(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   3761129,     105651]
NotebookOptionsPosition[   3366470,      95646]
NotebookOutlinePosition[   3554275,     100274]
CellTagsIndexPosition[   3527742,      99478]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Politecnico di Bari", "Text1",
 CellMargins->{{10, 10}, {0, 50}},
 PageBreakBelow->False,
 TextAlignment->Center,
 TextJustification->0.,
 CounterAssignments->{{"Section1", 0}},
 FontSize->24,
 Background->RGBColor[1, 1, 0.5]],

Cell["Precorso Interattivo di Matematica", "Text1",
 CellMargins->{{10, 10}, {1, 1}},
 PageBreakBelow->False,
 TextAlignment->Center,
 TextJustification->0.,
 FontSize->24,
 Background->RGBColor[1, 1, 0.5]],

Cell[TextData[{
 "A cura della ",
 StyleBox["Sezione Matematica",
  FontSlant->"Italic"],
 " del Dipartimento di Meccanica, Matematica e Management"
}], "Text1",
 CellMargins->{{10, 10}, {30, 0}},
 PageBreakBelow->True,
 TextAlignment->Center,
 TextJustification->0.,
 FontSize->10,
 FontWeight->"Bold",
 Background->RGBColor[1, 1, 0.5]],

Cell["Introduzione", "Text1",
 CellMargins->{{27, Inherited}, {2, 50}},
 FontWeight->"Bold"],

Cell["\<\
Questo testo \[EGrave] stato scritto da alcuni docenti di materie matematiche \
del Politecnico di Bari allo scopo di fornire materiale didattico preliminare \
ai corsi universitari. In effetti gli argomenti trattati sono contenuti nei \
programmi di insegnamento di matematica di molte scuole medie superiori, ma \
non di tutte, ed \[EGrave] comunque utile riprenderli sia come riepilogo per \
chi gi\[AGrave] ha avuto occasione di studiarli, sia per mettere in grado chi \
non li conoscesse di affrontare meglio gli studi futuri.\
\>", "Text1"],

Cell["\<\
Sia la scelta degli argomenti che l'esposizione, hanno un carattere \
sperimentale; in particolare, si \[EGrave] scelto di trattare principalmente \
i seguenti argomenti: logica e teoria degli insiemi, insiemi numerici, \
algebra, funzioni elementari, equazioni e disequazioni, geometria euclidea, \
trigonometria e geometria analitica.\
\>", "Text1"],

Cell["\<\
Per quanto riguarda l'esposizione, si \[EGrave] cercato di dare ad essa uno \
stile innovativo, inserendo animazioni che simulano, come su una lavagna \
virtuale, disegni e ragionamenti che si espongono normalmente in una lezione \
dal vivo; a molti esercizi \[EGrave] possibile rispondere adoperando il \
mouse, con la possibilit\[AGrave] di controllare immediatamente l'esattezza \
della risposta.\
\>", "Text1"],

Cell[TextData[{
 "Eventuali osservazioni o commenti su questo testo sono graditi, dato che \
possono contribuire a migliorare le successive versioni. Chi lo desidera pu\
\[OGrave] inviare a: ",
 Cell[BoxData[
  TagBox[
   ButtonBox[
    PaneSelectorBox[{False->"\<\"precorsointerattivo@poliba.it\"\>", True->
     StyleBox["\<\"precorsointerattivo@poliba.it\"\>", "HyperlinkActive"]}, 
     Dynamic[
      CurrentValue["MouseOver"]],
     BaseStyle->{"Hyperlink"},
     BaselinePosition->Baseline,
     FrameMargins->0,
     ImageSize->Automatic],
    BaseStyle->"Hyperlink",
    ButtonData->{
      URL["mailto:precorsointerattivo@poliba.it"], None},
    ButtonNote->"mailto:precorsointerattivo@poliba.it"],
   Annotation[#, "mailto:precorsointerattivo@poliba.it", "Hyperlink"]& ]],
  ImageSize->{158, 15},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],
 " tutto ci\[OGrave] che ritiene opportuno segnalare sia riguardo al \
contenuto (argomenti, esercizi, esempi), che riguardo alle animazioni \
presenti nel testo."
}], "Text1"],

Cell["Come adoperare questo testo", "Text1",
 CellMargins->{{27, Inherited}, {2, 10}},
 FontWeight->"Bold"],

Cell["\<\
Naturalmente un testo interattivo come questo deve essere letto dallo schermo \
di un computer (non stampato), tenendo a portata di mano un foglio di carta e \
una penna per svolgere i calcoli richiesti nel testo o negli esercizi, e \
controllando immediatamente le risposte.\
\>", "Text1"],

Cell[TextData[{
 "La barra di navigazione in alto sullo schermo consente di \"espandere\" un \
capitolo per volta, focalizzando l'attenzione sul capitolo che si sta \
studiando in quel momento. I pulsanti ",
 Cell[BoxData[
  ButtonBox[
   TagBox[
    TooltipBox["\<\"\[FilledDownTriangle]\[FilledDownTriangle]\"\>",
     "\"Espandi tutto\"",
     LabelStyle->"TextStyling"],
    Annotation[#, "Espandi tutto", "Tooltip"]& ],
   Appearance->Automatic,
   ButtonFunction:>{},
   Evaluator->None,
   ImageSize->Automatic,
   Method->"Preemptive"]]],
 " e ",
 Cell[BoxData[
  ButtonBox[
   TagBox[
    TooltipBox["\<\"\[FilledUpTriangle]\[FilledUpTriangle]\"\>",
     "\"Comprimi tutto\"",
     LabelStyle->"TextStyling"],
    Annotation[#, "Comprimi tutto", "Tooltip"]& ],
   Appearance->Automatic,
   ButtonFunction:>{},
   Evaluator->None,
   ImageSize->Automatic,
   Method->"Preemptive"]]],
 " nella barra di navigazione servono per espandere o comprimere l'intero \
contenuto del testo. Per espandere o comprimere singoli paragrafi basta \
posizionare il cursore all'interno del paragrafo desiderato e utilizzare i \
pulsanti ",
 Cell[BoxData[
  ButtonBox[
   TagBox[
    TooltipBox["\<\"\[FilledDownTriangle]\"\>",
     "\"Espandi paragrafo\"",
     LabelStyle->"TextStyling"],
    Annotation[#, "Espandi paragrafo", "Tooltip"]& ],
   Appearance->Automatic,
   ButtonFunction:>{},
   Evaluator->None,
   ImageSize->Automatic,
   Method->"Preemptive"]]],
 " e ",
 Cell[BoxData[
  ButtonBox[
   TagBox[
    TooltipBox["\<\"\[FilledUpTriangle]\"\>",
     "\"Comprimi paragrafo\"",
     LabelStyle->"TextStyling"],
    Annotation[#, "Comprimi paragrafo", "Tooltip"]& ],
   Appearance->Automatic,
   ButtonFunction:>{},
   Evaluator->None,
   ImageSize->Automatic,
   Method->"Preemptive"]]],
 ". In alternativa \[EGrave] anche possibile \"fare doppio clic\" sulle \
parentesi quadre laterali."
}], "Text1"],

Cell[TextData[{
 "Nel corso dell'esposizione dei vari argomenti sono state inserite, oltre a \
tante figure \"fisse\", anche numerose animazioni, che possono essere \
utilizzate come \"disegni animati\" per comprendere meglio il contenuto del \
testo scritto; molte di esse contengono cursori del tipo: ",
 Cell[BoxData[
  SliderBox[0.224,
   Appearance->Tiny,
   ImageSize->80]],
  ImageSize->{259, 25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],
 " che consentono di \"muovere\" il contenuto; quelle in cui non compaiono \
cursori possono essere utilizzate direttamente con il mouse."
}], "Text1"],

Cell["\<\
Infine, per verificare meglio il proprio livello di preparazione sono state \
inserite, nell'Appendice, anche due applicazioni; la prima, chiamata \
\"Esercitatore virtuale\", pu\[OGrave] essere usata per esercitarsi sugli \
argomenti di teoria, la cui comprensione \[EGrave] indispensabile per la \
risoluzione degli esercizi; la seconda, chiamata \"Simulatore di quiz\", \
propone diverse batterie di 20 quiz a risposta multipla con la possibilit\
\[AGrave] di calcolare il punteggio ottenuto e di visualizzare le risposte \
esatte.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["Elementi di logica e teoria degli insiemi", "Section1",
 CellTags->{"cap:logica", "ind:19"}],

Cell[CellGroupData[{

Cell["Elementi di logica elementare", "Subsection1",
 CellTags->"ind:20"],

Cell[CellGroupData[{

Cell["Proposizioni e connettivi logici", "Subsubsection1",
 CellTags->"ind:21"],

Cell[TextData[{
 "Una ",
 StyleBox["proposizione", "TB"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] un enunciato che pu\[OGrave] essere vero oppure falso, ma non \
contemporaneamente vero o falso. "
}], "Text1",
 CellTags->{"Proposizione", "iaTes:22"}],

Cell["\<\
Dunque di una proposizione si pu\[OGrave] stabilire se sia vera o falsa. \
\>", "Text1"],

Cell["Sono proposizioni i seguenti enunciati: ", "Text1"],

Cell[TextData[StyleBox["novembre \[EGrave] un mese autunnale", "TI"]], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[StyleBox["Londra \[EGrave] la capitale della Francia", "TI"]], \
"Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[StyleBox["33 \[EGrave] un numero pari", "TI"]], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[StyleBox["un numero primo \[EGrave] divisibile solo per se \
stesso e l\[CloseCurlyQuote]unit\[AGrave].", "TI"]], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell["\<\
Delle precedenti proposizioni la prima e la quarta sono vere, mentre la \
seconda e la terza sono false. \
\>", "Text1"],

Cell["\<\
Non sono invece proposizioni enunciati di tipo dubitativo del tipo: \
\>", "Text1"],

Cell[TextData[StyleBox["forse domani piover\[AGrave];", "TI"]], "Item1"],

Cell[TextData[{
 StyleBox["un meteorite potrebbe cadere sulla terra nel prossimo mese. ", 
  "TI"],
 " "
}], "Item1"],

Cell[CellGroupData[{

Cell["\<\
L'enunciato: <<spero di essere promosso>> \[EGrave] una proposizione?\
\>", "DomandaGen",
 CellTags->"ora:33"],

Cell["\<\
No, perch\[EAcute] non \[EGrave] n\[EAcute] vero n\[EAcute] falso.\
\>", "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Indicheremo le proposizioni con lettere minuscole ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], ",", 
    StyleBox["q", "TI"], ",", "..."}], TraditionalForm]], "InlineFormula"],
 " dell\[CloseCurlyQuote]alfabeto latino. "
}], "Text1"],

Cell[TextData[{
 "Nel linguaggio comune si collegano fra loro enunciati per mezzo di regole \
grammaticali e sintattiche. Anche in Matematica le proposizioni possono \
essere collegate fra loro in modo da formare nuove proposizioni, si possono \
cio\[EGrave] eseguire ",
 StyleBox["operazioni logiche", "TI"],
 " fra esse."
}], "Text1"],

Cell["Introduciamo alcune operazioni logiche.", "Text1"],

Cell[CellGroupData[{

Cell["(Negazione di una proposizione)", "Definizione",
 CellTags->{"Negazione", "iaDef:38"}],

Cell[TextData[{
 "La ",
 StyleBox["negazione (logica)", "TI"],
 " di una proposizione ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", 
    StyleBox["p", "TI"]}], TraditionalForm]], "InlineFormula"],
 " ed e\[CloseCurlyQuote] la proposizione che \[EGrave] vera se ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] falsa, \[EGrave] falsa se ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] vera. "
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Ad esempio, se indichiamo con ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " la proposizione ",
 StyleBox["novembre \[EGrave] un mese autunnale", "TI"],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", "p"}], TraditionalForm]], "InlineFormula"],
 " indicher\[AGrave] la proposizione ",
 StyleBox["novembre non \[EGrave] un mese autunnale.", "TI"],
 StyleBox["In questo caso la proposizione ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " \[EGrave] vera, mentre la proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", "p"}], TraditionalForm]]],
 " \[EGrave] falsa."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "Se indichiamo con ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " la proposizione ",
 StyleBox["33 \[EGrave] un numero pari", "TI"],
 ", allora la proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", "p"}], TraditionalForm]]],
 " \[EGrave]: ",
 StyleBox["33 non \[EGrave] un numero pari.", "TI"],
 StyleBox[" Questa volta la proposizione ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " \[EGrave] falsa, mentre ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", "p"}], TraditionalForm]]],
 " \[EGrave] vera."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Congiunzione logica)", "Definizione",
 CellTags->{"Congiunzione", "iaDef:42"}],

Cell[TextData[{
 "La ",
 StyleBox[" congiunzione (logica) ", "TI"],
 StyleBox["di due proposizioni", "TI",
  FontSlant->"Plain"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], ","}], TraditionalForm]], "InlineFormula"],
 " in simboli ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[Wedge]", 
    StyleBox["q", "TI"]}], TraditionalForm]], "InlineFormula"],
 " (si legge ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 ") \[EGrave] la proposizione che \[EGrave] vera se entrambe le proposizioni \
sono vere, \[EGrave] falsa se almeno una delle due proposizioni \[EGrave] \
falsa. "
}], "DefinizioneTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Cosa significa ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "\[Wedge]", "q"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:44"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " sono proposizioni, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "\[Wedge]", "q"}], TraditionalForm]]],
 " \[EGrave] la proposizione che \[EGrave] vera se entrambe le proposizioni \
sono vere, \[EGrave] falsa se almeno una delle due proposizioni \[EGrave] \
falsa. Il simbolo ",
 "\[Wedge] si chiama congiunzione logica."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Ad esempio, sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["\[OpenCurlyQuote]il gatto miagola\[CloseCurlyQuote]", "TI"],
 " e sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["\[OpenCurlyQuote]il leone ruggisce\[CloseCurlyQuote]", "TI"],
 " allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[Wedge]", 
    StyleBox["q", "TI"]}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] la proposizione ",
 StyleBox["\[OpenCurlyQuote]il gatto miagola e il leone ruggisce\
\[CloseCurlyQuote]", "TI"],
 " che \[EGrave] vera. "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "Se invece ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] la proposizione",
 StyleBox["\[OpenCurlyQuote]il cane miagola\[CloseCurlyQuote],", "TI"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] la proposizione",
 StyleBox["\[OpenCurlyQuote]il pesce nuota\[CloseCurlyQuote], allora", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[Wedge]", 
    StyleBox["q", "TI"]}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] la proposizione ",
 StyleBox["\[OpenCurlyQuote]il cane miagola ed il pesce nuota\
\[CloseCurlyQuote]", "TI"],
 StyleBox[", che \[EGrave]", "TI",
  FontSlant->"Plain"],
 " falsa, in quanto ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] falsa."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[CellGroupData[{

Cell["(Disgiunzione logica)", "Definizione",
 CellTags->{"Disgiunzione", "iaDef:48"}],

Cell[TextData[{
 "La ",
 StyleBox[" disgiunzione (logica) di due proposizioni", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], ","}], TraditionalForm]], "InlineFormula"],
 " in simboli ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[Vee]", 
    StyleBox["q", "TI"]}], TraditionalForm]], "InlineFormula"],
 " (si legge ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " o ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 ") \[EGrave] la proposizione che \[EGrave] vera se almeno una delle \
proposizioni ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] vera, \[EGrave] falsa se entrambe le proposizioni sono false."
}], "DefinizioneTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " \[EGrave] una proposizione vera e ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " \[EGrave] una proposizione falsa, la proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[Vee]", 
    StyleBox["q", "TI"]}], TraditionalForm]]],
 " \[EGrave] vera o falsa?"
}], "DomandaGen",
 CellTags->"ora:50"],

Cell[TextData[{
 "La proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[Vee]", 
    StyleBox["q", "TI"]}], TraditionalForm]]],
 " \[EGrave] vera, infatti ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[Vee]", 
    StyleBox["q", "TI"]}], TraditionalForm]]],
 " \[EGrave] vera se almeno una delle due proposizioni \[EGrave] vera. ",
 Cell[BoxData[
  FormBox["\[Vee]", TraditionalForm]]],
 " \[EGrave] il simbolo della disgiunzione logica."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Ad esempio, sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["\[OpenCurlyQuote]il gatto miagola\[CloseCurlyQuote]", "TI"],
 " e sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["\[OpenCurlyQuote]il leone ruggisce\[CloseCurlyQuote]", "TI"],
 " allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[Vee]", 
    StyleBox["q", "TI"]}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] la proposizione ",
 StyleBox["\[OpenCurlyQuote]il gatto miagola o il leone ruggisce\
\[CloseCurlyQuote]", "TI"],
 " che \[EGrave] vera."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["\[OpenCurlyQuote]il cane miagola\[CloseCurlyQuote]", "TI"],
 " e sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["\[OpenCurlyQuote]il pesce nuota\[CloseCurlyQuote]", "TI"],
 " allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[Vee]", 
    StyleBox["q", "TI"]}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] ",
 StyleBox["\[OpenCurlyQuote]il cane miagola o il pesce \
nuota\[CloseCurlyQuote]", "TI"],
 " vera, in quanto ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] vera."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["\[OpenCurlyQuote]il cane miagola\[CloseCurlyQuote]", "TI"],
 " e sia ",
 StyleBox["\[OpenCurlyQuote]il gatto abbaia\[CloseCurlyQuote]", "TI"],
 " allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[Vee]", 
    StyleBox["q", "TI"]}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] ",
 StyleBox["\[OpenCurlyQuote]il cane miagola o il gatto abbaia\
\[CloseCurlyQuote]", "TI"],
 " falsa in quanto false sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "."}], TraditionalForm]], "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "I simboli ",
 Cell[BoxData[
  FormBox["\[Not]", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["\[Wedge]", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["\[Vee]", TraditionalForm]]],
 ", sono chiamati ",
 StyleBox["connettivi logici", "TI",
  FontWeight->"Bold"],
 "."
}], "Text1",
 CellTags->{"Connettivo", "iaTes:55"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Implicazione logica", "Subsubsection1",
 CellTags->"ind:56"],

Cell["Diamo la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Implicazione logica)", "Definizione",
 CellTags->{"Implicazione", "iaDef:58"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " sono proposizioni, si indica col simbolo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "\[Implies]", "q"}], TraditionalForm]]],
 " (si legge ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " implica ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ", o anche se ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " allora ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ") la proposizione che \[EGrave] falsa se ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " \[EGrave] falsa e ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " \[EGrave] vera, ed \[EGrave] vera in tutti gli altri casi. "
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Supponiamo che ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " siano due proposizioni, e di sapere che ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " \[EGrave] vera, ma di non sapere se ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " \[EGrave] vera o falsa. Dalla definizione di implicazione si ha \
immediatamente che, se la proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "\[Implies]", "q"}], TraditionalForm]]],
 " \[EGrave] vera, allora anche ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " \[EGrave] vera."
}], "Text1"],

Cell[TextData[{
 "La maggior parte dei ragionamenti matematici (",
 StyleBox["teoremi",
  FontWeight->"Bold"],
 ") ha proprio la struttura: se ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " \[EGrave] vera, e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", " ", "\[DoubleRightArrow]", " ", "q"}], TraditionalForm]]],
 " \[EGrave] vera, allora anche ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " \[EGrave] vera."
}], "Text1"],

Cell[TextData[{
 "La proposizione ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " si dice ",
 StyleBox["ipotesi",
  FontWeight->"Bold"],
 " del teorema, la proposizione ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " si dice ",
 StyleBox["tesi",
  FontWeight->"Bold"],
 ". Si dice anche, talvolta, che il verificarsi di ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " \[EGrave] condizione ",
 StyleBox["sufficiente",
  FontWeight->"Bold"],
 " per il verificarsi di ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Ipotesi e tesi", "Condizione sufficiente", "iaTes:62"}],

Cell[CellGroupData[{

Cell["Cos'\[EAcute] l'ipotesi di un teorema?", "DomandaGen",
 CellTags->"ora:63"],

Cell["\<\
L'ipotesi \[EGrave] ci\[OGrave] che si assume vero, o perch\[EAcute] \
\[EGrave] stato gi\[AGrave] dimostrato precedentemente, o perch\[EAcute] \
\[EGrave] un assioma. La tesi \[EGrave] invece quello che si deve dimostrare.\
\>", "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Dimostrare un teorema significa provare la verit\[AGrave] della \
proposizione ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ", cio\[EAcute] della tesi, partendo dall'ipotesi ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " (che si assume vera), ed eseguendo una sequenza di passaggi logici, \
secondo regole fissate in precedenza, che garantiscono la verit\[AGrave] \
della proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", " ", "\[DoubleRightArrow]", " ", "q"}], TraditionalForm]]],
 ". Le regole che indicano i passaggi ammissibili in un procedimento logico \
vengono dette anche ",
 StyleBox["regole di deduzione.", "TI"]
}], "Text1"],

Cell["Ad esempio, dimostriamo il seguente teorema:", "Text1"],

Cell[CellGroupData[{

Cell["(Quadrato di un intero)", "Teorema"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un numero intero pari (risp. dispari), allora anche ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["n", "2"], TraditionalForm]]],
 " \[EGrave] un numero intero pari (risp. dispari)."
}], "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dimostrazione.", "Dimostrazione"],

Cell[TextData[{
 "Dimostriamo solo la parte relativa ai numeri interi pari (quella relativa \
agli interi dispari si dimostra in modo analogo).\nIn questo teorema, \
l'ipotesi \[EGrave] la proposizione \"",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un numero intero pari\", e la tesi, cio\[EAcute] ci\[OGrave] che \
si deve dimostrare, \[EGrave] la proposizione \"",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["n", "2"], TraditionalForm]]],
 " \[EGrave] un intetro pari\". Per dimostrare la tesi, eseguiamo la seguente \
sequenza di passaggi logici: anzitutto osserviamo che, dire che ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero pari, significa dire che nella sua decomposizione in \
fattori compare il numero 2, quindi possiamo scrivere ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", 
    RowBox[{"2", "k"}]}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " \[EGrave] un opportuno intero naturale. Ma se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", 
    RowBox[{"2", "k"}]}], TraditionalForm]]],
 ", elevando al quadrato entrambe i membri, si deduce che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["n", "2"], "=", 
    RowBox[{"4", 
     SuperscriptBox["k", "2"]}]}], TraditionalForm]]],
 ", quindi anche ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["n", "2"], TraditionalForm]]],
 " ha, nella sua decomposizione in fattori, il fattore 2, quindi \[EGrave] un \
numero pari, e la tesi \[EGrave] dimostrata.  \[FilledSquare]"
}], "Text1"]
}, Closed]],

Cell["Diamo ora la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Doppia implicazione)", "Definizione",
 CellTags->{"Implicazione", "iaDef:72"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " sono proposizioni, si indica col simbolo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "\[DoubleLeftRightArrow]", "q"}], TraditionalForm]]],
 " (si legge ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " ",
 StyleBox["equivale",
  FontWeight->"Bold"],
 " a ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ") la proposizione:"
}], "DefinizioneTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"p", "\[DoubleLeftRightArrow]", "q"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"p", "\[Implies]", "q"}], ")"}], "\[Wedge]", 
    RowBox[{"(", 
     RowBox[{"q", "\[Implies]", "p"}], ")"}]}]}], 
  TraditionalForm]]]], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 "E' facile verificare che la proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", " ", "\[DoubleLeftRightArrow]", " ", "q"}], TraditionalForm]]],
 " (",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " ",
 StyleBox["equivale",
  FontWeight->"Bold"],
 " a ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ") \[EGrave] vera se e solo se ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " sono entrambe vere o entrambe false, cio\[EAcute] se le due proposizioni ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ", hanno lo stesso \"valore di verit\[AGrave]\". In tal caso si dice anche \
che il verificarsi di ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " \[EGrave] ",
 StyleBox["condizione necessaria e sufficiente",
  FontWeight->"Bold"],
 " per il verificarsi di ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ". Il simbolo ",
 Cell[BoxData[
  FormBox["\[DoubleLeftRightArrow]", TraditionalForm]]],
 " si chiama ",
 StyleBox["doppia implicazione",
  FontWeight->"Bold"],
 "."
}], "Text1",
 CellTags->{"Condizione necessaria e sufficiente", "iaTes:75"}],

Cell[TextData[{
 "Ad esempio, si pu\[OGrave] dimostrare che la proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[DoubleRightArrow]", 
    StyleBox["q", "TI"]}], TraditionalForm]]],
 " equivale alla proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", 
    RowBox[{
     StyleBox["q", "TI"], "\[DoubleRightArrow]", 
     RowBox[{"\[Not]", 
      StyleBox["p", "TI"]}]}]}], TraditionalForm]]],
 "; in simboli:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["(", "TI"], 
     RowBox[{
      StyleBox["p", "TI"], "\[DoubleRightArrow]", 
      StyleBox["q", "TI"]}], 
     StyleBox[")", "TI"]}], "\[DoubleLeftRightArrow]", 
    RowBox[{"(", 
     RowBox[{"\[Not]", 
      RowBox[{
       StyleBox["q", "TI"], "\[DoubleRightArrow]", 
       RowBox[{"\[Not]", 
        StyleBox["p", "TI"]}]}]}], 
     StyleBox[")", "TI"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "L'implicazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", 
    RowBox[{
     StyleBox["q", "TI"], "\[DoubleRightArrow]", 
     RowBox[{"\[Not]", 
      StyleBox["p", "TI"]}]}]}], TraditionalForm]], "InlineFormula"],
 " viene detta ",
 StyleBox["implicazione contronominale.", "TI"]
}], "Text1",
 CellTags->{"Contronominale", "iaTes:78"}],

Cell[TextData[{
 "Un metodo molto utilizzato per dimostrare teoremi consiste nel supporre \
vera la negazione della tesi e di ottenere, con successivi passaggi logici, \
alla negazione dell\[CloseCurlyQuote]ipotesi. Questo tipo di dimostrazione \
viene detta ",
 StyleBox["indiretta o per assurdo.", "TI"]
}], "Text1"],

Cell[CellGroupData[{

Cell["\<\
E' vero che dimostrare un teorema per assurdo significa dimostrare che il \
teorema \[EGrave] sbagliato?\
\>", "DomandaGen",
 CellTags->"ora:80"],

Cell["\<\
Ovviamente no, dimostrare un teorema per assurdo significa dimostrare che la \
negazione della tesi porta alla negazione dell'ipotesi, e quindi la tesi \
\[EGrave] vera. E' quindi solo un particolare metodo di dimostrazione.\
\>", "RispostaGen"]
}, Closed]],

Cell["\<\
Per dare un esempio di dimostrazione per assurdo, dimostriamo il seguente \
teorema.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Radice di un intero)", "Teorema"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " numero intero; se ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["n", "2"], TraditionalForm]]],
 " \[EGrave] pari (risp. dispari), allora anche ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un numero intero pari (risp. dispari)."
}], "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dimostrazione.", "Dimostrazione"],

Cell["\<\
Anche questa volta dimostriamo solo la parte relativa agli interi pari, \
quella relativa ai dispari si dimostra in modo analogo.\
\>", "Text1"],

Cell[TextData[{
 "In questo teorema l'ipotesi ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " \[EGrave] che ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["n", "2"], TraditionalForm]]],
 " \[EGrave] pari, e la tesi ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " \[EGrave] che anche ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un numero pari. Per dimostrare che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "\[Implies]", "q"}], TraditionalForm]]],
 ", facciamo vedere, ragionando per assurdo, che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", 
    RowBox[{"q", "\[DoubleRightArrow]", 
     RowBox[{"\[Not]", "p"}]}]}], TraditionalForm]]],
 ". Supponiamo dunque falsa la tesi ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ", cio\[EAcute] supponiamo che ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " sia un intero dispari invece che pari. Ma allora, per il teorema \
precedente, anche ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["n", "2"], TraditionalForm]]],
 " dovrebbe essere un numero dispari, contro la nostra ipotesi. Siamo dunque \
pervenuti ad un assurdo, che \[EGrave] derivato dall'aver supposto falsa la \
tesi, pertanto la tesi \[EGrave] dimostrata.  ",
 "\[FilledSquare]"
}], "Text1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Dai due teoremi precedenti consegue che, se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero naturale, allora ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] pari (risp. dispari) se e solo se ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["n", "2"], TraditionalForm]]],
 " \[EGrave] pari (risp. dispari)."
}], "Text1"],

Cell["\<\
Diamo ancora un classico esempio di dimostrazione per assurdo.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["\<\
(Irrazionalit\[AGrave] della radice quadrata di 2)\
\>", "Teorema",
 CellTags->{"Irrazionalit\[AGrave] di radice di 2", "iaTeo:90"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " sono numeri interi primi tra loro, allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     FractionBox[
      SuperscriptBox["m", "2"], 
      SuperscriptBox["n", "2"]],
     TraditionalForm], "\[NotEqual]", " ", "2"}], TraditionalForm]]],
 "."
}], "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dimostrazione.", "Dimostrazione"],

Cell[TextData[{
 "In questo teorema l'ipotesi, che chiamiamo ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 ", \[EGrave] la proposizione: \"",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " sono numeri interi primi tra loro\", mentre la tesi, che chiamiamo ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ", \[EGrave] che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     FractionBox[
      SuperscriptBox["m", "2"], 
      SuperscriptBox["n", "2"]],
     TraditionalForm], "\[NotEqual]", " ", "2"}], TraditionalForm]]],
 ". Per dimostrare che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "\[Implies]", "q"}], TraditionalForm]]],
 ", facciamo vedere, ragionando per assurdo, che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", 
    RowBox[{"q", "\[DoubleRightArrow]", 
     RowBox[{"\[Not]", "p"}]}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Supponiamo dunque che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SuperscriptBox["m", "2"], 
     SuperscriptBox["n", "2"]], "=", "2"}], TraditionalForm]]],
 " (questa \[EGrave] la negazione di ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 "); allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["m", "2"], "=", 
    RowBox[{"2", 
     SuperscriptBox["n", "2"]}]}], TraditionalForm]]],
 ", cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["m", "2"], TraditionalForm]]],
 " \[EAcute] pari. Ma allora anche ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " \[EAcute] pari, quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", " ", "=", " ", 
    RowBox[{"2", " ", "k"}]}], TraditionalForm]]],
 ". Essendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["m", "2"], "=", 
    RowBox[{"2", 
     SuperscriptBox["n", "2"]}]}], TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"4", 
     SuperscriptBox["k", "2"]}], "=", 
    RowBox[{"2", 
     SuperscriptBox["n", "2"]}]}], TraditionalForm]]],
 ", cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", 
     SuperscriptBox["k", "2"]}], "=", 
    SuperscriptBox["n", "2"]}], TraditionalForm]]],
 ", pertanto anche ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["n", "2"], TraditionalForm]]],
 ", e quindi ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 ", \[EAcute] pari."
}], "Text1"],

Cell[TextData[{
 "Abbiamo dunque ottenuto che ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " sono pari, quindi non sono primi tra loro, che \[EGrave] appunto la \
proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", "p"}], TraditionalForm]]],
 ". Poich\[EAcute] invece stavamo supponendo vera la ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 ", abbiamo ottenuto un assurdo, che \[EGrave] derivato dall'aver supposto \
falsa la tesi, pertanto la tesi \[EGrave] dimostrata.  \[FilledSquare]"
}], "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Predicati e quantificatori", "Subsubsection1",
 CellTags->"ind:96"],

Cell[TextData[{
 "Introduciamo ora la nozione di ",
 StyleBox["predicato",
  FontWeight->"Bold"],
 "."
}], "Text1"],

Cell["\<\
Un predicato \[EGrave] un enunciato contenente una o pi\[UGrave] variabili. \
Ad esempio:\
\>", "Text1",
 CellTags->{"Predicato", "iaTes:98"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 ": ",
 StyleBox["x \[EGrave] un gatto persiano", "TI"]
}], "Text1"],

Cell["oppure", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 ": ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" \[EGrave] un numero naturale pari", "TI"]
}], "Text1"],

Cell["oppure ancora:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "(", 
    StyleBox[
     RowBox[{"x", ",", "y"}], "TI"], ")"}], TraditionalForm]], 
  "InlineFormula"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "y"}], TraditionalForm]]]
}], "Text1"],

Cell[TextData[{
 "Al contrario delle proposizioni, i predicati non hanno un valore di verit\
\[AGrave]; ad esempio, il predicato ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 ": ",
 StyleBox["x \[EGrave] un gatto persiano", "TI"],
 " non \[EGrave] n\[EAcute] vero n\[EAcute] falso. Un predicato si trasforma \
in proposizione fissando il valore delle variabili. Ad esempio il predicato ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "(", 
    StyleBox[
     RowBox[{"x", ",", "y"}], "TI"], ")"}], TraditionalForm]], 
  "InlineFormula"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "y"}], TraditionalForm]]],
 " si trasforma in una proposizione vera sostituendo alle variabili ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " rispettivamente i valori 1 e 3, mentre si trasforma in una proposizione \
falsa ponendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "5"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "2"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Per alcuni valori delle variabili un predicato potrebbe essere privo di \
senso; ad esempio il predicato ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "(", 
    StyleBox[
     RowBox[{"x", ",", "y"}], "TI"], ")"}], TraditionalForm]], 
  "InlineFormula"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "y"}], TraditionalForm]]],
 " perde di significato se ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " sono, ad esempio, enti geometrici invece che numeri, per i quali non \
\[EGrave] definita la relazione d'ordine ",
 Cell[BoxData[
  FormBox["<", TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] un predicato, l'insieme dei valori che rendono ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 " vero o falso (quindi non privo di senso), si dice insieme di definizione \
di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 " o anche \"universo\" del predicato."
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] un predicato, esso si pu\[OGrave] trasformare in una \
proposizione dotata di un preciso valore di verit\[AGrave] anche facendolo \
precedere dalla parola \"",
 StyleBox["ogni",
  FontWeight->"Bold"],
 "'' oppure dalla parola \"",
 StyleBox["esiste",
  FontWeight->"Bold"],
 "''."
}], "Text1"],

Cell[TextData[{
 "In effetti in matematica si usano spesso proposizioni nelle quali compare \
la parola \"ogni'' oppure la parola \"esiste''. Ad esempio: \"ogni numero \
pari \[EGrave] divisibile per 2''; \"esiste in ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " una soluzione dell'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "x"}], "=", "5"}], TraditionalForm]]],
 "''. Tali proposizioni si possono indicare simbolicamente usando la nozione \
di predicato e i simboli ",
 Cell[BoxData[
  FormBox["\[ForAll]", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["\[Exists]", TraditionalForm]]],
 " che si leggono, rispettivamente, ",
 StyleBox["per ogni",
  FontWeight->"Bold"],
 " ed ",
 StyleBox["esiste",
  FontWeight->"Bold"],
 ". Il simbolo ",
 Cell[BoxData[
  FormBox["\[ForAll]", TraditionalForm]]],
 " si chiama ",
 StyleBox["quantificatore universale",
  FontWeight->"Bold"],
 "; il simbolo ",
 Cell[BoxData[
  FormBox["\[Exists]", TraditionalForm]]],
 " si chiama ",
 StyleBox["quantificatore esistenziale",
  FontWeight->"Bold"],
 "."
}], "Text1",
 CellTags->{
  "Per ogni", "Esiste", "Quantificatore universale", 
   "Quantificatore esistenziale", "iaTes:108"}],

Cell[TextData[{
 "Ad esempio, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] il predicato \"",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " \[EGrave] divisibile per 2'', allora la scrittura:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"\[ForAll]", 
   RowBox[{"numero", " ", "x", " ", 
    RowBox[{"pari", ":", 
     RowBox[{"p", "(", "x", ")"}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "si legge: \"per ogni numero ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " pari ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 "\", ed equivale, appunto, alla frase \"ogni numero pari \[EGrave] \
divisibile per 2''."
}], "Text1"],

Cell[TextData[{
 "Analogamente, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] il predicato: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "x"}], "=", "5"}], TraditionalForm]]],
 ", la scrittura"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[Exists]", 
    RowBox[{"numero", " ", "reale", " ", "x"}]}], "\[SuchThat]", 
   RowBox[{"'", 
    RowBox[{"p", "(", "x", ")"}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "si legge: \"esiste un numero reale ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 "\", ed equivale a \"esiste in ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " una soluzione dell'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", " ", "x"}], " ", "=", " ", "5"}], TraditionalForm]]],
 "\"."
}], "Text1"],

Cell[TextData[{
 "Si noti che le due proposizioni precedenti hanno effettivamente un preciso \
valore di verit\[AGrave] (sono entrambe vere), al contrario dei predicati ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 " presi senza quantificatori."
}], "Text1"],

Cell[TextData[{
 "E' particolarmente importante, per il seguito, saper fare ",
 StyleBox["la negazione di una frase contenente un quantificatore",
  FontWeight->"Bold"],
 ". La negazione della proposizione \"ogni uomo \[EAcute] mortale'' \[EAcute] \
\"esiste un uomo che non \[EAcute] mortale''. Pi\[UGrave] in generale, la \
negazione della proposizione"
}], "Text1",
 CellTags->{"Negazione", "iaTes:116"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{"\[ForAll]", 
      RowBox[{"x", ":", " ", 
       RowBox[{"p", "(", "x", ")"}]}]}], TraditionalForm]]]]], 
   TraditionalForm]]],
 "            \[EGrave]            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Exists]", "x"}], "  ", "\[SuchThat]", 
    RowBox[{"'", "  ", 
     RowBox[{"\[Not]", " ", 
      RowBox[{"p", "(", "x", ")"}]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["In simboli:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Not]", 
    RowBox[{"(", 
     RowBox[{"\[ForAll]", 
      RowBox[{"x", " ", ":", " ", 
       RowBox[{"p", "(", "x", ")"}]}]}], ")"}]}], TraditionalForm]]],
 "       \[DoubleLeftRightArrow]      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Exists]", "x"}], "  ", "\[SuchThat]", 
    RowBox[{"'", "  ", 
     RowBox[{"\[Not]", " ", 
      RowBox[{"p", "(", "x", ")"}]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Analogamente, la negazione della proposizione \"esiste un uomo alto pi\
\[UGrave] di due metri'' \[EGrave] \"ogni uomo non \[EGrave] alto pi\[UGrave] \
di due metri''.\
\>", "Text1"],

Cell["Dunque, in generale:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"\[Not]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Exists]", "x"}], " ", "\[SuchThat]", 
       RowBox[{"'", " ", 
        RowBox[{"p", "(", "x", ")"}]}]}], ")"}]}]}], TraditionalForm]]],
 "   \[DoubleLeftRightArrow]   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ForAll]", 
    RowBox[{"x", " ", ":", "  ", 
     RowBox[{"\[Not]", 
      RowBox[{"p", "(", "x", ")"}]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Pertanto, la negazione di una proposizione che inizia con il quantificatore \
\[ForAll], inizia con il quantificatore \[Exists]  e viceversa.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["\<\
Qual \[EGrave] la negazione di una frase che inizia con un quantificatore \
universale?\
\>", "DomandaGen",
 CellTags->"ora:124"],

Cell[TextData[{
 "La negazione di una frase del tipo: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ForAll]", 
    RowBox[{"x", " ", "\[Element]", " ", 
     RowBox[{"A", " ", ":", " ", 
      RowBox[{"p", "(", "x", ")"}]}]}]}], TraditionalForm]]],
 ", \[EGrave] la frase: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Exists]", " ", 
     RowBox[{"x", " ", "\[Element]", " ", "A"}]}], "  ", "\[SuchThat]", 
    RowBox[{"'", "  ", 
     RowBox[{"\[Not]", " ", 
      RowBox[{"p", "(", "x", ")"}]}]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Qual \[EGrave] la negazione di una frase che inizia con un quantificatore \
esistenziale?\
\>", "DomandaGen",
 CellTags->"ora:126"],

Cell[TextData[{
 "La negazione di una frase del tipo: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Exists]", " ", 
     RowBox[{"x", " ", "\[Element]", " ", "A"}]}], " ", "\[SuchThat]", 
    RowBox[{"'", " ", 
     RowBox[{"p", "(", "x", ")"}]}]}], TraditionalForm]]],
 ", \[EGrave] la frase: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ForAll]", " ", 
    RowBox[{"x", " ", "\[Element]", " ", 
     RowBox[{"A", " ", ":", "  ", 
      RowBox[{"\[Not]", 
       RowBox[{"p", "(", "x", ")"}]}]}]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Il simbolo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Exists]", "\[RightBracketingBar]"}], TraditionalForm]]],
 " significa ",
 StyleBox["esiste uno ed un solo.",
  FontWeight->"Bold"],
 " Ad esempio, la frase \"esiste una ed una sola soluzione reale \
dell'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", 
     SuperscriptBox["x", "3"]}], "=", "5"}], TraditionalForm]]],
 "'' pu\[OGrave] essere scritta simbolicamente: "
}], "Text1",
 CellTags->{"Esiste uno ed un solo", "iaTes:128"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     AdjustmentBox["\[Exists]",
      BoxMargins->{{0, 0}, {0, 0}}], 
     RowBox[{
      StyleBox[
       AdjustmentBox["|",
        BoxBaselineShift->-0.15,
        BoxMargins->{{-0.5, 0}, {0, 0}}],
       FontSize->11,
       FontWeight->Bold], " ", 
      RowBox[{
       RowBox[{"numero", " ", "reale", " ", "x"}], "  ", "\[SuchThat]", 
       RowBox[{"'", "  ", "2", 
        FormBox[
         SuperscriptBox["x", "3"],
         TraditionalForm]}]}]}]}], " ", "=", " ", "5"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Chiaramente, mentre la proposizione: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[Exists]", 
      RowBox[{"numero", " ", "reale", " ", "x"}]}], " ", "\[SuchThat]", 
     RowBox[{"'", " ", 
      FormBox[
       SuperscriptBox["x", "2"],
       TraditionalForm]}]}], "=", "1"}], TraditionalForm]]],
 " \[EGrave] vera, in quanto il simbolo \[Exists] non richiede l'unicit\
\[AGrave], la proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     AdjustmentBox["\[Exists]",
      BoxMargins->{{0, 0}, {0, 0}}], 
     RowBox[{
      StyleBox[
       AdjustmentBox["|",
        BoxBaselineShift->-0.15,
        BoxMargins->{{-0.5, 0}, {0, 0}}],
       FontSize->11,
       FontWeight->Bold], " ", 
      RowBox[{
       RowBox[{"numero", " ", "reale", " ", "x"}], " ", "\[SuchThat]", 
       RowBox[{"'", "  ", 
        FormBox[
         SuperscriptBox["x", "2"],
         TraditionalForm]}]}]}]}], "=", "1"}], TraditionalForm]]],
 " \[EGrave] falsa dato che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "=", " ", 
    RowBox[{"\[PlusMinus]", "1"}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "La proposizione: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     AdjustmentBox["\[Exists]",
      BoxMargins->{{0, 0}, {0, 0}}], 
     RowBox[{
      StyleBox[
       AdjustmentBox["|",
        BoxBaselineShift->-0.15,
        BoxMargins->{{-0.5, 0}, {0, 0}}],
       FontSize->11,
       FontWeight->Bold], " ", 
      RowBox[{
       RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
       "\[SuchThat]", 
       RowBox[{"'", "  ", 
        FormBox[
         SuperscriptBox["x", "3"],
         TraditionalForm]}]}]}]}], "=", "1"}], TraditionalForm]]],
 " \[EGrave] vera o falsa? e la proposizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      AdjustmentBox["\[Exists]",
       BoxMargins->{{0, 0}, {0, 0}}], 
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}]}], " ",
      "\[SuchThat]", 
     RowBox[{"'", "  ", 
      FormBox[
       SuperscriptBox["x", "3"],
       TraditionalForm]}]}], "=", "1"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:131"],

Cell["Sono entrambe vere.", "RispostaGen"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Gli insiemi", "Subsection1",
 CellTags->"ind:133"],

Cell[CellGroupData[{

Cell["Generalit\[AGrave] sugli insiemi", "Subsubsection1",
 CellTags->"ind:134"],

Cell[TextData[{
 "Nell'ambito della teoria degli insiemi, la nozione stessa di insieme si \
assume come ",
 StyleBox["primitiva",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ", ossia come nozione non definibile in termini di concetti pi\[UGrave] \
semplici. Possiamo tuttavia chiarirne meglio il significato osservando che \
essa \[EGrave] sinonimo di collezione, aggregato di oggetti che la nostra \
mente pensa come un'unica totalit\[AGrave]."
}], "Text1",
 CellTags->{"Collezione", "Aggregato", "iaTes:135"}],

Cell[CellGroupData[{

Cell[TextData[{
 "Cosa significa che il concetto di insieme si assume ",
 StyleBox["primitivo",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "?"
}], "DomandaGen",
 CellTags->"ora:136"],

Cell["\<\
Significa che non \[EGrave] definibile in termini di concetti pi\[UGrave] \
semplici nell'ambito della teoria degli insiemi.\
\>", "RispostaGen"]
}, Closed]],

Cell["\<\
Ha dunque senso parlare dell'insieme dei cittadini italiani, o dell'insieme \
dei numeri naturali pari, e cos\[IGrave] via.\
\>", "Text1"],

Cell[TextData[{
 "Gli oggetti che compongono un insieme si dicono ",
 StyleBox["elementi",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " dell'insieme. Gli insiemi si denotano, di solito, con le lettere \
maiuscole, i loro elementi con le minuscole. Se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " \[EGrave] un insieme, la scrittura ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[Element]", "A"}], TraditionalForm]]],
 " (che si legge: ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " ",
 StyleBox["appartiene",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " all'insieme ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ") indica che ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \[EGrave] un elemento di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Elemento di un insieme", "Appartiene", "iaTes:139"}],

Cell[TextData[{
 "Analogamente, la scrittura  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[NotElement]", "A"}], TraditionalForm]]],
 " (che si legge: ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " ",
 StyleBox["non appartiene",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " all'insieme ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ") indica che ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " non \[EGrave] un elemento di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Un insieme pu\[OGrave] essere definito mediante l'elencazione dei suoi \
elementi. In tal caso tali elementi si scrivono tra parentesi graffe, \
separati da virgole. Ad esempio l'insieme ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " delle vocali pu\[OGrave] essere indicato nel modo seguente:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
     "a", ",", " ", "e", ",", " ", "i", ",", " ", "o", ",", " ", "u"}], 
     "}"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 " Analogamente, l'insieme ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " dei divisori di 6 \[EGrave]:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "2", ",", " ", "3", ",", " ", "6"}], "}"}]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Naturalmente un insieme formato da infiniti elementi non pu\[OGrave] essere \
elencato in modo esaustivo. Ad esempio per l'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 " degli interi naturali scriveremo:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[DoubleStruckCapitalN]", "=", 
    RowBox[{"{", 
     RowBox[{
     "0", ",", "1", ",", " ", "2", ",", " ", "3", ",", " ", "4", ",", " ", 
      "\[CenterEllipsis]"}], "}"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
In tali elencazioni incomplete, i puntini sostituiscono gli infiniti elementi \
mancanti.\
\>", "Text1"],

Cell[TextData[{
 "Altri esempi di insiemi infiniti sono:\nl'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalZ]", TraditionalForm]]],
 " degli interi relativi:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[DoubleStruckCapitalZ]", "=", 
    RowBox[{"{", 
     RowBox[{"\[CenterEllipsis]", ",", 
      RowBox[{"-", "4"}], ",", 
      RowBox[{"-", "3"}], ",", 
      RowBox[{"-", "2"}], ",", 
      RowBox[{"-", "1"}], ",", "0", ",", "1", ",", " ", "2", ",", " ", "3", 
      ",", " ", "4", ",", " ", "\[CenterEllipsis]"}], "}"}]}], 
   TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 "l'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 " dei numeri razionali, e l'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " dei numeri reali. Approfondiremo in seguito il discorso su questi insiemi \
numerici, ma li useremo anche in questo capitolo per qualche esempio."
}], "Text1"],

Cell["\<\
Nel seguito raffigureremo talvolta gli insiemi mediante disegni del tipo:\
\>", "Text1"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdlwtMVFcQhhELQVvxBfgE0VCF0oBGiWjUwRiaABpFxYpWAam2tTHaBpUo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   "], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
      55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
      73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 
      91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 
      107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 
      121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
      135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
      149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
      163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 
      177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 
      191, 192, 193, 194, 195, 196, 197, 198, 199, 200}]}}],
  AspectRatio->1,
  Epilog->{
    InsetBox[
     FormBox["\"1\"", TraditionalForm], {0, 0.8}], 
    InsetBox[
     FormBox["\"2\"", TraditionalForm], {0, 0}], 
    InsetBox[
     FormBox["\"3\"", TraditionalForm], {0, -0.8}], 
    InsetBox[
     FormBox["\"E\"", TraditionalForm], {-0.8, 1}]},
  ImageSize->150,
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"],

Cell[TextData[{
 "che vengono detti \"diagrammi di ",
 Cell[BoxData[
  FormBox[
   TagBox[
    TooltipBox[
     StyleBox["Venn",
      FontFamily->"Times New Roman",
      FontVariations->{"Underline"->True},
      FontColor->RGBColor[0., 0.4, 0.]],
     "John Venn (1834\[Dash]1923) \[EGrave] stato un matematico e statistico \
inglese, pastore della Chiesa Evangelica, noto nel campo della logica e della \
teoria della probabilit\[AGrave] (Wikipedia)."],
    Annotation[#, $CellContext`spiegazione, "Tooltip"]& ], TraditionalForm]], 
  "Testo",
  FontWeight->Plain],
 "\"."
}], "Text1",
 CellTags->{"Venn", "Grafico di Venn", "iaTes:154"}],

Cell[TextData[{
 "Per ragioni di comodit\[AGrave], \[EGrave] opportuno introdurre la nozione \
di ",
 StyleBox["insieme vuoto",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "; esso \[EGrave] l'insieme privo di elementi, e si indica con ",
 Cell[BoxData[
  FormBox["\[EmptySet]", TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Insieme vuoto", "iaTes:155"}],

Cell[TextData[{
 "Ad esempio, l'insieme degli interi naturali pari minori di 1 \[EGrave] \
vuoto, l'insieme dei numeri reali il cui quadrato \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]]],
 " \[EGrave] vuoto."
}], "Text1"],

Cell["Diamo ora le seguenti definizioni.", "Text1"],

Cell[CellGroupData[{

Cell["(Insiemi uguali)", "Definizione",
 CellTags->{"Insiemi uguali", "iaDef:158"}],

Cell[TextData[{
 "Due insiemi ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e  ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " si dicono ",
 StyleBox["uguali",
  FontWeight->"Bold"],
 " se ogni elemento di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " \[EGrave] anche elemento di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " e viceversa. In tal caso si scrive ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", "B"}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Questa nozione \[EGrave] ",
 StyleBox["indipendente dall'ordine",
  FontWeight->"Bold"],
 " col quale sono elencati gli elementi dei due insiemi. Ad esempio:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"3", ",", "2", ",", "1"}], "}"}], "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell["(Sottoinsieme di un insieme)", "Definizione",
 CellTags->{"Sottoinsieme", "iaDef:162"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono insiemi, si dice che ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " \[EGrave] un ",
 StyleBox["sottoinsieme",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ", e si scrive ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Subset]", "B"}], TraditionalForm]]],
 ", se ogni elemento di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " \[EGrave] anche elemento di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ". Se ci\[OGrave] non accade, si scrive ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[NotSubset]", "B"}], TraditionalForm]]],
 " (si legge ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " non contenuto in ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ")."
}], "DefinizioneTesto"]
}, Closed]],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlVwtYTdsWTgdfnOt56iDK4ygl1EXySCO69BWhFJUTJeVxEV0V0cnJm5DH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   "], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
      55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
      73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 
      91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 
      107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 
      121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
      135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
      149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
      163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 
      177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 
      191, 192, 193, 194, 195, 196, 197}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwNz8NhBAEAAMC92LYvttlGSkgBySc1Xmzbto15TAETHhoZHA4FQTBKhDHG
mWCSKaaZYZY55llgkSWWWWGVNdbZYJMtttlhlz32OeCQI4454ZQzzrngkiuu
ueGWO+554JEnnnnhlTfe+eCTL7754Zc/AuEQUUQTQyxxxJNAIkkkk0IqaaST
QSZZZJNDLnnkU0AhRRRTQilllFNBmEqqqKaGWuqop4FGmmimhVbaaKeDTrro
pode+uhngH9CIDwo
      "]]}}],
  AspectRatio->1,
  Epilog->{
    InsetBox[
     FormBox["\"A\"", TraditionalForm], {-0.5, 0.3}], 
    InsetBox[
     FormBox["\"B\"", TraditionalForm], {0.6, 0.6}]},
  ImageSize->150,
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"],

Cell[TextData[{
 "Ad esempio, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "3", ",", "5"}], "}"}], "\[Subset]", 
    "\[DoubleStruckCapitalN]"}], TraditionalForm]]],
 ", mentre ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], "\[NotSubset]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3", ",", "4", ",", "5"}], "}"}]}], TraditionalForm]]],
 " perch\[EAcute] l'elemento 1 del primo insieme non \[EGrave] elemento del \
secondo."
}], "Text1"],

Cell["\<\
L'insieme vuoto, essendo privo di elementi, si pu\[OGrave] considerare un \
sottoinsieme di qualsiasi insieme. Ad esempio:\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[EmptySet]", " ", "\[Subset]", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "6"}], "}"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "In particolare, l'insieme vuoto \[EGrave] sottoinsieme di se stesso: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[EmptySet]", " ", "\[Subset]", "\[EmptySet]", " "}], 
   TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Ovviamente ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", "B"}], TraditionalForm]]],
 " se e solo se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "\[Subset]", " ", "B"}], TraditionalForm]]],
 " ed anche ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "\[Subset]", " ", "A"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Sottoinsieme proprio)", "Definizione",
 CellTags->{"Sottoinsieme", "iaDef:171"}],

Cell[TextData[{
 "Se risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "\[Subset]", " ", "B"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "\[NotEqual]", " ", "B"}], TraditionalForm]]],
 ", si dice che ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " \[EGrave] un  ",
 StyleBox["sottoinsieme proprio",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Subset]", "B"}], TraditionalForm]]],
 ", ogni elemento di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " \[EGrave] anche un elemento di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ", e vi \[EGrave] almeno un elemento di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " che non appartiene ad ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Osserviamo che pu\[OGrave] capitare di dover considerare insiemi costituiti \
da un solo elemento. Ad esempio l'insieme dei numeri pari minori di 3 \
\[EGrave] l'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", "2", "}"}], TraditionalForm]]],
 ". L'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", "2", "}"}], TraditionalForm]]],
 " \[EGrave] diverso dal numero 2. Ad esempio si deve scrivere ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Element]", "\[DoubleStruckCapitalN]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", "2", "}"}], "\[Subset]", "\[DoubleStruckCapitalN]"}], 
   TraditionalForm]]],
 ", mentre ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", "2", "}"}], "\[NotElement]", " ", 
    "\[DoubleStruckCapitalN]"}], TraditionalForm]]],
 " in quanto gli elementi di ",
 Cell[BoxData["\[DoubleStruckCapitalN]"]],
 " sono numeri e non insiemi."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' giusto scrivere: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"-", "5"}], "}"}], "\[Element]", "\[DoubleStruckCapitalZ]"}], 
   TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:175"],

Cell[TextData[{
 "No, perch\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"-", "5"}], "}"}], TraditionalForm]]],
 " \[EGrave] un insieme e non un numero; si deve scrivere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"-", "5"}], "}"}], "\[Subset]", "\[DoubleStruckCapitalZ]"}], 
   TraditionalForm]]],
 ", oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "5"}], "\[Element]", "\[DoubleStruckCapitalZ]"}], 
   TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Pu\[OGrave] capitare, talvolta, di dover considerare ",
 StyleBox["tutti",
  FontWeight->"Bold"],
 " i sottoinsiemi di un dato insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ". Ad esempio, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "2", ",", " ", "3"}], "}"}]}], TraditionalForm]]],
 ", tutti i sottoinsiemi di ",
 StyleBox["E",
  FontSlant->"Italic"],
 " sono:"
}], "Text1"],

Cell["\<\
\[EmptySet] ,  {1},  {2},  {3},  {1, 2},  {1, 3},  {2, 3},  {1, 2, 3}.\
\>", "TextDisplay"],

Cell[TextData[{
 "Si noti che tra i sottoinsiemi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " figura anche ",
 Cell[BoxData[
  FormBox["\[EmptySet]", TraditionalForm]]],
 " e l'insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " stesso. L'insieme di tutti i sottoinsiemi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " si denota con il simbolo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalP]", " ", 
    RowBox[{"(", "E", ")"}]}], TraditionalForm]]],
 ", e si chama anche ",
 StyleBox["insieme delle parti di ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["E", TraditionalForm]],
  FontWeight->"Bold"],
 ". Ad esempio, per l'insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " considerato prima, si ha:"
}], "Text1",
 CellTags->{"Insieme delle parti", "iaTes:179"}],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[ScriptCapitalP]", 
     RowBox[{"(", "E", ")"}]}], "=", 
    RowBox[{"{", " ", 
     RowBox[{"\[EmptySet]", " ", ",", " ", 
      RowBox[{"{", "1", "}"}], ",", " ", 
      RowBox[{"{", "2", "}"}], ",", " ", 
      RowBox[{"{", "3", "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "}"}]}], TraditionalForm]]],
 ". "
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "Cos'\[EGrave] ",
 StyleBox["l'insieme delle parti",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:181"],

Cell[TextData[{
 "E' l'insieme di tutti i sottoinsiemi di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " (compreso l'insieme vuoto e ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " stesso)."
}], "RispostaGen"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Sottoinsiemi definiti da predicati", "Subsubsection1",
 CellTags->"ind:183"],

Cell[TextData[{
 "I sottoinsiemi di un insieme possono essere definiti anche utilizzando la \
nozione di predicato introdotta nel capitolo sulla logica. Infatti, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] un predicato definito su un insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "A"}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 " pu\[OGrave] essere vero o falso. E' allora possibile considerare tutti gli \
elementi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " che rendono vero ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 ", definendo in questo modo un sottoinsieme di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Ad esempio, si consideri il predicato ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"p", "(", "x", ")"}], ":", "x"}], TraditionalForm]]],
 " \[EGrave] un multiplo di 3, definito sull'insieme degli interi naturali ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 ". L'insieme di tutti gli interi naturali che rendono vero il predicato ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]]],
 ", \[EGrave] il sottoinsieme di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 " formato dai multipli di 3. In simboli si scrive:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalN]"}], " ", "|", " ", 
     RowBox[{"p", "(", "x", ")"}]}], "}"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Altro esempio: consideriamo il predicato ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"p", "(", "x", ")"}], ":", " ", 
    RowBox[{"x", "<", "5"}]}], TraditionalForm]]],
 ", definito sull'insieme degli interi naturali. L'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalN]"}], " ", "|", " ", 
     RowBox[{"x", "<", "5"}]}], "}"}], TraditionalForm]]],
 " questa volta \[EGrave] l'insieme degli interi naturali strettamente minori \
di 5, cio\[EAcute]:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalN]"}], " ", "|", " ", 
      RowBox[{"x", "<", "5"}]}], "}"}], "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "2", ",", "3", ",", "4"}], "}"}]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Intervalli di ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[".",
  FontWeight->"Bold"]
}], "Text1"],

Cell[TextData[{
 "Consideriamo l'insieme dei numeri reali, che indichiamo con ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ". Avremo spesso occasione di considerare particolari sottoinsiemi di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " che vengono detti intervalli, e per i quali introduciamo le seguenti \
notazioni."
}], "Text1",
 CellTags->{"Intervallo", "iaTes:190"}],

Cell[TextData[StyleBox["Intervalli limitati.",
 FontWeight->"Bold"]], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " sono due numeri reali con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "<", " ", "b"}], TraditionalForm]]],
 ", si pone:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{" ", "]"}], " ", "a"}], ",", " ", "b"}], "]"}], " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{"a", " ", "<", " ", "x", " ", "\[LessEqual]", " ", "b"}]}], 
     "}"}]}], TraditionalForm]]],
 ","
}], "TextDisplay",
 CellChangeTimes->{3.571423547890625*^9}],

Cell[TextData[{
 "cio\[EAcute] si indica con il simbolo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"]", "a"}], ",", "b"}], "]"}], TraditionalForm]]],
 " il sottoinsieme di \[DoubleStruckCapitalR] costituito da tutti i numeri \
reali che sono strettamente maggiori di ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " e minori o uguali di ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ". Tale insieme si dice ",
 StyleBox["intervallo di estremi ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox["a",
    FontWeight->"Bold"], TraditionalForm]]],
 StyleBox[", ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox["b",
    FontWeight->"Bold"], TraditionalForm]]],
 StyleBox[", semiaperto a sinistra",
  FontWeight->"Bold"],
 "."
}], "Text1",
 CellChangeTimes->{3.571423547890625*^9}],

Cell["In modo analogo, si pone:", "Text1",
 CellChangeTimes->{3.571423547890625*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", " ", "a"}], ",", " ", 
    RowBox[{"b", " ", "[", " ", 
     RowBox[{"=", "{x \[Element] \[DoubleStruckCapitalR] | a < x < b}"}]}]}], 
   TraditionalForm]]],
 "                        (intervallo di estremi ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ", aperto);"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"a", ",", " ", 
     RowBox[{"b", " ", "[", " ", 
      RowBox[{
      "=", "{x \[Element] \[DoubleStruckCapitalR] | a \[LessEqual] x < \
b}"}]}]}]}], TraditionalForm]]],
 "   (intervallo di estremi ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ", semiaperto a destra);"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"[", 
     RowBox[{"a", ",", " ", "b"}], "]"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{
      "a", " ", "\[LessEqual]", " ", "x", " ", "\[LessEqual]", " ", "b"}]}], 
     "}"}]}], TraditionalForm]]],
 "                     (intervallo di estremi ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ", chiuso)."
}], "TextDisplay"],

Cell[TextData[StyleBox["Intervalli illimitati.",
 FontWeight->"Bold"]], "Text1"],

Cell[TextData[{
 "Introdotti i simboli ",
 Cell[BoxData[
  FormBox[
   RowBox[{"+", "\[Infinity]"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "\[Infinity]"}], TraditionalForm]]],
 ", si pone poi:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"a", ",", " ", 
     RowBox[{"+", 
      RowBox[{"\[Infinity]", " ", "[", " ", 
       RowBox[{
       "=", "{x \[Element] \[DoubleStruckCapitalR] | a \[LessEqual] \
x}"}]}]}]}]}], TraditionalForm]]],
 "     (intervallo di estremi ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"+", "\[Infinity]"}], TraditionalForm]]],
 ", chiuso);"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", " ", "a"}], ",", " ", 
    RowBox[{"+", 
     RowBox[{"\[Infinity]", "[", " ", 
      RowBox[{
      "=", " ", "{x \[Element] \[DoubleStruckCapitalR] | a < x}"}]}]}]}], 
   TraditionalForm]]],
 "   (intervallo di estremi ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"+", "\[Infinity]"}], TraditionalForm]]],
 ", aperto); "
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"]", "-", "\[Infinity]"}], ",", " ", "a"}], "]"}], " ", "=", 
    " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{"x", " ", "\[LessEqual]", " ", "a"}]}], "}"}]}], 
   TraditionalForm]]],
 "   ",
 "(intervallo di estremi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "\[Infinity]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", chiuso)",
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "-", "\[Infinity]"}], ",", " ", 
    RowBox[{"a", " ", "[", " ", 
     RowBox[{"=", " ", "{x \[Element] \[DoubleStruckCapitalR] | x < a}"}]}]}],
    TraditionalForm]]],
 "   (intervallo di estremi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "\[Infinity]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", aperto)."
}], "TextDisplay"],

Cell[TextData[{
 "Come si vedr\[AGrave] meglio nel capitolo sugli insiemi numerici, l'insieme \
",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " dei numeri reali pu\[OGrave] essere rappresentato graficamente su una \
retta orientata, su cui sia stata fissata un'origine e una unit\[AGrave] di \
misura."
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{PointBox[{{0, 0}, {0.5, 0}}], 
   InsetBox["\<\"O\"\>", {0, 0}, {0, 1.5}], 
   InsetBox["\<\"U\"\>", {0.5, 0}, {0, 1.5}]},
  Axes->{True, False},
  AxesLabel->None,
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.03}]}],
  GridLines->None,
  ImageSize->200,
  PlotRange->{{-2, 2}, {-1, 1}},
  Ticks->None]], "Output"],

Cell[TextData[{
 "Anche i sottoinsiemi di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " possono essere rappresentati su una retta orientata. Ad esempio possiamo \
rappresentare l'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"]", "1"}], ",", "3"}], "]"}], TraditionalForm]]],
 " nel modo seguente:"
}], "Text1",
 CellTags->{"Intervallo", "iaTes:208"}],

Cell[BoxData[
 GraphicsBox[{
   {AbsoluteThickness[0.8], ArrowBox[{{-4, 0}, {4, 0}}]}, 
   {AbsoluteThickness[1.5], LineBox[{{1, 0}, {3, 0}}]}, 
   PointBox[{{0, 0}, {3, 0}}], {
    {GrayLevel[0], AbsolutePointSize[4], PointBox[{0.999, 0}]}, 
    {GrayLevel[1], AbsolutePointSize[3], PointBox[{0.999, 0}]}}, 
   InsetBox["\<\"0\"\>", {0, 0}, {0, 1.7}], 
   InsetBox["\<\"1\"\>", {1, 0}, {0, 1.5}], 
   InsetBox["\<\"3\"\>", {3, 0}, {0, 1.5}]},
  ImageSize->200,
  PlotRange->{{-4, 4}, {-0.5, 0.5}}]], "Output"],

Cell[TextData[{
 "Il cerchietto in corrispondenza del primo estremo indica che il numero ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 " non appartiene all'intervallo, mentre il punto pieno in corrispondenza del \
numero 3 indica che il secondo estremo appartiene all'intervallo."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Fare esempi di sottoinsiemi che ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " che non siano intervalli."
}], "DomandaGen",
 CellTags->"ora:212"],

Cell["\<\
Si possono fare tanti esempi: un insieme formato da un numero finito di \
numeri reali, l'insieme dei numeri razionali, l'insieme dei reciproci dei \
quadrati degli interi naturali, ecc. ecc..\
\>", "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Abbiamo gi\[AGrave] osservato che non tutti i sottoinsiemi di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " sono intervalli; ad esempio, l'insieme:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], " ", "|", " ", 
      RowBox[{
       SubscriptBox["\[Exists]", 
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]], " ", 
       RowBox[{"\[SuchThat]", 
        RowBox[{"'", "  ", "x"}]}]}]}], "=", 
     FractionBox["1", "n"]}], "}"}]}], TraditionalForm]]]], "TextDisplay"],

Cell["\<\
\[EGrave] l'insieme dei reciproci degli interi naturali:\
\>", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"A", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], " ", "|", " ", 
       RowBox[{
        SubscriptBox["\[Exists]", 
         RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]], " ", 
        RowBox[{"\[SuchThat]", 
         RowBox[{"'", "  ", "x"}]}]}]}], "=", 
      FractionBox["1", "n"]}], "}"}], "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      FractionBox["1", "2"], ",", 
      FractionBox["1", "3"], ",", 
      FractionBox["1", "4"], ",", " ", "\[CenterEllipsis]"}], "}"}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["\<\
e non \[EGrave] certamente un intervallo.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 1, "n"}, 1, 200, 1}}, Typeset`size$$ = {
    400., {21., 42.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$2343$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$2343$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`a$, $CellContext`b$, $CellContext`Origine$, \
$CellContext`listapunti$}, $CellContext`a$ = {1, 0}; $CellContext`b$ = {3, 
          0}; $CellContext`Origine$ = {0, 0}; $CellContext`listapunti$ = 
         Table[{1/$CellContext`k, 0}, {$CellContext`k, 1, $CellContext`n$$}]; 
        Graphics[{
           Point[$CellContext`Origine$], 
           Text["0", $CellContext`Origine$, {0, 1.5}]}, 
          PlotRange -> {{-0.1, 1.1}, 0.1 {-1, 1}}, Ticks -> {
            
            Table[{1/$CellContext`k, "", {0.05, 0}}, {$CellContext`k, 
              1, $CellContext`n$$}], None}, TicksStyle -> Red, 
          Axes -> {True, False}, AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
          AxesLabel -> {"x", "y"}]], 
      "Specifications" :> {{{$CellContext`n$$, 1, "n"}, 1, 200, 1, 
         AppearanceElements -> None, Appearance -> "Labeled"}}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{600., {101., 112.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Unione, intersezione, differenza e complementare", "Subsubsection1",
 CellTags->{"i:199", "ind:221"}],

Cell["\<\
A partire da due o pi\[UGrave] insiemi, \[EGrave] possibile costruirne altri \
grazie alle operazioni di unione, intersezione ecc. che definiamo in questo \
paragrafo.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Unione di insiemi)", "Definizione",
 CellTags->{"Unione", "iaDef:223"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono sottoinsiemi di un insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", si dice ",
 StyleBox["unione",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ", e si denota con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Union]", "B"}], TraditionalForm]]],
 ", l'insieme degli elementi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " che appartengono ad ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " oppure a ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ". In simboli:"
}], "DefinizioneTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"A", "\[Union]", "B"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Element]", "E"}], "|", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "\[Element]", "A"}], ")"}], "\[Vee]", 
      RowBox[{"(", 
       RowBox[{"x", "\[Element]", "B"}], ")"}]}]}], "}"}]}], 
  TraditionalForm]]]], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 "L'unione di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " \[EGrave] dunque quell'insieme i cui elementi appartengono ad ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ", a ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ", oppure ad entrambe."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Ad esempio, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", " ", "2", ",", " ", "3", ",", " ", "4", ",", " ", "5"}], 
     "}"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"3", ",", " ", "4", ",", " ", "6", ",", " ", "7"}], "}"}]}], 
   TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Union]", "B"}], " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", " ", "2", ",", " ", "3", ",", " ", "4", ",", " ", "5", ",", 
      " ", "6", ",", " ", "7"}], "}"}]}], TraditionalForm]]],
 ". Infatti, gli elementi 1, 2, 5 appartengono all'unione in quanto sono \
elementi di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ", gli elementi 6 e 7 appartengono all'unione in quanto elementi di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ", e infine anche gli elementi 3 e 4 appartengono all'unione in quanto sono \
contemporaneamente elementi di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"A", "="}], "]"}], "2"}], ",", "5"}], "]"}], TraditionalForm]]],
 ", e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"B", "="}], "]"}], "3"}], ",", 
    RowBox[{"7", "["}]}], TraditionalForm]]],
 "; poich\[EAcute] gli insiemi ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono sottoinsiemi di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ", essi possono essere  rappresentati graficamente sulla retta orientata:"
}], "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"A\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{2, 0}, {5, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{0, 0}, {2, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{5, 0}, {8, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox["2",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {2, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["5",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {5, 0}, {0, -1.5}]}, {{}, 
         {AbsolutePointSize[4], PointBox[{5, 0}]}}, {{
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{1.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{1.999, 0}]}}, {}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 0.5}]},
     {"\<\"B\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{3, 0}, {7, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{0, 0}, {3, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{7, 0}, {8, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox["3",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {3, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["7",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {7, 0}, {0, -1.5}]}, {{}, {}}, {{
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{2.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{2.999, 0}]}}, {
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{6.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{6.999, 0}]}}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 0.5}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell[TextData[{
 "L'unione di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " si ottiene considerando i numeri reali che si trovano in ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ", ",
 StyleBox["oppure",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " in ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 "; dunque:"
}], "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"A\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{2, 0}, {5, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{0, 0}, {2, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{5, 0}, {8, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox["2",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {2, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["5",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {5, 0}, {0, -1.5}]}, {{}, 
         {AbsolutePointSize[4], PointBox[{5, 0}]}}, {{
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{1.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{1.999, 0}]}}, {}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 0.5}]},
     {"\<\"B\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{3, 0}, {7, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{0, 0}, {3, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{7, 0}, {8, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox["3",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {3, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["7",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {7, 0}, {0, -1.5}]}, {{}, {}}, {{
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{2.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{2.999, 0}]}}, {
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{6.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{6.999, 0}]}}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 0.5}]},
     {"\<\"A\[Union]B\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{2, 0}, {7, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{0, 0}, {2, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{7, 0}, {8, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox["2",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {2, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["7",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {7, 0}, {0, -1.5}]}, {{}, {}}, {{
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{1.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{1.999, 0}]}}, {
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{6.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{6.999, 0}]}}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 0.5}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell[TextData[{
 "Quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"A", "\[Union]", "B"}], "="}], "]"}], "2"}], ",", 
    RowBox[{"7", "["}]}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["(Intersezione di insiemi)", "Definizione",
 CellTags->{"Intersezione", "iaDef:237"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono sottoinsiemi di un insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", si dice ",
 StyleBox["intersezione",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ", e si denota con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Intersection]", "B"}], TraditionalForm]]],
 ", l'insieme i cui elementi appartengono ad ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e a ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ". In simboli:"
}], "DefinizioneTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"A", "\[Intersection]", "B"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Element]", "E"}], "|", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "\[Element]", "A"}], ")"}], "\[Wedge]", 
      RowBox[{"(", 
       RowBox[{"x", "\[Element]", "B"}], ")"}]}]}], "}"}]}], 
  TraditionalForm]]]], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 "L'intersezione di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " \[EAcute] dunque l'insieme degli elementi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " che appartengono \"contemporaneamente'' ai due insiemi."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Ad esempio, nel caso dei due insiemi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", " ", "2", ",", " ", "3", ",", " ", "4", ",", " ", "5"}], 
     "}"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"3", ",", " ", "4", ",", " ", "6", ",", " ", "7"}], "}"}]}], 
   TraditionalForm]]],
 " considerati prima, si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Intersection]", "B"}], " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"3", ",", " ", "4"}], "}"}]}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Siano ora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"A", "="}], "]"}], "-", "2"}], ",", "1"}], "]"}], "\[Union]", 
    RowBox[{"[", 
     RowBox[{"3", ",", "5"}], "]"}]}], TraditionalForm]]],
 ", e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    RowBox[{
     RowBox[{"{", "1", "}"}], "\[Union]", 
     RowBox[{"[", 
      RowBox[{"2", ",", 
       RowBox[{"4", "["}]}]}]}]}], TraditionalForm]]],
 "; vogliamo determinare ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Intersection]", "B"}], TraditionalForm]]],
 "; anzitutto rappresentiamo graficamente gli insiemi ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sulla retta orientata:"
}], "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"A\"\>", 
      GraphicsBox[{{
         {AbsoluteThickness[1], LineBox[{{-2, 0}, {1, 0}}]}, 
         {AbsoluteThickness[1], LineBox[{{3, 0}, {5, 0}}]}}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{-4, 0}, {-2, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{1, 0}, {3, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{5, 0}, {7, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox[
             RowBox[{"-", "2"}],
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {-2, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["1",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {1, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["3",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {3, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["5",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {5, 0}, {0, -1.5}]}, {{}, 
         {AbsolutePointSize[4], PointBox[{1, 0}]}, 
         {AbsolutePointSize[4], PointBox[{3, 0}]}, 
         {AbsolutePointSize[4], PointBox[{5, 0}]}}, {{
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{-2.001, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], 
           PointBox[{-2.001, 0}]}}, {}, {}, {}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 1}]},
     {"\<\"B\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{2, 0}, {4, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{-4, 0}, {1, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{1, 0}, {2, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{4, 0}, {7, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox["1",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {1, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["2",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {2, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["4",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {4, 0}, {0, -1.5}]}, {
         {AbsolutePointSize[4], PointBox[{1, 0}]}, 
         {AbsolutePointSize[4], PointBox[{2, 0}]}, {}}, {{}, {}, {
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{3.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{3.999, 0}]}}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 1}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell[TextData[{
 "L'intersezione di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " si ottiene considerando i numeri reali che si trovano in ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ", ",
 "e, ",
 StyleBox["\"contemporaneamente\"",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " anche in ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 "; dunque:"
}], "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"A\"\>", 
      GraphicsBox[{{
         {AbsoluteThickness[1], LineBox[{{-2, 0}, {1, 0}}]}, 
         {AbsoluteThickness[1], LineBox[{{3, 0}, {5, 0}}]}}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{-4, 0}, {-2, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{1, 0}, {3, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{5, 0}, {7, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox[
             RowBox[{"-", "2"}],
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {-2, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["1",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {1, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["3",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {3, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["5",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {5, 0}, {0, -1.5}]}, {{}, 
         {AbsolutePointSize[4], PointBox[{1, 0}]}, 
         {AbsolutePointSize[4], PointBox[{3, 0}]}, 
         {AbsolutePointSize[4], PointBox[{5, 0}]}}, {{
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{-2.001, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], 
           PointBox[{-2.001, 0}]}}, {}, {}, {}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 1}]},
     {"\<\"B\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{2, 0}, {4, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{-4, 0}, {1, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{1, 0}, {2, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{4, 0}, {7, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox["1",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {1, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["2",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {2, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["4",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {4, 0}, {0, -1.5}]}, {
         {AbsolutePointSize[4], PointBox[{1, 0}]}, 
         {AbsolutePointSize[4], PointBox[{2, 0}]}, {}}, {{}, {}, {
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{3.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{3.999, 0}]}}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 1}]},
     {"\<\"A\[Intersection]B\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{3, 0}, {4, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{-4, 0}, {1, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{1, 0}, {3, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{4, 0}, {7, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox["1",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {1, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["3",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {3, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["4",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {4, 0}, {0, -1.5}]}, {
         {AbsolutePointSize[4], PointBox[{1, 0}]}, 
         {AbsolutePointSize[4], PointBox[{3, 0}]}, {}}, {{}, {}, {
          {GrayLevel[0], AbsolutePointSize[4], PointBox[{3.999, 0}]}, 
          {GrayLevel[1], AbsolutePointSize[3], PointBox[{3.999, 0}]}}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 1}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell[TextData[{
 "Come si vede, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Intersection]", "B"}], TraditionalForm]]],
 " \[EGrave] costituito dal punto \"isolato\" ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 ", e dall'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"3", ",", 
     RowBox[{"4", "["}]}]}], TraditionalForm]]],
 ", cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Intersection]", "B"}], "=", 
    RowBox[{
     RowBox[{"{", "1", "}"}], "\[Union]", 
     RowBox[{"[", 
      RowBox[{"3", ",", 
       RowBox[{"4", "["}]}]}]}]}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["(Differenza di insiemi)", "Definizione",
 CellTags->{"Differenza", "iaDef:251"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono sottoinsiemi di un insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", si dice ",
 StyleBox["differenza",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ", e si denota con ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "\\",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ", l'insieme di tutti gli elementi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " che appartengono ad ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " ma non a ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ". In simboli:"
}], "DefinizioneTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "\\",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Element]", "E"}], "|", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "\[Element]", "A"}], ")"}], "\[Wedge]", 
       RowBox[{"(", 
        RowBox[{"x", "\[NotElement]", "B"}], ")"}]}]}], "}"}]}], 
   TraditionalForm]]]
}], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 "Dunque ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\\", "B"}], TraditionalForm]]],
 " si ottiene togliendo da ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " tutti gli elementi che appartengono a ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ". Ad esempio, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", " ", "2", ",", " ", "3", ",", " ", "4", ",", " ", "5"}], 
     "}"}]}], TraditionalForm]]],
 ", e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3", ",", "7", ",", "9"}], "}"}]}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\\", "B"}], "=", 
    RowBox[{"{", 
     RowBox[{"2", ",", "4", ",", "5"}], "}"}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Nel caso particolare in cui ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sia un sottoinsieme di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ", la differenza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\\", "B"}], TraditionalForm]]],
 " prende il nome di ",
 StyleBox["complementare",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ", secondo la seguente definizione."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Complementare di un insieme)", "Definizione",
 CellTags->{"Complementare", "iaDef:256"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sottoinsieme di un insieme ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ". Si dice ",
 StyleBox["complementare",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ", e si denota con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\\", "B"}], TraditionalForm]]],
 ", oppure con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", "A"], " ", 
    RowBox[{"(", "B", ")"}]}], TraditionalForm]]],
 ", l'insieme i cui elementi appartengono ad ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " ma non a ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ". In simboli:"
}], "DefinizioneTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["C", "A"], " ", 
     RowBox[{"(", "B", ")"}]}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Element]", "A"}], "|", 
      RowBox[{"x", "\[NotElement]", "B"}]}], "}"}]}], TraditionalForm]]],
 "."
}], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 "Dunque il complementare di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " \[EGrave] costituito da quegli elementi di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " che non appartengono a ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ". Ad esempio, se"
}], "Text1"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", " ", "2", ",", " ", "3", ",", " ", "4", ",", " ", "5", ",", 
      " ", "6"}], "}"}]}], TraditionalForm]]],
 ",   e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{"2", ",", " ", "4", ",", " ", "6"}], "}"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "(si noti che ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " \[EGrave] un sottoinsieme di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "), allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\\", "B"}], "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "3", ",", " ", "5"}], "}"}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono insiemi, \[EGrave] vero che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Intersection]", "B"}], "\[Subset]", 
    RowBox[{"A", "\[Union]", "B"}]}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:262"],

Cell[TextData[{
 "Certamente s\[IGrave], ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Intersection]", "B"}], TraditionalForm]]],
 " \[EGrave] l'intersezione dei due insiemi, che \[EGrave] contenuta in \
ciascuno di essi e dunque nella loro unione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Union]", "B"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono insiemi, e se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Intersection]", "B"}], "=", "\[EmptySet]"}], 
   TraditionalForm]]],
 ", chi \[EGrave] ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "\\",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:264"],

Cell[TextData[{
 "Poich\[EAcute] ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "\\",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " \[EGrave] l'insieme che si ottiene togliendo da ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " tutti gli elementi di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ", se questi insiemi non hanno elementi comuni, si ha ovviamente ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 "\\",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", "A"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell["\<\
Il significato delle operazioni tra insiemi pu\[OGrave] essere facilmente \
compreso osservando i seguenti diagrammi di Venn.\
\>", "Text1",
 CellTags->{"Venn", "Grafico di Venn", "iaTes:266"}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
         "A \[Union] B", $CellContext`display$995 = $CellContext`s1$995], 
         Button[
         "A \[Intersection] B", $CellContext`display$995 = \
$CellContext`s2$995], 
         Button[
         "\!\(\*SubscriptBox[\(C\), \(A\)]\)(B)", $CellContext`display$995 = \
$CellContext`s3$995]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {400., {189., 211.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`display$995, 
      "Specifications" :> {
        Row[{
          Button[
          "A \[Union] B", $CellContext`display$995 = $CellContext`s1$995], 
          Button[
          "A \[Intersection] B", $CellContext`display$995 = \
$CellContext`s2$995], 
          Button[
          "\!\(\*SubscriptBox[\(C\), \(A\)]\)(B)", $CellContext`display$995 = \
$CellContext`s3$995]}]}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{483., {260., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$995] = {Temporary}, 
         Attributes[$CellContext`s1$995] = {Temporary}, $CellContext`s1$995 = 
         Graphics[{
            GraphicsComplex[CompressedData["
1:eJx1mXtw1NUVx0MUbSNBpIzSFREKgUhEGTDA0NCLDdIOpbpQWxBxQakpNh1F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             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJxNmXec1sURxndWRUQQkCYCJ00BaVJEQGkenBSB44A7DpAiCAIqYC+gKGBD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                   "]], 
                  Polygon[CompressedData["
1:eJwtlgus12MYx9/n1Um3JRwlcVSi4cydiaG5zKyZYW6bbqeilCJzp7ChEd2l
eyoVpYtuUrqrJLSEIsnUhJqZkZxcPt++73Y+e77P+/5+/9/vfX/f53lPq5p+
t/TNKaVBUAdOIBkaKb2B/h6mos9g7H30HKhEjwzP7YYp6NMZew89C2aS309e
SRxN3hDdCL5EHw1vMX4b+b/oenAK+nXGfkL/CDeRP0NeF70V6pM3gG3JY+8w
pxduRhxL/jzxH9iF7gh/ow/BN+idsAb9CNe3JM4kHx1+pp61D8aStyLfjz4A
N6OfDb+rnvk2ejusQf8HtzL/XPjdj6yJvF72u1boHdB3Zz9rCTRDN4W26O3Q
h3sfIm+hdZCfhz4ffkMPgYmMT4YZ6A2wFN2f+ebEqeTXoK+GEehD8BLjjcnH
ocfAWu0lfKS9hjfRfZg/jjiKfAbxc1iFPgwr0ONhPXoxbETfx/WNiU1gNQwg
v4A4nfkPiTVaM7EBrIS9sFHPghuzn6HfroV25JfCMPQf8ANz48paFsIw9CJY
oN+G5eE90NoXwcXcewn8jh4KN6CfZv4o9KdwLfl12XsxEtYzdwA2oWfDlcxd
AcPRB+F69FPMy/OboQNiQNj7W2B6eA21pR62kneFucl7NpC5OeRN0e2JJ5P3
JLYj3wtXkbfPfpa+0WHmxsDPyR4djr6L+UycQn4Z+vLsvdE7tkGflu0NeXIw
1x1LPgE9HlqiezHWIfk3Vau7YH5yzS4M76n28l3ojt4Ba9GT5VHur5u9Vu2h
alEel7dVk/3Rj8uvxMHa47An5IUVyV7sHa615sXLE4jTkj39cLYn5IWq4p1V
5bfkod7kv4a/1THEJ8nnEyepFor3NoTn5MFN8HHYC3rGlrCn5eWV0AX9WVir
Br4I9yD1ntXJvahTuDYrSy10JPJ3pCYWqFZgWfIe9mR+UFlrI+IT5LPDtVVN
PJF8FHGPvAzdyH8Je7M+8VT1Qvmp9LQW5Evk13LPveQ9YCm6IWN3ou9QjZAH
+SfhGlNtfaA9Zu6k7Gfpmv2M35N9rzz+WLbn5fU2xH3QibGK0gP0LaeFe3fb
0gv7EQcm98RHs3uGekVrYufsHqbeVVFqfV14bar5SfACLE/uUZtLj1Bv0FgX
rn+xvHtd4ndhz8vrqvG+xSNV5R3ORlfLE+hXoYbxbeFvJ8+fxdyZ8EryNfLK
t7Au2TM6e7pmP0tnkHrZsnBvUU8bET6zdif34FDtZde+PPB1+EzRWaIa0bfp
nn2W6RtdhL4wuzerBx3k2j/DvXwH7NFao/ROeKDsqfZS77yYeHv2t1XNn4s+
J3ut6vk7GesRrlWtSV6pyj6b5Bn1lr/Cz1KPeTD8zfWt1VN1FnbW90k+E7+C
bjAv+czSWfhauDfpTJxXak61ph42q3i8uvyGamFIuFeoJuaGe5563US9E7pO
du9VD5XXW2efnfK8elNt+OxVjzpe367cq3dqQv5yuJepp+p/i17Ztab/Mf4H
HKUbHA==
                   "]]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                Line[CompressedData["
1:eJwl1Hecz3UcwPHfnYqSEYmy5aRQUbJCRvaok52LwymHs91lZ5MZUvbIJmVH
kcgso1JmUXbZW+T5efTH8/f6vN/3x+/x+35+v8sbnxTbISoSicR4iY6ORC5q
Ve2l1TQVD3DJXF17aw19kIe4bK6pfbSW7tW51Haepz+xjxZktBuhGfRDfUzj
9Wd+YT7t7eK0L3WcU5OGK+a62k/f0Id5hKvmN7W/xmpaHuWauZ5+oG/pfl1A
feeF+hu/0pLMdiM1k47Sz8P7Oy/VQyyjp/kLPcJhWtPRboWOZSWdzAn6O+No
bF6lDbQRDfnD3ESf5CmyMcEuu67WXPqx5tRJmlvXaD79VPNqfp6mKcft2tHF
earuYGd4jnS1W6/TmMF0BrOLb+nj7xv1FJ1JMc/RZzTCbOcC+h7vMtT8I9to
a96qiXpB36ey8+tUoBIVSbEvr6/xKuUoS7J9aS1DCUpRkh7258OzJNn8vf7D
3ySY29CaVvxnN4sY5xY0Z4j5B7YQb94c7ljPaXeKO79CMV7mJbrZv6hFKcIL
PE9X+0JamII8x7N0sT8b7p8e5u/0DKeJM79DM97mnt1MNoX3NyfpScKPrpt5
g57gL76mn903OoV19DZ/pX8ymbXhruwS9Vi4BwZxl3/5hDzhzvQOt7nFRHKE
e9Sb3OA6We2eCM/VeSAf8bh5vGbRMXqUL+llXq7bGU1SuAc9wEGWhM8VPr8O
YFH4XpgX6zDSOQ/X9OGudDd7+Cx8h8MzC78zqjhHRf///+g+yhWSjQ==
                 "]]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdWGdYVOcSxkSviRXJtcUYSywYFQWxGwcNEMResCV2jCUqVpLHgiVyjWBB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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 
                 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
                 202, 203, 204, 205, 206}]}, {
                AbsoluteThickness[1], 
                Line[CompressedData["
1:eJwV0ldbDgAAQOEve0WRkFnKCtmE7E1GVoSIkFE0JCvKyIrEb3JpZGcmKxoo
WeF18f6A8zwnMi0rKTMoEAjc5Ba3ucNdKrjHfR7wkEc85gmVPOUZz3nBS15R
xWuqecNb3vGeD9TwkU/UUkc9DXzmC19ppIlvNPOdH/zkF79p4Q9/CYgJohWt
aUNb2tGeDnSkE53pQjBd6UYIoXSnB2H0JJxe9KYPEfSlH/0ZwEAGEUkUg4km
hiEMZRjDGUEsIxnFaOIYw1jGMZ4JTGQSk5lCPFOZxnQSmMFMZjGbOcxlHvNZ
wEIWsZglLGUZiSxnBStZRRKrWcNa1rGeZDawkRQ2sZktpLKVbaSxnR2ks5Nd
7CaDPexlH/v5P2EWBzhINjnkksch8jlMAUc4yjGOc4JCTnKKIoo5zRnOco4S
znOBi1ziMqVc4SplXKOc69zgHyecWu8=
                 "]]}}}], {
             Text["A", {-1, 0.5}], 
             Text["A \[Union] B", {0, -1.7}], 
             Text["B", {1, 0.5}], 
             Text["E", {-1.7, 1.7}]}}, {
           AspectRatio -> 1, Frame -> True, FrameTicks -> None, ImageSize -> 
            200, 
            Method -> {
             "TransparentPolygonMesh" -> True, "AxesInFront" -> True}, 
            PlotRange -> {{-2, 2}, {-2, 2}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
         Attributes[$CellContext`s2$995] = {Temporary}, $CellContext`s2$995 = 
         Graphics[{
            GraphicsComplex[CompressedData["
1:eJx1ln9M1HUYxw+dK81LMhaOatayQssilDVN+zSplqnomPYH1a2hLAk3+rE0
mU3n8pyWjgpZ/hhJEaNSW06yIeuZ4YITbUjiER7oHYcGtIWXTmOZre/D68P2
adw/n73veZ738/vz+d6bX5xbMMrn892U5PP9d16rG7ctmKiTjcsLj2SVXZR6
xQb80Pim3njWaTlx6IFJZeHzgj4YffBdqm8xJzzuCR8YPjB84GPKZ0aKy+V1
T/jB8IPhHylPN06X1z3hB8M/Ut3cvN04XV73hH+kurl5unG5POiX6DxYfbDP
+/1Q3+n93ye93nlcHvR44tKs2ICJBxzz5B32bNXTjPS/e+JvsvIZ/IHJB0y8
bRqvtWfesQfj3+0T8RMHcvSpH3J3bokH/9QT/+Cgd4al5JWrG+qDMZk+cV8g
vKTLcB71eFvMicOf5Pp7ekyLYjmtWJCD56qdPdcov3H5XT3+J543Vd9gD8Y/
8VAP8qRONu8hv5lePY7Z+tEn9MHoV3h6X1l+6oa+reOQPnVAnz6QH3mB0cOe
vNy5o69gtw5g8oPvjiNe/JaP/OADY48+mPzhS1F+O2/kDx8Ye/TB1Ad76uP2
HT4wcuoFH/cGmHsDPfbInUP8I4cfOXVx95l9oU7pE2ZPCWT32jqB8Ud/sGef
wew/9hlqb+eC/ODDL3LyRU69yQf/6OEff+wr+vSDOXPnGExf3JM43D0kDuSt
GWnLEmkn/vf+vzB6VHE4ucf2Dby6MTA5MDoy/N77pzwW+DNq7bZVDEwPNHTb
eoHt+zek7343lBcuXOTvabfzC8afvV+H4qX/ti+r956LX+m1cwf+/onqa6Gi
Bpm4+9Kr4eRemXf7raWVe6KSGir/9Ya0yayOHdn+gi7D+fWBtoXpm0+ZH2cO
rArPuWCWbk1cDxWVysOLByPxt/tlxRYPG3Df8qtTA6PP2PetOu/zp9KL203y
S2UNWZdjtu7Vmo9M3j3wXv2zw+9GV+jgd0sqYjI29s2+opoWOaPYgMuTNu4K
5nabxtLEYn9Bo+Qti7xf+Xe3rFx59sqBynWSq9i4uGaFh02F2suXam/gA+Nv
MOr5M4c0frlZ4zepGq/dU/JDTh9zdD5MROth31/qN0XrZcbEx4wrC9cY3mP6
94z2S95VufB9MaD9tu8181w1//eBUPPw9yv28GPPPYh+UOdJ3Pc78vik6I31
USF+971HzhzST+oDzyadd5sXmDjpP7zEAy88p9WfrTuYPaPezB/1pl7sB/Xa
o/nbdwFMvelH84LBGdl/Ncrz6/d/GMz9TZgH5rlwcE44XttlLk2980Kov9PU
6b7Icd0X2aX7Zti3/cpn4GO/0J+ve2fPtcovSdM8frufyPGPfLbus2Gf2e+x
ig1yMDzw4s/Nh/3n/hin+dj6zNN8DPkiJ1/kP7e/2JCV0m3nln1kn9vXtO8M
HuyW4pc3j1/rF+mc1lRd5Bt+l9h39rn88qc7g63dMvOf0C1l4cOWn75yn7DP
G55e9Va4NCYn1yVfD/W32Pdz73NbIvHafotrFEvfucrCRMl5ufu2pIzsWR2C
fUTt5Sf1Z+fqHZUb5C2ajyEf4n1d45U2zc/63a5ygxxMftRnhvIZ/JMv/pAT
D/lyX3P/xDQ/Q35VqW8sSn80Ovy9o++T3TO+ZwJ5KX/Es05ZOfce8hyVm5Si
TX2homZTNqHpo+DBi/Jt1S+SldImr7WfXOr/Ii6fKTbgR1LjR9O2njWD+R9n
Bu6L2vr7NT4bLxj9hOpbfx+oP5Mz99yOYKJW7llw//Zgbp+ZqNiA8Z+v/k2m
2gvxop+u+vKk+hPiA+Mfe/yTL/z/Au0QH3w=
             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJxNlmdslmUUhk9boIWWCggFWrpYtSBFLQqiggOooqAgiEVELaKIZYNAaaW4
EveIGuPWH+6B6497xGjcGkc0GpUYNWrUuDXReN85F0l/XPme9xnnPec+5znv
V9+2Zv7qwoj4TxSJsaJA9BLTxSTRIPYQJaKv6BBbxTqxXXSJRlEqeos+ohMb
3t+PsdeqxGAxRLRgs1zMYb5SzGbOzwM5b9sDetgbwh77tVi0ikGigjnvHcqv
bWwRC8UCMYLzFfjeiR/jeX+tqGNsf08RS8UwUc/cCLTaF73aWRstRrJeDRX4
MlE0sb4OTXZr3Y/YtqK3tdqLdxTxXMq+EmJ0/OOYt+ZHoml/MYEYRmF3AGcW
oEcpzxU9tKjG73LmBvfQsYLnKnRpZd625pK/4eJo8rcnNkZwZoNYL8YwNxK9
KvGzFo2rsbs3e6rRbDT7Z4kpxNdOfHXoMhB/p5GXsaxNwP5BaGo9D4jMdy3a
NqDhoaI5sp6XiTY0Plccx/z+zHn/fpz1HTpLrMBuN+93bg/EB/t6sJhMfCv5
rSbWJmJcLVaJfcQhYiprMyNryHuf9/sL0vZ2fHZch+FfH2xPZr/9nI6vM4i/
Fr+mMJ7I+5pgKro3o53tHxVZZ/3RchpxboysvXJsH4EOk/DJ/sxH30beOYP3
rkXbFvydic+ObRY+OqbD0X0tPhTzezzjYyLrz7W3ibH9PCeyJl2/m3megxaT
8M3zczm7gvVK7Gzk/Dz8LOZ3HrG4RnyvSpmbz3wL+3xfB7LHPcp9aBHjBTx7
fALjMnw/Ef+91oqNoYzdi06K7H1eP4Nnj32P3LNqxKmMh8FSbKxkXIONJaxb
g5PR4UzOe35b5H0oIwdtxOv5LTwvwo9BvPM07Pvc6Zx1DpdjYzlr44hpMe9a
wrs9Hk8+KvHXfvu+rIm8I6NZ991z/zmbPTWst7NnJWu+E/XM1/HrfaP4Xc14
DnaHk0PX3O56W0tuV+GH76l7m3u6+/kYnj2u4n1+Vy/2uN90sKeQ3w2Mbdf1
5rzPZuw7dbP4Bo2/FPfw3hvFV5F34E7xE7rfJr5HS3/j3COKGLuXNRKj74Lv
xS3i28iacw1s7rHusethIbkuI46txLJLXEfcr4qdkf3GPr6Inz/jt8c/ijsi
a+tY3medu8UO/CyUeA9G9vEu5v2dbiaWRvLiWHy/xnK+iH3d6N1Ldh7l3Nfi
psh7NpvYHFcbcfkuPiF+iazX3zjj/W+INyPr9yJxdWQ9/CMujOxPH0T2Zfet
v8T5kT2yWD48G9nz/hTnoc/f4rHIHnS/uBYN/V/shcj+6z6wCX8LZOeuyD79
kHglsmZ2EG8n4y50aCBHhejUhVYl7O1L3NvIqfd2sP9f8XRkP76X/Dl3t4sf
InvEMs5av/WcdV18J26N7EfPEL9j9/fqOfSxfjeg4eXE7HjfEr/iz2fi08i+
/pToXZDflt/FO5F33DXyUmSd7ERfa3s9ObD+V4n7Iu+j6/RhdL6AHFj/l8U1
kd/nx8mrc3oZWliHt8XFkbV6hXg/slfYl0vxxz4+GennJ+LjyG/m6+K1yO+f
c/sR8X4orozsUY9E1qtr9W7y7Vx/IT6PvCvvivciv68PRN4Tx+7a2UVc7hmu
GfeQS/DbPrs3/BHZH/4HQMrqwQ==
                   "]], 
                  Polygon[CompressedData["
1:eJwt00drVlEUheEdFZzoyJGTgKggKNhj71EiisGIRqKiRpMgQr6B/8AeOwq2
xF5CVBR7jUKMvYAlxS5EsQvWiYK+i7MGDxduOefcvdfuVJwpKG8VEblogzr8
Qzl64TqOoDeG4zL2+f2BuIQDGIsBWI2/WIhsXMEjjMMgvMNZlKIQt7AU/TAC
t3EcfTESr/ASk5CP8/iDBeiOPfiC2ZiDnfiAIszAEzQjD+Px0Gvo2zGoxFtM
xTQ8xzNMwEScxBaM8hm3ogWT0RbH0DorYhHXrliGuxiN/jiEw36W5VpVo6dr
th/XMBQ9UI/N6IYhuIAHPmsOzuAb5qEE23DHtSrAVWzwXurZJqzFYAzDCjx1
Ldp7rdOY7zXveY8S/8N33Ec7v6Na78Vc1/w3frnXuvcDP11LfaMsrUPnSJlS
L3djlnuq2ldFyoJ68AbLXdspeO8z66zTcQ5f3esy93oXZrrn6t0Ov6sefsZK
dPCeKkxNpGxnImXxY6SslLqXR7lqJtTTT96zzHtU4HWkLHbERqyJlH31sAmN
6OKaK/u1kWZFM7A4UuaV9T54jIZIs6Ea3cBNP9MZ1vvMGa+5JNJMahaVEc3i
xUjZ0Exq9pQpZUkzqOyeipRFZfhgpEwoC8qgZmmV/0UzpWwrU8qSMn4iUiaV
Rc2kZmm7e5Pn2r6INCuq8X96IoeC
                   "]]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                Line[CompressedData["
1:eJwt0nc30FEcwOEfGa+jt+QleAG8ByNKSEhlVCgrKzs07JU9s1dCZZaIeBz+
eM7n3nO+f9x77r0bHRsVExIEQRKhFpXaySPKqSCLNbKp5o65Ku2ljxpOiKOf
BE6pI4d6zkhkiC80ckADhwxzxDHfyGWTPLZoYocCtnnBLs384hU/KWSPP/xm
lBTOKaabxzzkgjZeU0KIe73RTFL5z2dmmCY9uB4KgjLZZ5VSOrgkjUmm+ESE
2Y86QTuR9h+0iFbC7d/rGOO08I8HjHCfFZZZ4iU/SGaRBebJ5/vtG35ljlme
s8E9MnjKOs8YZIBawpzjnXbxhL/E08Pb4OZfXAGgDmEh
                 "]]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdWGdYVOcSxkSviRXJtcUYSywYFQWxGwcNEMResCV2jCUqVpLHgiVyjWBB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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 
                 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
                 202, 203, 204, 205, 206}]}, {
                AbsoluteThickness[1], 
                Line[CompressedData["
1:eJwV0ldbDgAAQOEve0WRkFnKCtmE7E1GVoSIkFE0JCvKyIrEb3JpZGcmKxoo
WeF18f6A8zwnMi0rKTMoEAjc5Ba3ucNdKrjHfR7wkEc85gmVPOUZz3nBS15R
xWuqecNb3vGeD9TwkU/UUkc9DXzmC19ppIlvNPOdH/zkF79p4Q9/CYgJohWt
aUNb2tGeDnSkE53pQjBd6UYIoXSnB2H0JJxe9KYPEfSlH/0ZwEAGEUkUg4km
hiEMZRjDGUEsIxnFaOIYw1jGMZ4JTGQSk5lCPFOZxnQSmMFMZjGbOcxlHvNZ
wEIWsZglLGUZiSxnBStZRRKrWcNa1rGeZDawkRQ2sZktpLKVbaSxnR2ks5Nd
7CaDPexlH/v5P2EWBzhINjnkksch8jlMAUc4yjGOc4JCTnKKIoo5zRnOco4S
znOBi1ziMqVc4SplXKOc69zgHyecWu8=
                 "]]}}}], {
             Text["A", {-1, 0.5}], 
             Text["A \[Intersection] B", {0, -1.7}], 
             Text["B", {1, 0.5}], 
             Text["E", {-1.7, 1.7}]}}, {
           AspectRatio -> 1, Frame -> True, FrameTicks -> None, ImageSize -> 
            200, Method -> {
             "TransparentPolygonMesh" -> True, "AxesInFront" -> True}, 
            PlotRange -> {{-2, 2}, {-2, 2}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
         Attributes[$CellContext`s3$995] = {Temporary}, $CellContext`s3$995 = 
         Graphics[{
            GraphicsComplex[CompressedData["
1:eJx1mXt0zVcWx6nHKK56tdrLolWPjJZmmYZS02Ok1VZbbi0tNeZSWtWk1Y56
NKR0eaSYIiJaVLW39WjUm1CkzngUIaYRIaqkeVySSORGiIgk7ph7fE7W2ndN
/+hvfXJ+9+y9v2efffb5eWT0B4PfvqdWrVoJd/73v2fuz9FH/H6/5jl37O9l
mzxVlrve17uDO7zCctquZYMdF8ssTxlV/mlSTKnlp5pvcGe4ii3PHPPu3rD4
PMspOzo9GJ+RZfmxxkcLvGHplm/uabggpnSP5STDCm5j3rd8yMxneaqxZznU
+GP5I+Ov5f+YeCz/2cRrebbRQwmdJFvd5BP9YPSD0Q9GPxj9YPSD0Q9GPxj9
YPSD0Q9GPxj9YPSD0Q9GPxj9RF5JDtIJlk/0g9EPRj8Y/WD0g9EPRj8Y/WD0
g9EPRj8Y/WD0g9EPRj8Y/cQ+lByUV1InWD7RD0Y/GP1g9IPRD0Y/GP1g9IPR
D0Y/GP1g9IPRD0Y/GP1E3ZIctA9lXkmdYPlEPxj9YPSD0Q9GPxj9YPSD0Q9G
Pxj9YPSD0Q9GPxj9RJ2XHFS35D6UeSV1gokfJn6Y+GHih4kfJn6Y+GHih4kf
Jn5xrkkOqtOy7sD4D+M/jP8w/sP4D+M/jP8w/otzWHLQuQLjH4x/MP7B+Afj
H4x/MP6JvkCy3SfYh7EPYx/GPox9GPuiD5Fs8xL7MPZh7MPYh7EPY1/0PZLt
PsA+jH0Y+zD2YezD2Bd9lmSbt9iHsQ9jH8Y+jH0Y+6KvkxzUp8DyiX8w/sH4
B+MfjH8w/ok+U3JQ3yT7AKmb9BOWT/yH8R/Gfxj/YfwXfbHkoD5P9i3yHJbn
itwHMi9lnsh1kXHC8kn8MPHDxA8Tv7gHSA7qa2WfJvsOeY7Kc0XWaVkXZZ2S
dUPuY7mvZB7LvJA6wfKJfjD6wegn7k2Sg+4Bsq+VfZrsO+Q5LM81eY7Iui7r
rKx7sg7JfS/3kcwrqRMsn+gHo5+4Z0oOujfJe4Dsa2WfJvsW2QfIc1eeg/Jc
kueErNuyTsq6I/ehzCupEyyf6Cfu5ZKD7pny3iTvAbKvlX2e7JtknyL7BnmO
y3NVnnPyXJF1WtYtuQ9lXkmdYPlEv//3XUPe0+W9U96j5L1A9smy75R9nuy7
ZB8k+xLZJ8hzWZ5zsu7LOib3pcwzqZt8HgvYL9E8LwT8vWy5c8Bfr+WcwPg5
ywUBPmb504D/5Xae42ZcwecCz1t23jQzn4J7BOK9be2wnjDj2G1nfqcYhxnn
/VqB//YlMQ4zjp+Mw4zjJ+Mw8fB3+z3g7rj8HfqcNnpYOzA6HjZPGwdMPvE+
ujKOjjC6wOQrTL7LPODv5D9/J/9h5pP5IO/L+En8zEs8jKM386KnXF/GeZ99
xzjMOHYYhxlnXzIuvzOyjvgvv/PI9WPfooe8x6M/OsDoC18K7FOf5pngqP2Z
J+mGDg3s8wI9Mim8S3hUtY4JzJOhUwO/S7XvtwzEcUjx/tamH+13HqvUfw34
kaknBOpJjuL3zDfFsGIc5vddze8V/oSY+RX2YPzINE+FfzD29pu/qw6B31+3
8cPox75lHGZ8fmC9imz86YH1uWiZuGHmZ91g1qnyzdC2UY4yzbwDd45MdLmv
WcY+v4f5/QN7/7f+6+37qwL5sN76Sfzogr2ZZlzxe5jfw8yDnqwzTPzwVLOe
ltEDJg9g4kAv5ofJX5j5YfIZZn6YfQyTb/wdZj+iP/GzL6kfvAeTV/hNvZbn
EXHUffu7YaXOWzZvmN9+B727DxinXlB3qVcw+wRdeF+eFzDvEzf2qS/EBxMf
+4337XfUu/6mGH9tvcM/6hvM/sZf3sc/3od5H3/RE/9g+z3hbnzoh3/4Tz/G
/ma9yUfWh3ikjvjBk/NVnp8w+4n56RfxH3v4x3zsd5h9wnqwL1kP3oft9+O7
8fM+8ZCfMPlHXOiHfeof9dfu5/yHN0aOqznPUyYV53rnlAd9148dPE47S4vs
OZqQ8/S8GOcVnXmzTu+QJ1KU/B7sHNJku2uT1+63jatP6bCWF3X0j6eaRTnO
23NMR5RP81TV/Dvf9enhW8K81dYOzLrwvjx/Vx9tEJnhyrDrvPKV/SrEd1Zh
z37nvRsf+Yb/8rw+VPzSG6V7Cqw+8ntPfKsJoeEVBTX3gfuGepMLa75jpzRr
W7Ip22fjTCuLy0ku9Nm6tcrpjUiq71PnVi5N9v9arHnuuP/HDu46BTri0JUj
fu3T7XXHUPesHL2wzY+TPVV3zsmvHM+F+E7r5ucGNo7q6tMLG10LD1l0Q1c0
bLsqMj9fD1tU+4T/jyr93uZR/UOeOK2zXFO3hj15R7/RL1cmF55UsdPeiY8c
l2mf3X52d4hacFLVSdpx1q8uqe+6T9rtarJfX2pTUjs+8ooqanW+Wfw71/X4
tO4XvK8V6viSFt3cm69p/9UJdeP9hXr2iW0jS51r9da8etvDhhTppQnLF3uS
YlW3uV8uj/y4UP/QIPlR96wKWz8KPx75gmNzpe68/R9TPd4Lurpy4uKYCWdV
0uPVhd6yHFtvtpn11HktFz3v6FjT389c0foP/zc5alvfzL871qTqfmmXD4QN
yVWTTy29mhx5RG+Zl9ojxF+tm7fPuZEcGa/jz39bnuzPVZOOfNkiyjHNcuLB
AKuz4cu2hO2o1ueef69NlOOwYr5hZj6Fve+NPYX/rYz/KqLvsj/F97ylVavc
TL/OUeP7HDjtHFDT3xPfDhOfrc9rzH5QOQG7Z2ydQu+xRm+FvglGXxU371qW
Nywh6D7QYk/x5rCWxfrVf46L9iSl2P1Mf9lp7CufxXSv6bdTTH7r6rjEOpuT
rwf135O/mnHGP6Om/15p8l1jX97f1u3tFJGRmqcXZbd/xF2n0p7r1PenJi7e
7bqdpYlX3u+yEgYPd8zJtufjBrN/NXra+17Tx9ZFHs21/TuMn+QL8+IP8+JP
qPHHrtNZY9/W9+amfinyV97Pxht9bL3/xsSv0FOuTyOzPor1kf1/W7M+Np+e
N/mkrzQ4vCksKVO93zquSdTFC6pL2aT27vBj+t9Z9Z91dCxWr/XSu1z1S/X1
g0+n+Add0bEDax0Jq3tVb8i8WSu+/Iqe1nP+hIymp3Rs1QCnO7dYs7+Lzf7W
zHfUzKcbP/RZ35AZN3XfKXWuJze6pJ89tGaja1+5vuUpOeNXefrF6S+uiJlw
UO2LHB4b07xA324wNC6m9Ii6MeiBPWFD8jX1pJGpJ3p9buhbGaGV+rEx594t
HZ6lqTvfmqeN7xMTn76UO/kn16psNT5iXBf3wdO2no0w9UwxPsqMK+Z/1Myv
8P8p47/C/1Ljv6JeXjX1UhHPThOPIp5iE4/Vt8joq9B3tdHX1u8081ToPdfo
bfdJSZ/lf3PM8dk6uHfe6Oold/pZ8nrggT9mx8T59OsRD3cJX1Bt9y316aap
Tzp/5xvH/b9W67yeD2b7Z+zXI5acae2uU/P9gvrX/pFA/VPPPTP2WYfvTv2f
tjHfe3qHYn7y9njvip4hQ6v1h5uqBoYMqrlfPb4m4QXHnEJ7fyovGN41fHeh
OlD05veuhVf0pp43HnK38Onpr3VY67pdqM9u+GWKZ4RPdzu+uk3UlYv68/Uf
Vi8pv9Pvr/58rud8Dac7XvS49mVqZ99uncKTfbp/u4UjM1Iv2PMO+08a+zq2
17JE1zPXdJP3X76x6c2a+5Tf+KN7R5fdE5+xQX+8J7qte1aRvqfV1/NjBlfp
X6ObZXkTf7P96vJ6w1L86oI9D4+b81AT/3QTvx6Q510R48y1+3LqJ/eGupfk
qKziAZMzSlJ12pZJrzsSc9WYpV93Dq/Yp9H3ptFXD+v16vSk+jXfj3r/0uBA
WHquOjGr6SDHxV0aXmxYsZ7JZj0V9lkf7HU29hT+pBp/FPF/aOJXnL+dzPlr
8y/f5J9dv7Vm/RTrl2rWT9F/jDbroe5deN87GbEFuq5aNztmm8/W7e0mfxXr
Pdusr2K9YfqXGNO/qLTaySed82uY/O9v8l+RH81NfijyA3/ofxqa/kd5pw5I
9+uzulv3xnudETX30ULTj2n8b2z8t31tuunPNP7QX9lzy/Rrmvl7mPltn7rW
9G968qibYzJcx3X6DyUh4b2K9YItDeM80Vlq4ra0Tz19zunKn/qtiumebe/N
bfLjngmvyA66vzq+3hXr6XPSjtMnMF69MjCu6L/KTf+l2B/1zf6w96NV701a
7SotUg0vvzEgxFdq78Ocmx7Tv6sRx/p2jHJstePEk2Lisd9jXn6wvyPKU6ya
5vYYGKJL9OHxKcf87Yp19NVu/UIWlevoGdePOufn6cPtxtSLn3Jc7Y+e8VBU
Yp6+/K/aHdxjKvR39YYWeCd59a3p/U44nafVF8/N+d2/zqvn/JTYPGrB72rt
X6qGOzpm2/2rzf5V6PmW0VPx/irzvsL+RGNfYX+3sa++aLDmi5iZZdo94tH7
o7petv7vM/6rDw50/M3vT1QprRfuDBtyWeHfQuOf/f1Y83s9v8dLhcmVt/Tj
G9alOy9nWe5g2M6Xbuaz8a8w8av/Ar+fc0c=
             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJxNmQnYlmMWx5/7oSJLibJGKVuRrUXWEBUKIck0ytqCMEikbJEt2ddQljDD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                   "]], 
                  Polygon[CompressedData["
1:eJwtlVVvVUEUhe9sCg9YCATnAQ2EBIdiBYo7KcUdikvxCg7FpcWtaAJBgiSE
BHnjBf4ADgnuDkET7FvZ8/Bl1j5n7jl3ZtZep0bGrPSZlkgkZkMSLKV4ExKJ
gbALxlDfYpzGvY2Md2Av144x5nCtLvownKPuC3PQWbAN3R8qolvCPHRbqIU+
CGfRvaGyngUX0CnQCz0MVqJbwjj0H8YOMB9+wye9J17rzf0RsArdCnqih0Ae
Ohk+wwOYCEtgshYLnfVsWIReZr7WAVASPVDX0AVQCj0IVqA3w3cYSb2GcZ32
BW3QBT0BstELYQc6HX7CaOoNjJtgEvofYyfIgG9QTmtgXAs3YZT5s6fyV6ej
i0BX6vGgwyoK3fQs+AINqHsxnmF+O/RDrVP/Je7Vff2HuGeVuN/afC/zmJ+O
HmC+N3pHHfRJuKK9hOLoo3AefYn5txn3UB9hzKVugW5u7oWRXPsIN4Lr2fAW
rsNgmKVrzC0Naegt0BjdyHytmpOMLg+jgnumBvo4XEafZk4VdCGcoG4HDdFf
Ga9prxjXU1eDMegsnTt6ozyHHisPotvIXwmfcw/2UZ8Kfq0T+pn2HhYI6tfa
9+BnWtZ8jVqbzmwndX3zdy+G7uiXjDPkLXmW+hVjZvCeWG6+J9qL3dEbP4L3
ljwyXF6GfcE9vdK8J9QLhcF7s4f5u9Sjz+M79a5pOkN5w1xfZT0vGDvLk8H3
/BG013kF90wX8x5W72pOKrojTEFf5PcdzM9Ae58be0key449VR1dzPyePPck
+B5q76ZErygD1PvyzAZ0ivnZ6EyaopvB8OAZ0xfdz7w3U2OvfYu9oZ6rYN5T
6iV5JI26v3lvqKfLoJvA3ODPlPczqPNjDwR5zbz31LP1zHu+IJ75eHQf83fr
N3+jh+Qd9WwSOtO819WDa9AfGPfDAZ0x9XbzrJAnlZW/gmebMnOwuQd09sqo
eeaZqazcqp4yzxBlx/bgXpprfk+ekpdyzO/JU3nod9pn2Bt87fpP+i/agxXm
mZgc58hb76OX5LHV5hnaKq5hqPkz9Sxl8Fb0FnMvHQ7eC4upd8aeyDfPJGXR
oeC9eTd4NpyIXttkfk+eU7YWmD9LGavsVyYpi/QNWGKeycpivUO9X9M8i5QB
6tWq5r2vnlU2K1OUJcpofYueBs8qfZP0rXkcPBv1zVGWlTD/9ijTlHW1zb2u
zPsPR37XXw==
                   "]]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                Line[CompressedData["
1:eJwt0DlOQgEABNAvruBXZLEHRTYX1hKPYCIcwWgrjfTSaicddtBJK73eAO+A
d9CO9xOKl0w1mUz+rt973AiC4IYYUT6mwjVdHhgw5JUR70yZMeebH37550BR
nhNOKXBGkRJlKlQ554JLrqhRp0GTFm1yhPzpX7Lgi08+mDDmjReeeeKeWzqU
yZIhTYojkhxGuwnZJ0GcPXbZYZstNtd/rQDx6Bj4
                 "]], 
                Line[CompressedData["
1:eJwl02VXFlEUgNHhtTAwsBVUbBG7uzvBRkTFLrC7wMDGBEXFrt9jYXc3mJh7
LT/s9Zx77sx8m5iUtITUsCAI8hkSCoIJjGczb1xcJdtcgda04rrdFP2qSfpF
K+sFIvngfI0ccxU60J58u2P6Q+O0JhepQReK7Kfrb52mv/Qjd0hxnsFwRjCS
u/ZzNGAUo4nnnv0CLUYCY/hkd58e5gd6QutRkl7EcIn6lKIRV2hIb/rQmFM8
9n5ffapntCnlGMs+sjjAfgYwkGac5Zl3BukLXarLWMIKlvPSfpWuZiVrWcMr
+/W6gXVsYiOv7QfrEWI5THNa8tndQT1EGhGMYzHlOcdzz/TT/jThNE/sCilj
Pk9ZStOAPB65K6CFOZyTPHTuqXvYSyolWEhxFlGX+YSYSxjzqMNs/vrGTP2j
s3Q3u+jOTqLYQTTd6Mptzx7X2vw019Jcbpk76009qtXpREeqcplqfHefrN90
qt7QttqOSmRSkTZs5737bTqMySSylXf2W3Qok5hIBm/t00P//61/XXdlag==

                 "]]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdlws41Okex6e2Tm1X2ZPqdLqQdUgUKXWUn91FiIrYqO0iSrWVbtTTZbQ2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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 
                 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
                 202, 203, 204, 205, 206}]}}}], {
             Text["B", {-1, 0.5}], 
             Text["\!\(\*SubscriptBox[\(C\), \(A\)]\)(B)", {0, -1.7}], 
             Text["A", {-1.7, 1.7}]}}, {
           AspectRatio -> 1, Frame -> True, FrameTicks -> None, ImageSize -> 
            200, Method -> {
             "TransparentPolygonMesh" -> True, "AxesInFront" -> True}, 
            PlotRange -> {{-2, 2}, {-2, 2}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[
              0.02]}}]}; $CellContext`display$995 = $CellContext`s1$995}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["\<\
L'unione e l'intersezione di insiemi godono di diverse propriet\[AGrave], \
alcune delle quali simili a quelle di cui godono l'addizione e la \
moltiplicazione tra numeri.\
\>", "Text1"],

Cell[TextData[{
 "E' immediato verificare che l'unione di insiemi \[EGrave] ",
 StyleBox["commutativa",
  FontWeight->"Bold"],
 ", cio\[EAcute]"
}], "Text1",
 CellTags->{"Propriet\[AGrave] commutativa", "iaTes:270"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"A", "\[Union]", "B"}], "=", 
   RowBox[{"B", "\[Union]", "A"}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "ed \[EGrave] ",
 StyleBox["associativa",
  FontWeight->"Bold"],
 ", cio\[EAcute]:"
}], "Text1",
 CellTags->{"Propriet\[AGrave] associativa", "iaTes:272"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Union]", 
     RowBox[{"(", 
      RowBox[{"B", "\[Union]", "C"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "\[Union]", "B"}], ")"}], "\[Union]", "C"}]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["Si ha inoltre:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Union]", "A"}], "=", "A"}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{
      RowBox[{"A", "\[Union]", "\[EmptySet]"}], "=", "A"}], 
     TraditionalForm]]]], "TextDisplay"], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Anche l'intersezione \[EGrave] ",
 StyleBox["commutativa",
  FontWeight->"Bold"],
 " e ",
 StyleBox["associativa",
  FontWeight->"Bold"],
 ", cio\[EAcute] si ha:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"A", "\[Intersection]", "B"}], "=", 
   RowBox[{"B", "\[Intersection]", "A"}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Intersection]", 
     RowBox[{"(", 
      RowBox[{"B", "\[Intersection]", "C"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "\[Intersection]", "B"}], ")"}], "\[Intersection]", 
     "C"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["Si ha inoltre:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Intersection]", "A"}], "=", "A"}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{
      RowBox[{"A", "\[Intersection]", "\[EmptySet]"}], "=", "\[EmptySet]"}], 
     TraditionalForm]]]], "TextDisplay"], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Osserviamo infine che ",
 StyleBox["l'unione \[EGrave] distributiva",
  FontWeight->"Bold"],
 " rispetto all'intersezione, cio\[EAcute]:"
}], "Text1",
 CellTags->{"Propriet\[AGrave] distributiva", "iaTes:281"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Union]", 
     RowBox[{"(", 
      RowBox[{"B", "\[Intersection]", "C"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "\[Union]", "B"}], ")"}], "\[Intersection]", 
     RowBox[{"(", 
      RowBox[{"A", "\[Union]", "C"}], ")"}]}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "e analogamente ",
 StyleBox["l'intersezione \[EGrave] distributiva",
  FontWeight->"Bold"],
 " rispetto all'unione, cio\[EAcute]:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "\[Intersection]", 
     RowBox[{"(", 
      RowBox[{"B", "\[Union]", "C"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "\[Intersection]", "B"}], ")"}], "\[Union]", 
     RowBox[{"(", 
      RowBox[{"A", "\[Intersection]", "C"}], ")"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Nella seguente animazione \[EGrave] possibile osservare, con l'aiuto dei \
diagrammi di Venn, il significato della distributivit\[AGrave] dell'unione \
rispetto all'intersezione: fare l'unione di ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " con l'intersezione dei due insiemi ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]]],
 " \[EGrave] la stessa cosa che fare l'intersezione dei due insiemi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Union]", "B"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Union]", "C"}], TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Venn", "Grafico di Venn", "iaTes:285"}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
         "A", $CellContext`display$1153 = $CellContext`s1$1153, 
          ImageSize -> {50, 20}], 
         Button[
         "B \[Intersection] C", $CellContext`display$1153 = \
$CellContext`s2$1153, ImageSize -> {50, 20}], 
         Button[
         "A \[Union] (B \[Intersection] C)", $CellContext`display$1153 = \
$CellContext`s3$1153, ImageSize -> {100, 20}]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Row[{
         Button[
         "A \[Union] B", $CellContext`display$1153 = $CellContext`s4$1153, 
          ImageSize -> {50, 20}], 
         Button[
         "A \[Union] C", $CellContext`display$1153 = $CellContext`s5$1153, 
          ImageSize -> {50, 20}], 
         Button[
         "(A \[Union] B) \[Intersection] (A \[Union] C)", \
$CellContext`display$1153 = $CellContext`s6$1153, ImageSize -> {100, 20}, 
          BaseStyle -> {FontSize -> 8, FontWeight -> Bold}]}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    400., {189., 211.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`display$1153, 
      "Specifications" :> {
        Row[{
          Button[
          "A", $CellContext`display$1153 = $CellContext`s1$1153, 
           ImageSize -> {50, 20}], 
          Button[
          "B \[Intersection] C", $CellContext`display$1153 = \
$CellContext`s2$1153, ImageSize -> {50, 20}], 
          Button[
          "A \[Union] (B \[Intersection] C)", $CellContext`display$1153 = \
$CellContext`s3$1153, ImageSize -> {100, 20}]}], 
        Row[{
          Button[
          "A \[Union] B", $CellContext`display$1153 = $CellContext`s4$1153, 
           ImageSize -> {50, 20}], 
          Button[
          "A \[Union] C", $CellContext`display$1153 = $CellContext`s5$1153, 
           ImageSize -> {50, 20}], 
          Button[
          "(A \[Union] B) \[Intersection] (A \[Union] C)", \
$CellContext`display$1153 = $CellContext`s6$1153, ImageSize -> {100, 20}, 
           BaseStyle -> {FontSize -> 8, FontWeight -> Bold}]}]}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{483., {287., 298.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$1153] = {Temporary}, 
         Attributes[$CellContext`s1$1153] = {Temporary}, $CellContext`s1$1153 = 
         Graphics[{
            GraphicsComplex[CompressedData["
1:eJx1VglQk1cQjlKtIBFktGIQq5JIRFCqBkaG9jFya494UYrT37Ee05ZKEQWk
tLUegGAVKhm1eEC0tTNKpQIianQFKRjkUAj8BJAzXOEwydBOxSOV/O5jJg7M
MDtf9vp29719//wvvl23fSKPxyt89T8q7azv92kkJURulfqhOEcP79tlM6y0
BdxtvISMbx+s4PQUoz1ilOhnLtEfMfqPl8fcz1yi/3i8zPOY+5lL9Hfl/Kg/
Yp7pr0ix0oSHwNnkp6ES46NeYMIqgnrErpwElPg7xkeMEnkhRl6IzfvyRp7X
/ANMsgqcTPHUxN+kz4fWZMMLZbiO9gX5O3H2JN92d5GgvB8mcPYE7VGPGPkj
xvxYP2KsB3lcMJ239nHtECMPrAPtMS/aIzbnbT4H875iPVj/Co7fG3kRYzyc
RzZ/QpJc0Q1YD9ZnHgf7jjxRYv8RIx+0R3/8nfbr9XwxfwaXn/YVcevUUfvf
iE+5jyiOr6fnBXliHRgX/TGuOU/sK/JBO6zX/F6gHutBPcZDPcbD/ObnAzHy
Ge8cYF7U4/wwD/LHviIPtEc92lfdjtdoJNfpfvTufrCMsWh/Y2+pRn6vE4Tp
QHjR+nNDBkvP2dXLhw/I/cb2Y2PZwNHEqEba9w1RTxyZ2gEaZ9dm2TdsZD29
36hHnhgP559WvFAhKK+iGO32JORVChrH9tvSQ92sZuPYfhve8eV+RUAHcXwa
fEx+ppjwKl9el3boQb7U2TpnQhvkSabul8/RUv4frAl2YNa3wOOVzm/LYhtJ
QLT9Jv7MdlgWxLZp/PtgUdauLuWaFhJRmqdT9peBrcSjSRPdTOY2e7YaU2uI
p8twp9LpCVTENvyamFtLpgfle4hthkDmfsQip10Fk34qX2sYGYTlopO2sne7
qNz+32mt5nYt3a883exlvpZq4vBSx5dldtM5+HD1wS/pjusNXoOQq+0plDJy
eAdE7szBGsI+FGaEi0+De+DiPuXSAbAf+PlFek81qQsZSUg0RADwVP8qd7/a
B8/KXvXPj+7hnaunVAkuaUBdmTQpp6iTKLzdMhIPdEI+J+m93fLXvTC+v56e
u3VXndfxRd10zxR/5+zimzxI8YyBeSH8rjy650ofpy+M+6iNHNpyPkd6rpRI
N67+W/JcD1JTf29A1g9bXygVOqi7XLOE8b0Afqb+68FjW8KpxKgSghLntYSb
F4lpIqmJuWqIE1rPksW2kzPl1TGKgAb4pFcdzbq30/MSaMz4jD+oB2G8WuT7
tJrwPBti2CwdvQ8n81vbjJl6ytdp2G5anNsQJBUVlwi0anp/7jscK5BsaCT/
2N6YKfPsgBSVzzzmYP/Yfn/df2+u/2B/79kWNnIACoKSmzXXHoA762Qp+1RN
37FTx29sMoQ1kJyE+ljW9iE42wfWGzNZ8rGwtFhg9QBkk0IrjGSQ7gGcvws3
f6IP7ouXvzUIvXVxtwVWdwjywTksnuwWpejWgt3Inwny71k6z3k672YjUZHz
e3yvSSNq6fugbP8q1ODVCC+fpjRp/Adg2ql9boyFChY1JPFknkMwYDX3XHhv
AymzsSkXaLth4fSI9MQNPTB32vNQfmAHiK8c38m2ddFzgntmr2dKFGvbSe+T
F3efAPkJOX5QyOUnyOPEs+4FjEUjubvgqIg52ABYr2u9qV44xLhHs2mPaF0j
kOzMbC0jLqGTs8OnFJFDfRV3BKsrSclNy0vh4lyC8zjOzYMMBy8XMxbXoZBk
qoypDcRJO3o/VhDHHyduNXiNfedUVPC2GS51Eqx3BlcvaQv5o8N4tg2YOzEF
0rsd5Ov+0XOfTvSJHrNkm/UQ4mDcZhDkkRPxq4RxZ/Uga900M45fTvctvgvv
pc0pkwzr6B6dHVaVEX5fCxcM6kjFxSb6ToYpVgWKc8a+73CP7vDbGWIIayKR
J5Mea0S36PvnffhEgfRKBwQcmaJX3uoBYW/6fOZeOUgsM7Mlw08gK+Ccrxjq
yW5X0SNjkhZs3g3wF1fXkSDTO1AEnqb9WQMLRC43BdpWkv08LYKVXiN7U2zl
0pYq0ra2ucO47yH9XsJ3MHdRsUrQpIP/AXw04+s=
             "], {{{}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                
                Line[{105, 132, 149, 107, 178, 85, 123, 184, 124, 117, 168, 
                 169, 131, 83, 97, 129, 122, 170, 171, 130, 183, 103, 147, 
                 104, 119, 179, 86, 150, 108, 133, 134, 100, 88, 156, 157, 
                 138, 139, 140, 90, 180, 120, 111, 159, 161, 160, 174, 125, 
                 94, 182, 114, 164, 146, 113, 163, 176, 175, 102, 93, 181, 
                 121, 128, 127, 96, 167, 116, 165, 115, 166, 95, 126, 92, 101,
                  145, 144, 112, 162, 91, 143, 142, 141, 110, 158, 89, 137, 
                 136, 135, 155, 154, 87, 99, 109, 151, 153, 152, 106, 118, 
                 177, 84, 98, 172, 173, 148, 105}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxlWHlUk1cWT0JVtGbgWJeaWhfWSKkgBamM7ZNGQRE1YxWptalj0VGh6oCA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             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJxNlndwkEUQxfcSkNAiLYGEYhJ6IEgJQigKgigKSBGDSFFAVFRQikEgIoKC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                   "]], 
                  Polygon[CompressedData["
1:eJwtlPtrz2EUx88zzHVbbhu5NdPIdcLImPtsmWGTyGRuIWyRlNSS0v4KhaRc
fxiFkabJ/S63SJFJUi65/DDJ6905P7y+55zn+Ty39znnm7++obo+w8wWQme4
DLOSWRM2U+BfxZZABTyCxzAVtG4C8+NhHv5SOA0ziQ9oDi5BSr7/NOiF3xNy
8VfDE2iB2rjDBfgHZXHGd/gBq7QvfISjcZdq+A1/YLHuDRPZuwjm4y+Drvit
2DpYC22Qw9gG7EZ4CdOJ92FnwzMoJt6rcSjE7wRr8HdBN/zuyffKMj3O7GK8
TXfugL+wwqesBz/X4u6L4A70Zmwzdqs0x89IfpbOOAfHoTLefB5+hlbDoA/f
nsEWwRa4CV+gCubAWSjlm4PYyXAX+hIvMc/RPeiXPFfSKC/5Gn27HXKJH4S/
De5D/+RaLoBTMIN4f9xBWl7HbjLX9FNoJq1qYAz+aJiCv1tvwP+A7QIN8A2G
MFaPXQmDk9eYamsHFBCPgJ1Rg9LudrxdGo4iHpm81nSHt6GxtNWbhzL3NM7S
GV9hUPK9laPh+PnJc6kzmuG9NDSvUdXGidBeNVJC/CpqpRGOxZtrYs1ruAHL
Iyef4aTuGWMDWD8wubbS5LB5TauWyyGbuV/mtbwOHsIkxvZgi821a49vpWFL
aCjtaqN2spKvrYy1h8xrUXuoN29h55r3qHL5JmpHOVXvX4mzmqKW3kXuVVPq
jSPm/w3qkRfmPaVeUg+OZX5c8lzrjFZ4bl77daGFNGwMTf4DPAp1XQ==
                   "]]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                Line[CompressedData["
1:eJwt0ukylnEcx+E7yhKhtFAS7ZISlSVRp9AhOIA6ovairIUWbSq0EKESlaRU
SggppOUy48U1n+/vf796Zp7U4mNHji4KgqCEOcZY5yGJDruTq/zhGn85QeD7
dflH/fzpPql7tUtv8J317mSe2Rt0UD/ynH3uU/qJM4S57+gSbdBNupkUNpLK
Z+9bNIJIwrnrrZsc+6wu1Xs6zgS1C79vmfcYpuyf/OICed5eaiOxdpPG6Xa2
Meyu4KD9SD+w084gjXR2MOq9mgQ7kdW0u9dolRbqgGbprLaxyn6nezSTGfsJ
K+1+3a27mLZbibf79LC+1RaW2491hVbqCOUUuN/oQ77xikPeXusDvlLGAW+9
2kwP+e6L+oVS6vjBJNG+RXHeruE998n1dk6H2GqHspgQbnt7wX77tF7mJkXu
W3qFp2S7j+sl1tq/F/6T/wGqK1uj
                 "]]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgs4lGkbnkPnw78RqUhNKkuHTWJT6REqRLbVVk5LJBVhaaVoO2g3m/pL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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 
                 190, 191, 192}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVns8lGkbnkOplX4bq3TEoCz6dp1TS49TQg619QmbRScd5FiqLduBrb4m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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgtUlNUWRtAouYjyyMg0BUyvj9QwoSu5WXL1XlCDiIgCgyuK3isvH1AU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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175}]}}}], {
             Text["A", {-1.8, 1}], 
             Text["B", {-1.8, -1}], 
             Text["C", {1.5, 0}]}, {
             Text["A", {0, -2.5}]}}, {
           AspectRatio -> 1, Frame -> True, FrameTicks -> None, ImageSize -> 
            200, Method -> {
             "TransparentPolygonMesh" -> True, "AxesInFront" -> True}, 
            PlotRange -> {{-3, 3}, {-3, 3}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
         Attributes[$CellContext`s2$1153] = {Temporary}, $CellContext`s2$1153 = 
         Graphics[{
            GraphicsComplex[CompressedData["
1:eJx1VglQk1cQjlKtIBFktGIQq5JIRFCqBkaG9jFya494UYrT37Ee05ZKEQWk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             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJwNw4lO0wAAANCt97quXddu6+51R0dHR8fooINxjLG7O1VICB4MjRHvIyoo
KCSKVzwI8b5DPFDRcAQ+T17y+PbFVhvQ6XQbB8GDQZ4ZzbD1mtBqaiKCGxGU
QDEJJyncmFIJmbR4OMrKgN0BPiMgNQ1t2rCoaIjLNEoY7QQWk0w4RaqUkbOQ
iBFvVBk+APVYQacN6nDZXHaM4kifl8s6qIATsrkwu5sY8XkcHorzWjw+zupn
GjwU4vWJCMAH9eEg4w8zEQFABLRSVuoRMKeIeRHvjBpyUbiQl4oSWYgZIj1g
KW4KdfOlotwVM9XqYFKBK0nW1WuP9RkI1ZhVzWnZ0p8i3P1EfMAkp+mhtEVU
kPQgHR4OljOImqXGsuZYQcqMAlLRlB1zRHOimDdIeTxfMCg5WKuBcpFkqmCm
zCplJFlR4iW5WDKVK6yQAVpVSKihqIZVNVBNmSN1Yfylc+em+8LHPlsT0ppY
tQFd+jrw6LH9yrpj64j186Z5fdXRbEF3TlgWp+jdOe/yXqja0lYvO148j/9a
Du3f9j+ZdP9ZS2yPOydm4MNt4NOX1NQpevY6u3DM3P4NzG/ojy/SM+fhq98G
p5f0368Nzd31vv/Qu3c6dGhaP7nj/vFz+OGDzqV5/f2THXyDWXkXXTuTOHfP
9uxp16s3ybcT8OtZdnPBfGvff3TXe2Pb+e/vyNkt6391e3Vm
                   "]], 
                  
                  Polygon[{{85, 123, 32, 21}, {161, 160, 16, 57}, {172, 173, 
                   50, 2}, {101, 145, 48, 17}, {102, 93, 30, 31}, {144, 112, 
                   59, 48}, {139, 140, 28, 23}, {175, 102, 31, 64}, {163, 176,
                    64, 29}, {120, 111, 58, 28}, {91, 143, 46, 13}, {89, 137, 
                   43, 9}, {100, 88, 27, 40}, {132, 149, 51, 39}, {169, 131, 
                   35, 63}, {103, 147, 49, 36}, {96, 167, 62, 18}, {182, 114, 
                   25, 68}, {166, 95, 17, 61}, {153, 152, 20, 53}, {128, 127, 
                   18, 30}, {124, 117, 37, 32}, {131, 83, 1, 35}, {147, 104, 
                   34, 49}, {111, 159, 57, 58}, {142, 141, 45, 46}, {141, 110,
                    55, 45}, {88, 156, 54, 27}, {136, 135, 42, 43}, {109, 151,
                    53, 5}, {177, 84, 2, 66}, {116, 165, 60, 62}, {133, 134, 
                   40, 22}, {157, 138, 23, 54}, {170, 171, 36, 1}, {150, 108, 
                   22, 26}, {104, 119, 26, 34}, {162, 91, 13, 59}, {94, 182, 
                   68, 16}, {165, 115, 61, 60}, {118, 177, 66, 20}, {105, 132,
                    39, 50}, {155, 154, 5, 42}, {113, 163, 29, 25}, {158, 89, 
                   9, 55}, {149, 107, 21, 51}, {117, 168, 63, 
                   37}}]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                
                Line[{105, 132, 149, 107, 178, 85, 123, 184, 124, 117, 168, 
                 169, 131, 83, 97, 129, 122, 170, 171, 130, 183, 103, 147, 
                 104, 119, 179, 86, 150, 108, 133, 134, 100, 88, 156, 157, 
                 138, 139, 140, 90, 180, 120, 111, 159, 161, 160, 174, 125, 
                 94, 182, 114, 164, 146, 113, 163, 176, 175, 102, 93, 181, 
                 121, 128, 127, 96, 167, 116, 165, 115, 166, 95, 126, 92, 101,
                  145, 144, 112, 162, 91, 143, 142, 141, 110, 158, 89, 137, 
                 136, 135, 155, 154, 87, 99, 109, 151, 153, 152, 106, 118, 
                 177, 84, 98, 172, 173, 148, 105}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgs4lGkbnkPnw78RqUhNKkuHTWJT6REqRLbVVk5LJBVhaaVoO2g3m/pL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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 
                 190, 191, 192}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVns8lGkbnkOplX4bq3TEoCz6dp1TS49TQg619QmbRScd5FiqLduBrb4m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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgtUlNUWRtAouYjyyMg0BUyvj9QwoSu5WXL1XlCDiIgCgyuK3isvH1AU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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175}]}}}], {
             Text["A", {-1.8, 1}], 
             Text["B", {-1.8, -1}], 
             Text["C", {1.5, 0}]}, 
            Text["B \[Intersection] C", {0, -2.5}]}, {
           AspectRatio -> 1, Frame -> True, FrameTicks -> None, ImageSize -> 
            200, Method -> {
             "TransparentPolygonMesh" -> True, "AxesInFront" -> True}, 
            PlotRange -> {{-3, 3}, {-3, 3}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
         Attributes[$CellContext`s3$1153] = {Temporary}, $CellContext`s3$1153 = 
         Graphics[{
            GraphicsComplex[CompressedData["
1:eJxlWHlUk1cWT0JVtGbgWJeaWhfWSKkgBamM7ZNGQRE1YxWptalj0VGh6oCA
QavFJWhVwJrjghuxtQtSaAGp2oz3w4IYVDaRj03WTwSBGsKaoGRo4n2cE/nn
nt/3lvu7y7v3hhnrt63YIODxeL58Hu9vmWkbkSMqGIAPxqXKWGktpAj5cSp1
L8WqMQmB4vROit1tfBxkklaKLWXtYd0LTSiP8Rx7p5XzygW8HzHejxjvR4z3
I8Z7EVvKcWZJEKN+/I76EaN+xKgfMepHjPot9SC2lOuPvHNWoRMwruZzBPkg
Rj6IkQ9i5IMY+SBGPoiRD2LkgRj5iM33UD6IkQ9i5IMY+SBGPoiRD2Lkgxj5
WOo/b76X6keM+hGjfsSoHzHqR4z6EaN+S30/mPVQfYhRH2LUhxj1IUZ9iN83
rQ+Cq+l7GTiZZDc4myQHc03rf1GM+1Amm/TzGZ7pL0eN0nJdZMbEUmK8Lb9P
M+sjeH62mQfla2fmSVAfYuTvYvKDniB/xGgHYvQffkf/Wdpr+a4t7cO4IX9L
jPmN2DK/kD/G15IfYuSH2M90byF4mnAl8Jc8imClAsbe/J2QgvmOciGfWWfy
s47MMp+j/BGjfZZ2I8Z1e7MeghLtx3hhPBGnmuxphu9M+xooP75pPYtY5g36
DTHagftRb5L5ProP8wPPI8bzqaZ31EZxtcnvWuoP9D9ifB/ahPJwtcIAm+LP
PzQa+0iYWVKMfsLziOl7exkXy/PoD0uJfkaM9mHeoR8w7uhPy3qPfBaa9wN3
NOR9ibxnuJ6/5Bl13MZWLnxB8wffF+rF/ESM+YT3Yvwxn5EP+hvvw3jgfYjx
PowH8kP+yA/5Iw+sj+gPzG/MVzyPGOOBfsV4ID/0m+HbRb94KY2A/sV6Ylkf
MU64H/2B9qD9tF++PI/xR3/T/vhyHfnhOvoX6wf6F/M/xGz38Pt66Q/kgxjt
Q3vxfSLG+KE9yB/rJ/Kj/f4lRv3IF/ejXXXmuNL19qWurymdn78yr41uDdnG
VgzX3zUbxvpIDnOQeMtJLSoopPsf3wz0kC3hM5ZzVdSCL4N0a6rhv58rw9jt
5a/MN7yWEzNkfxaQya4n96qXWVF/VuW3H1OEV9H63OQco9d0Dc8fDj+M/UyX
xNJ6jffN6kqbKF/aSk537D6vuMSn84FWuXuK7PILmm/Iw4VJLREl6Wh+55XO
OqjK7aP9Ofg3wfM0Rz2N01V/x8fcw17i/8n0vrTWATjs+W8vcVEtfB8SO1/S
wGMuXLs6Tn7sLsjmJySNXGLFLNgS/wV7tJpca9gcrPOpohLtcTxvTJF+2Epc
Zn75kVBohGf/ubdT7cRC4KniTOn8bthhV/mVOoCDqc+u+khmdoO3X7u/eDkH
Px+dymlefwanFD7bWC0HxVlLDikudUDiZjHjxXHwZYB1oSiFg4b7cSPSc5ro
PBtmN/hAFFAC7lad0Sx/aJ58mS/aEs3vUp6A2VH2W6Eo4Ht4GGQ4qNBthRJe
Wa8mogzsn+YP7fMkbnsEX+h8ymAiOLrL9peS/CKHpFDxWXL62+uf6tZUkAsH
y6NZ22KSCw/3ql2s6PxwL7rijCLjARm9KGuO2OYvMrXGu86YUErcXLqbNPbP
yObVwdbpM4fq06UWJ/nbWhIyJdVDNoHPpLgJsqWCLqKLnDN4Is4INdtWHFaF
9ZB/rfibXxrBeqI0fB6ratdDrv34fFFSP+GJ3ZcKe/rhubNJknOzx10O7e+G
ZM8DddwIAwkqPq7lPtNCSHnkBnangYxICN+l/uExJEltOjQDesIf/45UuJAF
z6WqMcq9/cPv0V9KxG6V9PfHaW5bG7ewCVbEnvIX7x2ez8oXvyeWWT15pU8P
btwUq/ZrpO+08NEJJ/nSelpPRn4Ot0UF1wD9Vtw2PUj4OJPOJzdinF0khzvI
uJsX4lVhAlqv8Xxce8+A5kgnredXV0ZOk6/qJi1vEif5V8PzDNrzfYLdXdGy
4fl1fWDXRjZZTyK5QF+xTf8r807NlAnBui0GOu/kHvWNV3xkIA5tI9ayxXV0
f0HNk1kybytmw6mUONXaciL6Lfs7qew8aWkOcpVdGeof1SRBkVEJsQ5jJymj
G+BcQVGU2q8CVrdURrLuDbD1dqZW05YP073mVHORNTAn5OBpRXguCTZLKM26
VmtkBYxtZM+v0to8cqlyRYB46D25LGLruYWt5Obck6PTI/nM+tSvS0V2OvKG
9LNOzZF8MjUztoObrCOexXxtWudQPV1+pUfzVg85W3Jgrjj6OSQUjjOmbe4j
zaZ8/RPceUap8H7v8PyxW5PnldVA41p2jxeiS2kCd9Z+tHJ1JY3TyYFmO5lV
FfnV7pijbH8FiecN9Gv+aUXnL+vrZSE6Dyvmj1thtkrvxyQu51au6Gklna95
2skektGV5I1BrVB5sZm0j5l6IbSlgoCNTYHoaTOdpzMnfx2hdjLQftDI+yZA
GGmg/TVWX1HHPdSTmAfX96jCBmDqqOOb1bfrQJ27+mfpLAPM3XH8unSwnvbP
OcLlR1SBHNiOsp+oHOgEqxHa3erC4d8bZeudL4e2cxBYMnmTLrgTCvdkZEgb
OdhkyptWWLc41lV2goM94Yus0z0EdD6RVfFzvbIFTNGAazS7nSGnR+TZySMF
zL5w1WSZJJ3ODx7aeTVGUgbdpvfzO9whF8uMCRVwQOYeySaW0H0GOOws+yKf
BAaPTA21zoEDrfduigLuE+s/RqeEijPA+U3/cuNFlrg43L4lGnOX9peuIzxf
yZl6Mj725mKxvxXzsdduN1lTI3k013mUMrqKfBj55qfCCQ3kzlvx2V4rq0ib
7fUJSu9GcmmH5Kp06wM6vzrsqnSU6IvI8zkVUWzy8LzalrXVQ1LZTybOmF3L
5Rkgflr/fDHpJx8uuFZh/KAXTlbsKzXm6MlPx2NuSGO04HBoWbbXUP2xD2sZ
TIt9Ahn1jdleDgY6r+5b/Y+1Opd+8mBX2l3jxUeQ+HMMEU/SkyjfgbfkS2/D
sh3+QqWxl3zieOOGNKgY1sblfqvI6qP9LEXEbVGPrIMLTxocZR/3w6j/Terg
VjXC2Lj2Ley6Plg/uXOGvKMR1PPeTVLsa6KyPujHRuP5eth4MypbyjTC9HvW
4+X3q+g8k/o8cSsrvUrOfWOrktYW0v9jnDyYeV9UlQuH/C5IxJBN52H7gb/7
xwJqF84/WkFkkya0CNaoP/IXpw/PyYGePcdU94bnZ2XdpxPkwgL6+xt/L7yb
OCXfq1tLwgJuyVXz0mDlgMcudUEP2finb7a09hbt9zh3eZ2I56fze2keXfY4
4ye26SGxpvlQRefZTfNWhbOzuqClNvVsaICB5GfO/kCSo4Pl12rGy1cZSHXV
llbN6+1QkVJVy20wkLj1I3+U7mmD8veTN7DrDOTM28KfQhc1wXbFpDzRDT1h
THX7BciyzhxVeFTDa0lbbosMLbDS1Dc48NYvjledK4X3HF1uiJ7WAS9nTSS7
k8+4hO+PYosZsJnmt1Bc9JA4Nd/1kFnlkMGZh+ZJZlgxPpOaao1QSpJN/i4n
oa6OJca4p+QXe1kEe1rAfBIRBaKn7UQ9cslf3I98pkwwKlGV3ElsbSbFqMYO
wp4xYZdCd/aSgn4rH7GbmrgGuBWLwrvIjol3OM2VWpjyj8x9Klc98c3ov6jw
4THzl+v1miulYLe/s9EYwWNSB/MypX7dZFOCt1Bp3QctidtTpAl68n8j7xoI

             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJxNlndwkEUQxfcSkNAiLYGEYhJ6IEgJQigKgigKSBGDSFFAVFRQikEgIoKC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                   "]], 
                  Polygon[CompressedData["
1:eJwtlPtrz2EUx88zzHVbbhu5NdPIdcLImPtsmWGTyGRuIWyRlNSS0v4KhaRc
fxiFkabJ/S63SJFJUi65/DDJ6905P7y+55zn+Ty39znnm7++obo+w8wWQme4
DLOSWRM2U+BfxZZABTyCxzAVtG4C8+NhHv5SOA0ziQ9oDi5BSr7/NOiF3xNy
8VfDE2iB2rjDBfgHZXHGd/gBq7QvfISjcZdq+A1/YLHuDRPZuwjm4y+Drvit
2DpYC22Qw9gG7EZ4CdOJ92FnwzMoJt6rcSjE7wRr8HdBN/zuyffKMj3O7GK8
TXfugL+wwqesBz/X4u6L4A70Zmwzdqs0x89IfpbOOAfHoTLefB5+hlbDoA/f
nsEWwRa4CV+gCubAWSjlm4PYyXAX+hIvMc/RPeiXPFfSKC/5Gn27HXKJH4S/
De5D/+RaLoBTMIN4f9xBWl7HbjLX9FNoJq1qYAz+aJiCv1tvwP+A7QIN8A2G
MFaPXQmDk9eYamsHFBCPgJ1Rg9LudrxdGo4iHpm81nSHt6GxtNWbhzL3NM7S
GV9hUPK9laPh+PnJc6kzmuG9NDSvUdXGidBeNVJC/CpqpRGOxZtrYs1ruAHL
Iyef4aTuGWMDWD8wubbS5LB5TauWyyGbuV/mtbwOHsIkxvZgi821a49vpWFL
aCjtaqN2spKvrYy1h8xrUXuoN29h55r3qHL5JmpHOVXvX4mzmqKW3kXuVVPq
jSPm/w3qkRfmPaVeUg+OZX5c8lzrjFZ4bl77daGFNGwMTf4DPAp1XQ==
                   "]]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                Line[CompressedData["
1:eJwt0ukylnEcx+E7yhKhtFAS7ZISlSVRp9AhOIA6ovairIUWbSq0EKESlaRU
SggppOUy48U1n+/vf796Zp7U4mNHji4KgqCEOcZY5yGJDruTq/zhGn85QeD7
dflH/fzpPql7tUtv8J317mSe2Rt0UD/ynH3uU/qJM4S57+gSbdBNupkUNpLK
Z+9bNIJIwrnrrZsc+6wu1Xs6zgS1C79vmfcYpuyf/OICed5eaiOxdpPG6Xa2
Meyu4KD9SD+w084gjXR2MOq9mgQ7kdW0u9dolRbqgGbprLaxyn6nezSTGfsJ
K+1+3a27mLZbibf79LC+1RaW2491hVbqCOUUuN/oQ77xikPeXusDvlLGAW+9
2kwP+e6L+oVS6vjBJNG+RXHeruE998n1dk6H2GqHspgQbnt7wX77tF7mJkXu
W3qFp2S7j+sl1tq/F/6T/wGqK1uj
                 "]]}}}], 
            GraphicsComplex[CompressedData["
1:eJx1VglQk1cQjlKtIBFktGIQq5JIRFCqBkaG9jFya494UYrT37Ee05ZKEQWk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             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJwNw4lO0wAAANCt97quXddu6+51R0dHR8fooINxjLG7O1VICB4MjRHvIyoo
KCSKVzwI8b5DPFDRcAQ+T17y+PbFVhvQ6XQbB8GDQZ4ZzbD1mtBqaiKCGxGU
QDEJJyncmFIJmbR4OMrKgN0BPiMgNQ1t2rCoaIjLNEoY7QQWk0w4RaqUkbOQ
iBFvVBk+APVYQacN6nDZXHaM4kifl8s6qIATsrkwu5sY8XkcHorzWjw+zupn
GjwU4vWJCMAH9eEg4w8zEQFABLRSVuoRMKeIeRHvjBpyUbiQl4oSWYgZIj1g
KW4KdfOlotwVM9XqYFKBK0nW1WuP9RkI1ZhVzWnZ0p8i3P1EfMAkp+mhtEVU
kPQgHR4OljOImqXGsuZYQcqMAlLRlB1zRHOimDdIeTxfMCg5WKuBcpFkqmCm
zCplJFlR4iW5WDKVK6yQAVpVSKihqIZVNVBNmSN1Yfylc+em+8LHPlsT0ppY
tQFd+jrw6LH9yrpj64j186Z5fdXRbEF3TlgWp+jdOe/yXqja0lYvO148j/9a
Du3f9j+ZdP9ZS2yPOydm4MNt4NOX1NQpevY6u3DM3P4NzG/ojy/SM+fhq98G
p5f0368Nzd31vv/Qu3c6dGhaP7nj/vFz+OGDzqV5/f2THXyDWXkXXTuTOHfP
9uxp16s3ybcT8OtZdnPBfGvff3TXe2Pb+e/vyNkt6391e3Vm
                   "]], 
                  
                  Polygon[{{85, 123, 32, 21}, {161, 160, 16, 57}, {172, 173, 
                   50, 2}, {101, 145, 48, 17}, {102, 93, 30, 31}, {144, 112, 
                   59, 48}, {139, 140, 28, 23}, {175, 102, 31, 64}, {163, 176,
                    64, 29}, {120, 111, 58, 28}, {91, 143, 46, 13}, {89, 137, 
                   43, 9}, {100, 88, 27, 40}, {132, 149, 51, 39}, {169, 131, 
                   35, 63}, {103, 147, 49, 36}, {96, 167, 62, 18}, {182, 114, 
                   25, 68}, {166, 95, 17, 61}, {153, 152, 20, 53}, {128, 127, 
                   18, 30}, {124, 117, 37, 32}, {131, 83, 1, 35}, {147, 104, 
                   34, 49}, {111, 159, 57, 58}, {142, 141, 45, 46}, {141, 110,
                    55, 45}, {88, 156, 54, 27}, {136, 135, 42, 43}, {109, 151,
                    53, 5}, {177, 84, 2, 66}, {116, 165, 60, 62}, {133, 134, 
                   40, 22}, {157, 138, 23, 54}, {170, 171, 36, 1}, {150, 108, 
                   22, 26}, {104, 119, 26, 34}, {162, 91, 13, 59}, {94, 182, 
                   68, 16}, {165, 115, 61, 60}, {118, 177, 66, 20}, {105, 132,
                    39, 50}, {155, 154, 5, 42}, {113, 163, 29, 25}, {158, 89, 
                   9, 55}, {149, 107, 21, 51}, {117, 168, 63, 
                   37}}]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                
                Line[{105, 132, 149, 107, 178, 85, 123, 184, 124, 117, 168, 
                 169, 131, 83, 97, 129, 122, 170, 171, 130, 183, 103, 147, 
                 104, 119, 179, 86, 150, 108, 133, 134, 100, 88, 156, 157, 
                 138, 139, 140, 90, 180, 120, 111, 159, 161, 160, 174, 125, 
                 94, 182, 114, 164, 146, 113, 163, 176, 175, 102, 93, 181, 
                 121, 128, 127, 96, 167, 116, 165, 115, 166, 95, 126, 92, 101,
                  145, 144, 112, 162, 91, 143, 142, 141, 110, 158, 89, 137, 
                 136, 135, 155, 154, 87, 99, 109, 151, 153, 152, 106, 118, 
                 177, 84, 98, 172, 173, 148, 105}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgs4lGkbnkPnw78RqUhNKkuHTWJT6REqRLbVVk5LJBVhaaVoO2g3m/pL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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 
                 190, 191, 192}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVns8lGkbnkOplX4bq3TEoCz6dp1TS49TQg619QmbRScd5FiqLduBrb4m
m2LpROhM+ogcMnW/yKEkh2kYMmNmjDTjbDBmhvrG8M4f3+93ze95n/d97/d5
7vu67usZyu7wX/eRCATCc/lveoz5Nb70IPcbaLtdN3C7/hGVHPlUdOTTV0gr
aOk/mtWKJvW226p7fYXPVI9hZ5s2FPe+YsoyfAoYRYoXkft0mMEUrDo9VD5P
pwO9aOrTcHk9CcalHoU9KiyUPUevDtZMwvyBjbfat7ERSxEnA21Zvo4svxPl
ZaUZvfoqhf6D8d3pLhxUBYc6FkxKwEXxXS4KGMw6V/NOArovJyMOeXBRz3Kj
+dQrEvD9wV7T4iQXTedAIExAzUXWtapDPEQIzeOrm4tBmyLqDx3noQGIPNze
PAqJv9FT1qjz0RpFnqNw4cCYpdiEj6LvxcTE7huFl1P+tfk2fPTC3PieubEI
KIr3+LP1GIGxjf5DTx7y0aBozamn7sMQqpZ6KZbNn81/GFS8OHO8OHz0aG0A
I0Q2BCGaFLV0Ph9NEuiOZem9gJLEVM9KPmIr8u+Fd6T569iv+ehgtbTRV0eo
XC+KRSI+dOuGlkKKa197FzKcuQ/lbRtGb+d2IZsjflfbwrvAfGZE7KjcTjlA
/3CU3uEoHuLO8AI1Bq6pC6q5yHgLsz6cwlTWM7Xc0iE/kwHf+9A3sO9w0O1S
HV/mtSaYSm6pKnDtRD2K+DrA9KmMeGcW8r66Ol13rBYy36lLidkdyH/rvGNb
51Up+d/xp+Odf+7mgYtWwNGmTa1IQQehhCaxbRDZNtBRd8G55H9vzEFC9c26
D7WbkOBSqLO1XhlqmFkHfezcIscb5ViaLnySLnyLKhXPy9CYakXMvqR3aFHg
Eg3N0lJlnMOHXbQ4i2L0MCmurmNxI6oo3zegOpGFkk7uWOkX16TcR19Qy6VF
95pRbNzrsv+I0pU6j4gySo0yKgaTqNx5MPARgQbRu1NWCkun09BiINHM+uAv
qPiw8jgD8daZxs8lAkwWJIjTeC1oLTfGamF9NZjWDwWSMluVdRMF2u6/eZ6J
fMy/8CYyGyHfq+5WOYOJVLiDXdulTTDZFdSRGNCGjGf2AeTbDTYL8trQ1F7T
mlHvFmCV7lhhbtaOBDMjxGa+cRn2aFfymi2wHggMbEdq8fdrF57uAKru8y8B
Me3IsKa6ofsxBwrnrryrH96OPGb4hiR6ndWK3e2oP25sRVA2F0QpyxpCpG3I
ev2B9ExmF2QsCuk2fNOm1FlHyWFWYXgb0ndN0ne/1g2MyjO3B0aY6LzKd5zb
FZ/BoeLBsq9bmLN99wUMKxb8NXiyFV2g2ZrSowXQpWmiBcIWJNtK4Z1yEELK
cuYvD1ValLp3JAqW7L7DQEMaN3dUjvQq+ZB+6qXYL+yH2MVVaHcYHQnoR53/
cBsAXf/gaN2mZlSqSH8AFr7xlLpONqK5kUkbNdAQXFWpKXhxoBGdvZhRvOLE
EFwcmnKy/aVe2Zc+JvNZfmfeo0+cnU+qXYYB18/lg84nFscMQ0TEkc9fTWoR
UZHPCCycV6RST61G2HHn06ZoBJYq9vcGlf84mTVEHYHkORFJhLAKpS90EJzr
thtiKEQjoeK0kQhw3S4I4l7fcFwEZ/8gra2XZCp9Z4mZFtGMnYj6HqR8KWeM
Aq7T/HP8gCzVMfgrWbSa/sdLSJ7evts4BHfYSv5WKwM789BF67zHAdfls8S4
vU7bx+GfBsmdBgkNtD8HyzEOuA4jmdSMIh8xDFv1sq16PwBla6LO1kQxqFpy
G+IRHXDfzPg7Ns9XwAQNVdplrcwJwHX2fGecTx9jAjRod86nbufA9qEo1d+9
JPBILWdsSTIXnNKjtZadkUBORpm7mUMXRExHFUkA15EwjS1IY0uA+jrg0cT6
HjCZnLe8c5kUcN081zORQwr17Av7KSoCYLhLdfvWS0Hpjw92ySEFwY1umeWx
fmBWmdWJD0oB14G5YbQcUsit9UTLfhwC+/6UJrtIKeC8Cx+GySEFWmP/q13r
RiD0xP39ff5SwHkbMfCWQwoF74PlEMGhDXZySAHnyT1TUw4pSK6SgL9xHBZE
TNmvKJeAlXD1+As5D+qZSU2hryTKOlo2Of/gaSmBe0sfdQwMTihHvC6rxO85
9tkTwCqsfL3YS6aMu/ffb3Y5e2RQO3Ft9+iYGPDz0dpy36XNw2Lgl0R2VSfI
QDYlEw92ioExN5+mfWMKdG5MX43P8vNVqRf8/M6YtHYuE45BxalEGjfrG5ju
3Gz8ym8MPA9kTwkdCVhBeYMnLX0UkhRxBOzLxZU+u5JHAesvMiiWz89+OuIW
ljQKFjKtSzvdCRhel2OVp+woZQQsNsd+YQiIZutNxKKK474L4o5A1p8l4x6G
RAyvs+b66NazF4gYq7N8X/iXYch+rPPMjk7EcJ5m+o6EDQQf35t/awj2nLg7
YWpDwhy9/W6a0QbhttXhlqd+JAznvXVxypX52SQsaElc/BaLPliy1jcvqJyE
4brx49gd/VhLwoLPiRu36ffO1oOE9YU4SUOchKBZSLb5WZWM4TqUOZRwPJaT
MdGzK75xc3rg88ow8WoTMsaZy1pj3NQNG3ruRH9YT8ZwXb8/s+nYns1krIUg
NI7i8eCjtie7UD6n+fR+fsbgzdaTjJ302CVgn+XB8/XPdjZ7kTHcj1N+Kvq5
1lse/8op6/KiTtgRcDqbKp8XPnIYs3zMht8f3JB3FBnD+xD/3t3qHHrqcDuU
bXp+QtOejFWNF70/68qEFdX5RAM7MuaqtumU7G4rxPRcxBb9i4zh58vND98E
FtpkzMAxnKp1uhlYYTSZEYGMWb6NNTpVWg/NdudL2sdIGO4b3MRCLZNBEvZb
/Kd6jtk7Zf3UDia0HEioBg1PXoVjIwkznfFF2GMaqX+igIS9yfO/b2mNQUbC
apYki4ThPkXehRpdIkjYB0Lr94XqT+HqhJ7VjTASZuu+KizIKgc09F2uLDUj
YbgP4nro0vCUt9Q9dIxyzpdaQ8R+6r7WSwksRFQpt90ijYjhPovr71uoZy6v
sRoZJT7edp5ExCA5d0+xx1vETe+OC+USMNz3cb1Tk0OLv1k3ozKntMe5FAIW
6GjRes2Hjv7///D/ADyJ+wQ=
             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgtUlNUWRtAouYjyyMg0BUyvj9QwoSu5WXL1XlCDiIgCgyuK3isvH1AU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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175}]}}}], {
             Text["A", {-1.8, 1}], 
             Text["B", {-1.8, -1}], 
             Text["C", {1.5, 0}]}, 
            Text["A \[Union] (B \[Intersection] C)", {0, -2.5}]}, {
           AspectRatio -> 1, Frame -> True, FrameTicks -> None, ImageSize -> 
            200, Method -> {
             "TransparentPolygonMesh" -> True, "AxesInFront" -> True}, 
            PlotRange -> {{-3, 3}, {-3, 3}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
         Attributes[$CellContext`s4$1153] = {Temporary}, $CellContext`s4$1153 = 
         Graphics[{
            GraphicsComplex[CompressedData["
1:eJxlWHlUk1cWT0JVtGbgWJeaWhfWSKkgBamM7ZNGQRE1YxWptalj0VGh6oCA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             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJxNlndwkEUQxfcSkNAiLYGEYhJ6IEgJQigKgigKSBGDSFFAVFRQikEgIoKC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                   "]], 
                  Polygon[CompressedData["
1:eJwtlPtrz2EUx88zzHVbbhu5NdPIdcLImPtsmWGTyGRuIWyRlNSS0v4KhaRc
fxiFkabJ/S63SJFJUi65/DDJ6905P7y+55zn+Ty39znnm7++obo+w8wWQme4
DLOSWRM2U+BfxZZABTyCxzAVtG4C8+NhHv5SOA0ziQ9oDi5BSr7/NOiF3xNy
8VfDE2iB2rjDBfgHZXHGd/gBq7QvfISjcZdq+A1/YLHuDRPZuwjm4y+Drvit
2DpYC22Qw9gG7EZ4CdOJ92FnwzMoJt6rcSjE7wRr8HdBN/zuyffKMj3O7GK8
TXfugL+wwqesBz/X4u6L4A70Zmwzdqs0x89IfpbOOAfHoTLefB5+hlbDoA/f
nsEWwRa4CV+gCubAWSjlm4PYyXAX+hIvMc/RPeiXPFfSKC/5Gn27HXKJH4S/
De5D/+RaLoBTMIN4f9xBWl7HbjLX9FNoJq1qYAz+aJiCv1tvwP+A7QIN8A2G
MFaPXQmDk9eYamsHFBCPgJ1Rg9LudrxdGo4iHpm81nSHt6GxtNWbhzL3NM7S
GV9hUPK9laPh+PnJc6kzmuG9NDSvUdXGidBeNVJC/CpqpRGOxZtrYs1ruAHL
Iyef4aTuGWMDWD8wubbS5LB5TauWyyGbuV/mtbwOHsIkxvZgi821a49vpWFL
aCjtaqN2spKvrYy1h8xrUXuoN29h55r3qHL5JmpHOVXvX4mzmqKW3kXuVVPq
jSPm/w3qkRfmPaVeUg+OZX5c8lzrjFZ4bl77daGFNGwMTf4DPAp1XQ==
                   "]]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                Line[CompressedData["
1:eJwt0ukylnEcx+E7yhKhtFAS7ZISlSVRp9AhOIA6ovairIUWbSq0EKESlaRU
SggppOUy48U1n+/vf796Zp7U4mNHji4KgqCEOcZY5yGJDruTq/zhGn85QeD7
dflH/fzpPql7tUtv8J317mSe2Rt0UD/ynH3uU/qJM4S57+gSbdBNupkUNpLK
Z+9bNIJIwrnrrZsc+6wu1Xs6zgS1C79vmfcYpuyf/OICed5eaiOxdpPG6Xa2
Meyu4KD9SD+w084gjXR2MOq9mgQ7kdW0u9dolRbqgGbprLaxyn6nezSTGfsJ
K+1+3a27mLZbibf79LC+1RaW2491hVbqCOUUuN/oQ77xikPeXusDvlLGAW+9
2kwP+e6L+oVS6vjBJNG+RXHeruE998n1dk6H2GqHspgQbnt7wX77tF7mJkXu
W3qFp2S7j+sl1tq/F/6T/wGqK1uj
                 "]]}}}], 
            GraphicsComplex[CompressedData["
1:eJxlWGlUU9cWTkJVtKbwfA4lWgcGiZQi8kCUZ3vUVEBEzaN1qNq0tWhVqFoQ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             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJxNlmdwllUQhfdShEgnhJZQQguEEiCEjoCCICAgSFVBwAKoIAgiXUCkGJBm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                   "]], 
                  Polygon[CompressedData["
1:eJwtlNlvj1EQhs+U2kLtVGytJTTW1tJqrW1RRFEiYomlKhrSErFEIpFGJL30
L7hxIbZUxL5E7BHEVksskRQJLiyxXnjezFw8v5k553znN9/MO1/uuvqquoyU
0lxoDc+gwlI6gJ0EmfiXsEUwG97DNSiBKshg/wK2EGbBXejF2kZsLZzQOvF+
7Fh4A2XEDdgZcBJyibdgJ8At6Ehcje0MN6AD8WrsGvgI52Fi5NCOvSuRawUM
IX4auWzVOnERlOMvhEPwIXJvC4+gBRZBPbzTe3K+MfkzR6CUeC82D7rg38FO
gTnwHIaxtg3bBn7Bb1gRZz7DJ8iGeXAGDke9daaEZ4thZuTwAPoSb8JuhseQ
Q1yXvEbd8XvCBvzpcBaOwwJYDC9gGvt7sJNhPP4X7BLYGf/dlbWayKGH+Rnt
6c5x+Pnmue5I/myBua87huKfinddBqOIR8N2/GL9J/5BLCbthiYYYP4uBeqb
ec7KdZd6TJxl3uvl8Bf+wXyYChehlbn2pLHL+m/zXkuT5fhvQ0v74DT8jLtU
807sX49arIduxH/i7prQ2u3Yqw6t3cSuTa45afc+tiy5hqXdo6GFhtDG6+iF
NNKHuND83SpDS03x7tLUN/iaXOvq2ffkmpVWl8K5WJO/MnkuL0Nryukq/Ija
r4InUXPVWjNxLGqiWuRDM7Q3P5sJg/AHm9+tHo3kZ4R6kLyH2fi9zWdVMzxG
vvnsZYW2NEOaHWksj3i4ee81Aw9hoPmsSdP3oiaVUcP++P3Mc5PGpW3NoGZP
Gn+V/BtSGxrQt6g5ctc36T8ivHku
                   "]]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                Line[CompressedData["
1:eJwl0mc7lnEcx+H7Li2l0qBIEVpWyUiLhDzuJfQCeE/ai8w0JFoqJFSKIhoq
0kCK4uzw4Dw+39//enrFnSg9XhIMBALnuME4CR5e6CE9qQu0QYN6SxfqKV2k
jRqit3Wxntal2qRLtFlfUmz36DK9oxMk2nW6TT/rK7bbO9nBXXeKprKLZJL4
4j1Nd7OcB+5QbdE+8uzzulof6xS/ucZFwr2v4Y89zQyXOOLtjbYRYW8gkky+
eaukyO7QKP2rT9hoZ5PFdfcVCu1B/ckPaojz9kxjtVs/8J4D7v3M2l1ssd9p
ju7jn93JEMfc1bpZn2q0xrCJKvd3Kihwv9V2BjjqLtcxLpPv7tdW1trrWUcG
X72l61728No9yggXqOcXk6zyfWVw/v+5ykNWuB9pmN7XXnLtszrMR+5x2NsZ
/cRNnnPQW5nWstWO//9zBuf/zTlbG1oz
                 "]]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgs4lGkbnkPnw78RqUhNKkuHTWJT6REqRLbVVk5LJBVhaaVoO2g3m/pL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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 
                 190, 191, 192}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVns8lGkbnkOplX4bq3TEoCz6dp1TS49TQg619QmbRScd5FiqLduBrb4m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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgtUlNUWRtAouYjyyMg0BUyvj9QwoSu5WXL1XlCDiIgCgyuK3isvH1AU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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175}]}}}], {
             Text["A", {-1.8, 1}], 
             Text["B", {-1.8, -1}], 
             Text["C", {1.5, 0}]}, 
            Text["A \[Union] B", {0, -2.5}]}, {
           AspectRatio -> 1, Frame -> True, FrameTicks -> None, ImageSize -> 
            200, Method -> {
             "TransparentPolygonMesh" -> True, "AxesInFront" -> True}, 
            PlotRange -> {{-3, 3}, {-3, 3}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
         Attributes[$CellContext`s5$1153] = {Temporary}, $CellContext`s5$1153 = 
         Graphics[{
            GraphicsComplex[CompressedData["
1:eJxlWHlUk1cWT0JVtGbgWJeaWhfWSKkgBamM7ZNGQRE1YxWptalj0VGh6oCA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             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJxNlndwkEUQxfcSkNAiLYGEYhJ6IEgJQigKgigKSBGDSFFAVFRQikEgIoKC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                   "]], 
                  Polygon[CompressedData["
1:eJwtlPtrz2EUx88zzHVbbhu5NdPIdcLImPtsmWGTyGRuIWyRlNSS0v4KhaRc
fxiFkabJ/S63SJFJUi65/DDJ6905P7y+55zn+Ty39znnm7++obo+w8wWQme4
DLOSWRM2U+BfxZZABTyCxzAVtG4C8+NhHv5SOA0ziQ9oDi5BSr7/NOiF3xNy
8VfDE2iB2rjDBfgHZXHGd/gBq7QvfISjcZdq+A1/YLHuDRPZuwjm4y+Drvit
2DpYC22Qw9gG7EZ4CdOJ92FnwzMoJt6rcSjE7wRr8HdBN/zuyffKMj3O7GK8
TXfugL+wwqesBz/X4u6L4A70Zmwzdqs0x89IfpbOOAfHoTLefB5+hlbDoA/f
nsEWwRa4CV+gCubAWSjlm4PYyXAX+hIvMc/RPeiXPFfSKC/5Gn27HXKJH4S/
De5D/+RaLoBTMIN4f9xBWl7HbjLX9FNoJq1qYAz+aJiCv1tvwP+A7QIN8A2G
MFaPXQmDk9eYamsHFBCPgJ1Rg9LudrxdGo4iHpm81nSHt6GxtNWbhzL3NM7S
GV9hUPK9laPh+PnJc6kzmuG9NDSvUdXGidBeNVJC/CpqpRGOxZtrYs1ruAHL
Iyef4aTuGWMDWD8wubbS5LB5TauWyyGbuV/mtbwOHsIkxvZgi821a49vpWFL
aCjtaqN2spKvrYy1h8xrUXuoN29h55r3qHL5JmpHOVXvX4mzmqKW3kXuVVPq
jSPm/w3qkRfmPaVeUg+OZX5c8lzrjFZ4bl77daGFNGwMTf4DPAp1XQ==
                   "]]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                Line[CompressedData["
1:eJwt0ukylnEcx+E7yhKhtFAS7ZISlSVRp9AhOIA6ovairIUWbSq0EKESlaRU
SggppOUy48U1n+/vf796Zp7U4mNHji4KgqCEOcZY5yGJDruTq/zhGn85QeD7
dflH/fzpPql7tUtv8J317mSe2Rt0UD/ynH3uU/qJM4S57+gSbdBNupkUNpLK
Z+9bNIJIwrnrrZsc+6wu1Xs6zgS1C79vmfcYpuyf/OICed5eaiOxdpPG6Xa2
Meyu4KD9SD+w084gjXR2MOq9mgQ7kdW0u9dolRbqgGbprLaxyn6nezSTGfsJ
K+1+3a27mLZbibf79LC+1RaW2491hVbqCOUUuN/oQ77xikPeXusDvlLGAW+9
2kwP+e6L+oVS6vjBJNG+RXHeruE998n1dk6H2GqHspgQbnt7wX77tF7mJkXu
W3qFp2S7j+sl1tq/F/6T/wGqK1uj
                 "]]}}}], 
            GraphicsComplex[CompressedData["
1:eJx1WH1UlFUaHzILrEElTcK1EkVHFCVyLFF5XMdvXJtQW8McD620BidTNmkn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             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJxNlndwVlUQxffSIQQC0gKEYighEEgAQUIRQRBQEREEpQVQRFCagAoqQRQQ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                   "]], 
                  Polygon[CompressedData["
1:eJwtk9dLkFEYxs/RStJooG1sWGSFKRGZ5sjMcqZUGIWGZEVFQ0JpUBEREoFX
4a1/QYMIbN0kVBTtomHZ3pOKopsi+j2878WP53nPd77vO+cdE5tblm5NCCHU
Qj8YGENIhnL8PLgAg4gb0CmQir+MFsIqOA1VrB1Es+ExzCZuRRPhGdQRd6FF
MADfH1bgV8Jg/BCowyPhFeRhtqM74S1UEB9AS+A6jCVejTbDNRhB3ISmwHD8
Ff/XQp2BOAHq8cvhJxz3ZzXwCBbwfB+aDzPx51HlRGf6DH9hMZTqjNFyoLsv
g6H4YbDE33muvcSH0WSYhe/xXGjPA8hgbRO6BU4o79HOlgZPoIx4P1oAY/Cj
o92t3u9+A10TLAdfYT5ru9G90Ae//G5tcBKSouU6Hcbhb3ltF8EdmMDaenQD
jI/2jvaug1HEI6Odpclr2+ffbvXadHtvqEaVxO+8Vu3eG/d0xmA9Uh0tp8rl
Ie+Np56rLs/dC7Q4WA5rid/rv9AJM4izYA5+G0zDT4eWYGtT8ZmQG2ytGF8U
rTc3+l3vutedU4hv+13V4zXEvaoBdHit7qObg9Xsk9dQtauAhzCZPZX+TjY+
J9rZ8mAS/gya49845//o8Dup1keDzZ5q/s1rqlpWwQ/vUfVmterG/ov+bBec
9Zwql7rzH/joZ1PPvvEaq7aa6aswN9psKccfPMedXiPdpSTat3WnY/Dd/62Z
1+zeRNcGm+H0aD2c5mu5qg00+p00yy/RHcFmOp/4N5rqa5q9I8FmXzN4KdiM
abb0jQJ8YbRZ1zvq/dfBelczoN7/gu4JNgOlxP8891o75T3Z7jX4DwGnfzA=

                   "]]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                Line[CompressedData["
1:eJwl0tk2lmEch+GPJFRkbkJKkaREiUrJ0FyWQ3AAdVhtqIgGQyORBhJNSqEJ
lZRKiuKybFzr/v2f9W6+qVVnKk8HBQKBs0QZs5qjN3WHriB6/gNyuWXm6YS+
ZKf9Sn/ygwvEe+vQOL2nbzhlv9ZfDHDCPaj3KbTf6m4d0gKd1D26l7U8dK/R
Tn1HuX1Rk/WRhmk4EdS7D+l7fcw6u0dTtYh9TLmvctR+ol8Z4aR7WP/SxHH3
C92oy3lup+kB9nPHPc4Yxe4velD/63Wy7W1sYStZXPO+WTPZRAbpNHv/RyPH
3J91hmlGqfD2SZ+x3n6qG7RB/3CFI+6P2ssHDrsv628u0coyb0vptlO0Tpdo
KIvpcidprYboIoJZzSpqvLfwgAT3ShJpd/dTap/T2+yy84mhbf430lju2mV6
Xr/xnT5KvFXrDbbbkUEL/+UchmRWHQ==
                 "]]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgs4lGkbnkPnw78RqUhNKkuHTWJT6REqRLbVVk5LJBVhaaVoO2g3m/pL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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 
                 190, 191, 192}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVns8lGkbnkOplX4bq3TEoCz6dp1TS49TQg619QmbRScd5FiqLduBrb4m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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgtUlNUWRtAouYjyyMg0BUyvj9QwoSu5WXL1XlCDiIgCgyuK3isvH1AU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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175}]}}}], {
             Text["A", {-1.8, 1}], 
             Text["B", {-1.8, -1}], 
             Text["C", {1.5, 0}]}, 
            Text["A \[Union] C", {0, -2.5}]}, {
           AspectRatio -> 1, Frame -> True, FrameTicks -> None, ImageSize -> 
            200, Method -> {
             "TransparentPolygonMesh" -> True, "AxesInFront" -> True}, 
            PlotRange -> {{-3, 3}, {-3, 3}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
         Attributes[$CellContext`s6$1153] = {Temporary}, $CellContext`s6$1153 = 
         Graphics[{
            GraphicsComplex[CompressedData["
1:eJxlWHlUk1cWT0JVtGbgWJeaWhfWSKkgBamM7ZNGQRE1YxWptalj0VGh6oCA
QavFJWhVwJrjghuxtQtSaAGp2oz3w4IYVDaRj03WTwSBGsKaoGRo4n2cE/nn
nt/3lvu7y7v3hhnrt63YIODxeL58Hu9vmWkbkSMqGIAPxqXKWGktpAj5cSp1
L8WqMQmB4vROit1tfBxkklaKLWXtYd0LTSiP8Rx7p5XzygW8HzHejxjvR4z3
I8Z7EVvKcWZJEKN+/I76EaN+xKgfMepHjPot9SC2lOuPvHNWoRMwruZzBPkg
Rj6IkQ9i5IMY+SBGPoiRD2LkgRj5iM33UD6IkQ9i5IMY+SBGPoiRD2Lkgxj5
WOo/b76X6keM+hGjfsSoHzHqR4z6EaN+S30/mPVQfYhRH2LUhxj1IUZ9iN83
rQ+Cq+l7GTiZZDc4myQHc03rf1GM+1Amm/TzGZ7pL0eN0nJdZMbEUmK8Lb9P
M+sjeH62mQfla2fmSVAfYuTvYvKDniB/xGgHYvQffkf/Wdpr+a4t7cO4IX9L
jPmN2DK/kD/G15IfYuSH2M90byF4mnAl8Jc8imClAsbe/J2QgvmOciGfWWfy
s47MMp+j/BGjfZZ2I8Z1e7MeghLtx3hhPBGnmuxphu9M+xooP75pPYtY5g36
DTHagftRb5L5ProP8wPPI8bzqaZ31EZxtcnvWuoP9D9ifB/ahPJwtcIAm+LP
PzQa+0iYWVKMfsLziOl7exkXy/PoD0uJfkaM9mHeoR8w7uhPy3qPfBaa9wN3
NOR9ibxnuJ6/5Bl13MZWLnxB8wffF+rF/ESM+YT3Yvwxn5EP+hvvw3jgfYjx
PowH8kP+yA/5Iw+sj+gPzG/MVzyPGOOBfsV4ID/0m+HbRb94KY2A/sV6Ylkf
MU64H/2B9qD9tF++PI/xR3/T/vhyHfnhOvoX6wf6F/M/xGz38Pt66Q/kgxjt
Q3vxfSLG+KE9yB/rJ/Kj/f4lRv3IF/ejXXXmuNL19qWurymdn78yr41uDdnG
VgzX3zUbxvpIDnOQeMtJLSoopPsf3wz0kC3hM5ZzVdSCL4N0a6rhv58rw9jt
5a/MN7yWEzNkfxaQya4n96qXWVF/VuW3H1OEV9H63OQco9d0Dc8fDj+M/UyX
xNJ6jffN6kqbKF/aSk537D6vuMSn84FWuXuK7PILmm/Iw4VJLREl6Wh+55XO
OqjK7aP9Ofg3wfM0Rz2N01V/x8fcw17i/8n0vrTWATjs+W8vcVEtfB8SO1/S
wGMuXLs6Tn7sLsjmJySNXGLFLNgS/wV7tJpca9gcrPOpohLtcTxvTJF+2Epc
Zn75kVBohGf/ubdT7cRC4KniTOn8bthhV/mVOoCDqc+u+khmdoO3X7u/eDkH
Px+dymlefwanFD7bWC0HxVlLDikudUDiZjHjxXHwZYB1oSiFg4b7cSPSc5ro
PBtmN/hAFFAC7lad0Sx/aJ58mS/aEs3vUp6A2VH2W6Eo4Ht4GGQ4qNBthRJe
Wa8mogzsn+YP7fMkbnsEX+h8ymAiOLrL9peS/CKHpFDxWXL62+uf6tZUkAsH
y6NZ22KSCw/3ql2s6PxwL7rijCLjARm9KGuO2OYvMrXGu86YUErcXLqbNPbP
yObVwdbpM4fq06UWJ/nbWhIyJdVDNoHPpLgJsqWCLqKLnDN4Is4INdtWHFaF
9ZB/rfibXxrBeqI0fB6ratdDrv34fFFSP+GJ3ZcKe/rhubNJknOzx10O7e+G
ZM8DddwIAwkqPq7lPtNCSHnkBnangYxICN+l/uExJEltOjQDesIf/45UuJAF
z6WqMcq9/cPv0V9KxG6V9PfHaW5bG7ewCVbEnvIX7x2ez8oXvyeWWT15pU8P
btwUq/ZrpO+08NEJJ/nSelpPRn4Ot0UF1wD9Vtw2PUj4OJPOJzdinF0khzvI
uJsX4lVhAlqv8Xxce8+A5kgnredXV0ZOk6/qJi1vEif5V8PzDNrzfYLdXdGy
4fl1fWDXRjZZTyK5QF+xTf8r807NlAnBui0GOu/kHvWNV3xkIA5tI9ayxXV0
f0HNk1kybytmw6mUONXaciL6Lfs7qew8aWkOcpVdGeof1SRBkVEJsQ5jJymj
G+BcQVGU2q8CVrdURrLuDbD1dqZW05YP073mVHORNTAn5OBpRXguCTZLKM26
VmtkBYxtZM+v0to8cqlyRYB46D25LGLruYWt5Obck6PTI/nM+tSvS0V2OvKG
9LNOzZF8MjUztoObrCOexXxtWudQPV1+pUfzVg85W3Jgrjj6OSQUjjOmbe4j
zaZ8/RPceUap8H7v8PyxW5PnldVA41p2jxeiS2kCd9Z+tHJ1JY3TyYFmO5lV
FfnV7pijbH8FiecN9Gv+aUXnL+vrZSE6Dyvmj1thtkrvxyQu51au6Gklna95
2skektGV5I1BrVB5sZm0j5l6IbSlgoCNTYHoaTOdpzMnfx2hdjLQftDI+yZA
GGmg/TVWX1HHPdSTmAfX96jCBmDqqOOb1bfrQJ27+mfpLAPM3XH8unSwnvbP
OcLlR1SBHNiOsp+oHOgEqxHa3erC4d8bZeudL4e2cxBYMnmTLrgTCvdkZEgb
OdhkyptWWLc41lV2goM94Yus0z0EdD6RVfFzvbIFTNGAazS7nSGnR+TZySMF
zL5w1WSZJJ3ODx7aeTVGUgbdpvfzO9whF8uMCRVwQOYeySaW0H0GOOws+yKf
BAaPTA21zoEDrfduigLuE+s/RqeEijPA+U3/cuNFlrg43L4lGnOX9peuIzxf
yZl6Mj725mKxvxXzsdduN1lTI3k013mUMrqKfBj55qfCCQ3kzlvx2V4rq0ib
7fUJSu9GcmmH5Kp06wM6vzrsqnSU6IvI8zkVUWzy8LzalrXVQ1LZTybOmF3L
5Rkgflr/fDHpJx8uuFZh/KAXTlbsKzXm6MlPx2NuSGO04HBoWbbXUP2xD2sZ
TIt9Ahn1jdleDgY6r+5b/Y+1Opd+8mBX2l3jxUeQ+HMMEU/SkyjfgbfkS2/D
sh3+QqWxl3zieOOGNKgY1sblfqvI6qP9LEXEbVGPrIMLTxocZR/3w6j/Terg
VjXC2Lj2Ley6Plg/uXOGvKMR1PPeTVLsa6KyPujHRuP5eth4MypbyjTC9HvW
4+X3q+g8k/o8cSsrvUrOfWOrktYW0v9jnDyYeV9UlQuH/C5IxJBN52H7gb/7
xwJqF84/WkFkkya0CNaoP/IXpw/PyYGePcdU94bnZ2XdpxPkwgL6+xt/L7yb
OCXfq1tLwgJuyVXz0mDlgMcudUEP2finb7a09hbt9zh3eZ2I56fze2keXfY4
4ye26SGxpvlQRefZTfNWhbOzuqClNvVsaICB5GfO/kCSo4Pl12rGy1cZSHXV
llbN6+1QkVJVy20wkLj1I3+U7mmD8veTN7DrDOTM28KfQhc1wXbFpDzRDT1h
THX7BciyzhxVeFTDa0lbbosMLbDS1Dc48NYvjledK4X3HF1uiJ7WAS9nTSS7
k8+4hO+PYosZsJnmt1Bc9JA4Nd/1kFnlkMGZh+ZJZlgxPpOaao1QSpJN/i4n
oa6OJca4p+QXe1kEe1rAfBIRBaKn7UQ9cslf3I98pkwwKlGV3ElsbSbFqMYO
wp4xYZdCd/aSgn4rH7GbmrgGuBWLwrvIjol3OM2VWpjyj8x9Klc98c3ov6jw
4THzl+v1miulYLe/s9EYwWNSB/MypX7dZFOCt1Bp3QctidtTpAl68n8j7xoI

             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJxNlndwkEUQxfcSkNAiLYGEYhJ6IEgJQigKgigKSBGDSFFAVFRQikEgIoKC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                   "]], 
                  Polygon[CompressedData["
1:eJwtlPtrz2EUx88zzHVbbhu5NdPIdcLImPtsmWGTyGRuIWyRlNSS0v4KhaRc
fxiFkabJ/S63SJFJUi65/DDJ6905P7y+55zn+Ty39znnm7++obo+w8wWQme4
DLOSWRM2U+BfxZZABTyCxzAVtG4C8+NhHv5SOA0ziQ9oDi5BSr7/NOiF3xNy
8VfDE2iB2rjDBfgHZXHGd/gBq7QvfISjcZdq+A1/YLHuDRPZuwjm4y+Drvit
2DpYC22Qw9gG7EZ4CdOJ92FnwzMoJt6rcSjE7wRr8HdBN/zuyffKMj3O7GK8
TXfugL+wwqesBz/X4u6L4A70Zmwzdqs0x89IfpbOOAfHoTLefB5+hlbDoA/f
nsEWwRa4CV+gCubAWSjlm4PYyXAX+hIvMc/RPeiXPFfSKC/5Gn27HXKJH4S/
De5D/+RaLoBTMIN4f9xBWl7HbjLX9FNoJq1qYAz+aJiCv1tvwP+A7QIN8A2G
MFaPXQmDk9eYamsHFBCPgJ1Rg9LudrxdGo4iHpm81nSHt6GxtNWbhzL3NM7S
GV9hUPK9laPh+PnJc6kzmuG9NDSvUdXGidBeNVJC/CpqpRGOxZtrYs1ruAHL
Iyef4aTuGWMDWD8wubbS5LB5TauWyyGbuV/mtbwOHsIkxvZgi821a49vpWFL
aCjtaqN2spKvrYy1h8xrUXuoN29h55r3qHL5JmpHOVXvX4mzmqKW3kXuVVPq
jSPm/w3qkRfmPaVeUg+OZX5c8lzrjFZ4bl77daGFNGwMTf4DPAp1XQ==
                   "]]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                Line[CompressedData["
1:eJwt0ukylnEcx+E7yhKhtFAS7ZISlSVRp9AhOIA6ovairIUWbSq0EKESlaRU
SggppOUy48U1n+/vf796Zp7U4mNHji4KgqCEOcZY5yGJDruTq/zhGn85QeD7
dflH/fzpPql7tUtv8J317mSe2Rt0UD/ynH3uU/qJM4S57+gSbdBNupkUNpLK
Z+9bNIJIwrnrrZsc+6wu1Xs6zgS1C79vmfcYpuyf/OICed5eaiOxdpPG6Xa2
Meyu4KD9SD+w084gjXR2MOq9mgQ7kdW0u9dolRbqgGbprLaxyn6nezSTGfsJ
K+1+3a27mLZbibf79LC+1RaW2491hVbqCOUUuN/oQ77xikPeXusDvlLGAW+9
2kwP+e6L+oVS6vjBJNG+RXHeruE998n1dk6H2GqHspgQbnt7wX77tF7mJkXu
W3qFp2S7j+sl1tq/F/6T/wGqK1uj
                 "]]}}}], 
            GraphicsComplex[CompressedData["
1:eJx1VglQk1cQjlKtIBFktGIQq5JIRFCqBkaG9jFya494UYrT37Ee05ZKEQWk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             "], {{{
                EdgeForm[], 
                RGBColor[0, 1, 0], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJwNw4lO0wAAANCt97quXddu6+51R0dHR8fooINxjLG7O1VICB4MjRHvIyoo
KCSKVzwI8b5DPFDRcAQ+T17y+PbFVhvQ6XQbB8GDQZ4ZzbD1mtBqaiKCGxGU
QDEJJyncmFIJmbR4OMrKgN0BPiMgNQ1t2rCoaIjLNEoY7QQWk0w4RaqUkbOQ
iBFvVBk+APVYQacN6nDZXHaM4kifl8s6qIATsrkwu5sY8XkcHorzWjw+zupn
GjwU4vWJCMAH9eEg4w8zEQFABLRSVuoRMKeIeRHvjBpyUbiQl4oSWYgZIj1g
KW4KdfOlotwVM9XqYFKBK0nW1WuP9RkI1ZhVzWnZ0p8i3P1EfMAkp+mhtEVU
kPQgHR4OljOImqXGsuZYQcqMAlLRlB1zRHOimDdIeTxfMCg5WKuBcpFkqmCm
zCplJFlR4iW5WDKVK6yQAVpVSKihqIZVNVBNmSN1Yfylc+em+8LHPlsT0ppY
tQFd+jrw6LH9yrpj64j186Z5fdXRbEF3TlgWp+jdOe/yXqja0lYvO148j/9a
Du3f9j+ZdP9ZS2yPOydm4MNt4NOX1NQpevY6u3DM3P4NzG/ojy/SM+fhq98G
p5f0368Nzd31vv/Qu3c6dGhaP7nj/vFz+OGDzqV5/f2THXyDWXkXXTuTOHfP
9uxp16s3ybcT8OtZdnPBfGvff3TXe2Pb+e/vyNkt6391e3Vm
                   "]], 
                  
                  Polygon[{{85, 123, 32, 21}, {161, 160, 16, 57}, {172, 173, 
                   50, 2}, {101, 145, 48, 17}, {102, 93, 30, 31}, {144, 112, 
                   59, 48}, {139, 140, 28, 23}, {175, 102, 31, 64}, {163, 176,
                    64, 29}, {120, 111, 58, 28}, {91, 143, 46, 13}, {89, 137, 
                   43, 9}, {100, 88, 27, 40}, {132, 149, 51, 39}, {169, 131, 
                   35, 63}, {103, 147, 49, 36}, {96, 167, 62, 18}, {182, 114, 
                   25, 68}, {166, 95, 17, 61}, {153, 152, 20, 53}, {128, 127, 
                   18, 30}, {124, 117, 37, 32}, {131, 83, 1, 35}, {147, 104, 
                   34, 49}, {111, 159, 57, 58}, {142, 141, 45, 46}, {141, 110,
                    55, 45}, {88, 156, 54, 27}, {136, 135, 42, 43}, {109, 151,
                    53, 5}, {177, 84, 2, 66}, {116, 165, 60, 62}, {133, 134, 
                   40, 22}, {157, 138, 23, 54}, {170, 171, 36, 1}, {150, 108, 
                   22, 26}, {104, 119, 26, 34}, {162, 91, 13, 59}, {94, 182, 
                   68, 16}, {165, 115, 61, 60}, {118, 177, 66, 20}, {105, 132,
                    39, 50}, {155, 154, 5, 42}, {113, 163, 29, 25}, {158, 89, 
                   9, 55}, {149, 107, 21, 51}, {117, 168, 63, 
                   37}}]}]}, {}, {}, {}, {}}, {{
                Directive[{
                  Opacity[0.4], 
                  GrayLevel[0]}], 
                
                Line[{105, 132, 149, 107, 178, 85, 123, 184, 124, 117, 168, 
                 169, 131, 83, 97, 129, 122, 170, 171, 130, 183, 103, 147, 
                 104, 119, 179, 86, 150, 108, 133, 134, 100, 88, 156, 157, 
                 138, 139, 140, 90, 180, 120, 111, 159, 161, 160, 174, 125, 
                 94, 182, 114, 164, 146, 113, 163, 176, 175, 102, 93, 181, 
                 121, 128, 127, 96, 167, 116, 165, 115, 166, 95, 126, 92, 101,
                  145, 144, 112, 162, 91, 143, 142, 141, 110, 158, 89, 137, 
                 136, 135, 155, 154, 87, 99, 109, 151, 153, 152, 106, 118, 
                 177, 84, 98, 172, 173, 148, 105}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgs4lGkbnkPnw78RqUhNKkuHTWJT6REqRLbVVk5LJBVhaaVoO2g3m/pL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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 
                 190, 191, 192}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVns8lGkbnkOplX4bq3TEoCz6dp1TS49TQg619QmbRScd5FiqLduBrb4m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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
                 178}]}}}], 
            GraphicsComplex[CompressedData["
1:eJxdVgtUlNUWRtAouYjyyMg0BUyvj9QwoSu5WXL1XlCDiIgCgyuK3isvH1AU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             "], {{{}, {}, {
                AbsoluteThickness[1], 
                
                Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
                 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 
                 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 
                 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
                 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
                  106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
                 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 
                 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
                 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
                 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 
                 166, 167, 168, 169, 170, 171, 172, 173, 174, 175}]}}}], {
             Text["A", {-1.8, 1}], 
             Text["B", {-1.8, -1}], 
             Text["C", {1.5, 0}]}, 
            Text[
            "(A \[Union] B) \[Intersection] (A \[Union] C)", {0, -2.5}]}, {
           AspectRatio -> 1, Frame -> True, FrameTicks -> None, ImageSize -> 
            200, Method -> {
             "TransparentPolygonMesh" -> True, "AxesInFront" -> True}, 
            PlotRange -> {{-3, 3}, {-3, 3}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[
              0.02]}}]}; $CellContext`display$1153 = $CellContext`s1$1153}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "Utilizzando ancora i diagrammi di Venn, \[EGrave] facile convincersi che \
valgono anche le seguenti uguaglianze, dette leggi di ",
 Cell[BoxData[
  FormBox[
   TagBox[
    TooltipBox[
     StyleBox[
      RowBox[{"De", " ", "Morgan"}],
      FontFamily->"Times New Roman",
      FontVariations->{"Underline"->True},
      FontColor->RGBColor[0., 0.4, 0.]],
     "Augustus De Morgan (1806\[Dash]1871) \[EGrave] stato un matematico e \
logico britannico (Wikipedia)."],
    Annotation[#, $CellContext`spiegazione, "Tooltip"]& ], TraditionalForm]], 
  "Testo",
  FontWeight->Plain],
 ", che mettono in relazione l'unione e l'intersezione col complementare."
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FormBox[
     SubscriptBox["C", "E"],
     TraditionalForm], " ", 
    RowBox[{"(", 
     RowBox[{"A", "\[Union]", "B"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["C", "E"],
      TraditionalForm], " ", 
     RowBox[{"(", "A", ")"}]}], "\[Intersection]", 
    RowBox[{
     FormBox[
      SubscriptBox["C", "E"],
      TraditionalForm], " ", 
     RowBox[{"(", "B", ")"}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FormBox[
     SubscriptBox["C", "E"],
     TraditionalForm], " ", 
    RowBox[{"(", 
     RowBox[{"A", "\[Intersection]", "B"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["C", "E"],
      TraditionalForm], " ", 
     RowBox[{"(", "A", ")"}]}], "\[Union]", 
    RowBox[{
     FormBox[
      SubscriptBox["C", "E"],
      TraditionalForm], " ", 
     RowBox[{"(", "B", ")"}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto dire che in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Union]", "B"}], TraditionalForm]]],
 " non ci sono n\[EAcute] gli elementi che non appartengono ad ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ", n\[EAcute] quelli che non appartengono a ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:291"],

Cell[TextData[{
 "In effetti questo \[EGrave] proprio il significato di una delle due leggi \
di De Morgan: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["C", "E"],
      TraditionalForm], " ", 
     RowBox[{"(", 
      RowBox[{"A", "\[Union]", "B"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["C", "E"],
       TraditionalForm], " ", 
      RowBox[{"(", "A", ")"}]}], "\[Intersection]", 
     RowBox[{
      FormBox[
       SubscriptBox["C", "E"],
       TraditionalForm], " ", 
      RowBox[{"(", "B", ")"}]}]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Prodotto cartesiano", "Subsubsection1",
 CellTags->"ind:293"],

Cell[TextData[{
 "Siano ora ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " due insiemi, e siano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", "E"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[Element]", "F"}], TraditionalForm]]],
 ". Il simbolo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", "b"}], ")"}], TraditionalForm]]],
 " si dice ",
 StyleBox["coppia ordinata",
  FontWeight->"Bold"],
 "; ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " si dice ",
 StyleBox["prima coordinata",
  FontWeight->"Bold"],
 ", e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " si dice ",
 StyleBox["seconda coordinata",
  FontWeight->"Bold"],
 " della coppia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", "b"}], ")"}], TraditionalForm]]],
 ". Chiaramente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", ",", "b"}], ")"}], "\[NotEqual]", 
    RowBox[{"(", 
     RowBox[{"b", ",", "a"}], ")"}]}], TraditionalForm]]],
 ", eccettuato il caso in cui ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "=", " ", "b"}], TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Coppie ordinate", "iaTes:294"}],

Cell[TextData[{
 "Non bisogna confondere la coppia ordinata ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", "b"}], ")"}], TraditionalForm]], "InlineFormula"],
 " con l\[CloseCurlyQuote]insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], TraditionalForm]], "InlineFormula"],
 ". Infatti ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], "\[LongEqual]", 
    RowBox[{"{", 
     RowBox[{"b", ",", "a"}], "}"}]}], TraditionalForm]], "InlineFormula"],
 " dato che i due insiemi hanno gli stessi due elementi, cio\[EGrave] ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[TextData[{
 "Si noti anche che gli insiemi ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " non devono essere necessariamente distinti. Ci\[OGrave] premesso, diamo la \
seguente definizione."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Prodotto cartesiano di insiemi)", "Definizione",
 CellTags->{"Prodotto cartesiano", "iaDef:297"}],

Cell[TextData[{
 "Si dice ",
 StyleBox["prodotto cartesiano",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ", e si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "\[Times]", "F"}], TraditionalForm]]],
 ", l'insieme di tutte le coppie ordinate ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", " ", "b"}], ")"}], TraditionalForm]]],
 " aventi come prima coordinata un elemento di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", e come seconda coordinata un elemento di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ". In simboli: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"E", "\[Times]", "F"}], "=", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", ",", " ", "b"}], ")"}], " ", "|", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "\[Element]", "E"}], ")"}], "\[Wedge]", 
       RowBox[{"(", 
        RowBox[{"b", "\[Element]", "F"}], ")"}]}]}], "}"}]}], 
   TraditionalForm]]],
 " ."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Ad esempio, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "2", ",", " ", "3"}], "}"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"a", ",", " ", "b"}], "}"}]}], TraditionalForm]]],
 ", si ha:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"E", "\[Times]", "F"}], " ", "=", " ", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", ",", " ", "a"}], ")"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{"2", ",", " ", "a"}], ")"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{"3", ",", " ", "a"}], ")"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{"1", ",", " ", "b"}], ")"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{"2", ",", " ", "b"}], ")"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{"3", ",", " ", "b"}], ")"}]}], "}"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Il prodotto cartesiano, ad esempio dei due insiemi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], TraditionalForm]]],
 ", ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}]}], TraditionalForm]]],
 " considerati prima, pu\[OGrave] essere rappresentato graficamente nel modo \
seguente:"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[
  {PointSize[0.02], 
   TagBox[
    TooltipBox[PointBox[{1, 1}],
     TemplateBox[{"\"(\"", "1", "\", \"", "\"a\"", "\")\""}, "Row", 
      DisplayFunction -> (
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
      InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
    Annotation[#, 
     Row[{"(", 1, ", ", "a", ")"}], "Tooltip"]& ], 
   TagBox[
    TooltipBox[PointBox[{1, 2}],
     TemplateBox[{"\"(\"", "1", "\", \"", "\"b\"", "\")\""}, "Row", 
      DisplayFunction -> (
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
      InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
    Annotation[#, 
     Row[{"(", 1, ", ", "b", ")"}], "Tooltip"]& ], 
   TagBox[
    TooltipBox[PointBox[{2, 1}],
     TemplateBox[{"\"(\"", "2", "\", \"", "\"a\"", "\")\""}, "Row", 
      DisplayFunction -> (
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
      InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
    Annotation[#, 
     Row[{"(", 2, ", ", "a", ")"}], "Tooltip"]& ], 
   TagBox[
    TooltipBox[PointBox[{2, 2}],
     TemplateBox[{"\"(\"", "2", "\", \"", "\"b\"", "\")\""}, "Row", 
      DisplayFunction -> (
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
      InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
    Annotation[#, 
     Row[{"(", 2, ", ", "b", ")"}], "Tooltip"]& ], 
   TagBox[
    TooltipBox[PointBox[{3, 1}],
     TemplateBox[{"\"(\"", "3", "\", \"", "\"a\"", "\")\""}, "Row", 
      DisplayFunction -> (
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
      InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
    Annotation[#, 
     Row[{"(", 3, ", ", "a", ")"}], "Tooltip"]& ], 
   TagBox[
    TooltipBox[PointBox[{3, 2}],
     TemplateBox[{"\"(\"", "3", "\", \"", "\"b\"", "\")\""}, "Row", 
      DisplayFunction -> (
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
      InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
    Annotation[#, 
     Row[{"(", 3, ", ", "b", ")"}], "Tooltip"]& ]},
  Axes->True,
  ImageSize->150,
  PlotRange->{{-0.2, 3.5}, {-0.2, 2.5}},
  Ticks->{{{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}}, {{1, 
      FormBox["\"a\"", TraditionalForm]}, {2, 
      FormBox["\"b\"", TraditionalForm]}}}]], "Output"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Il prodotto cartesiano di insiemi non gode della propriet\[AGrave] \
commutativa, cio\[EAcute], in generale, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"E", "\[Times]", "F"}], "\[NotEqual]", 
    RowBox[{"F", "\[Times]", "E"}]}], TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Propriet\[AGrave] commutativa", "iaTes:304"}],

Cell[CellGroupData[{

Cell[TextData[{
 "E' vero che il prodotto cartesiano tra insiemi gode della propriet\[AGrave] \
distributiva: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"E", "\[Times]", 
     RowBox[{"(", 
      RowBox[{"F", "\[Union]", "G"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"E", "\[Times]", "F"}], ")"}], "\[Union]", 
     RowBox[{"(", 
      RowBox[{"E", "\[Times]", "G"}], ")"}]}]}], TraditionalForm]]],
 " e commutativa: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"E", "\[Times]", "F"}], "=", 
    RowBox[{"F", "\[Times]", "E"}]}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:305"],

Cell["\<\
La prima propriet\[AGrave] \[EGrave] vera, ma la seconda \[EGrave] falsa: in \
una coppia ordinata l'ordine \[EGrave] importante!\
\>", "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Come abbiamo gi\[AGrave] ricordato, l'insieme \[DoubleStruckCapitalR] pu\
\[OGrave] essere rappresentato graficamente su una retta orientata; \
ricordiamo ora che, (come sar\[AGrave] visto meglio in seguito), il prodotto \
cartesiano di \[DoubleStruckCapitalR] per \[DoubleStruckCapitalR], che si \
indica brevemente con ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "2"], TraditionalForm]]],
 ", pu\[OGrave] essere rappresentato graficamente su un piano, munito, ad \
esempio, di assi cartesiani ortogonali, l'asse delle ascisse e quello delle \
ordinate."
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono sottoinsiemi di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ", il loro prodotto cartesiano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Times]", "B"}], TraditionalForm]]],
 " pu\[OGrave] essere rappresentato come un sottoinsieme di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "2"], TraditionalForm]]],
 ", cio\[EAcute] come un insieme di punti del piano cartesiano."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Rappresentare graficamente il prodotto cartesiano dell'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"E", " ", "=", " ", 
        RowBox[{
         RowBox[{"{", "2", "}"}], " ", "\[Union]"}]}], "]"}], " ", "3"}], ",",
      " ", "4"}], "]"}], TraditionalForm]]],
 " per l'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"F", " ", "="}], "]"}], " ", "1"}], ",", " ", 
    RowBox[{"2", "["}]}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Rappresentiamo i due insiemi ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " rispettivamente sull'asse delle ascisse e sull'asse delle ordinate:"
}], "Text1",
 CellDingbat->None,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 GraphicsBox[
  {AbsolutePointSize[4], PointBox[{2, 0}], PointBox[{4, 0}], 
   {AbsoluteThickness[2], LineBox[{{3, 0}, {4, 0}}], 
    LineBox[{{0, 1}, {0, 2}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->{{
     GrayLevel[0], 
     AbsolutePointSize[4], 
     PointBox[{2.999, 0}], 
     GrayLevel[1], 
     AbsolutePointSize[3], 
     PointBox[{2.999, 0}]}, {
     GrayLevel[0], 
     AbsolutePointSize[4], 
     PointBox[{-0.001, 1}], 
     GrayLevel[1], 
     AbsolutePointSize[3], 
     PointBox[{-0.001, 1}]}, {
     GrayLevel[0], 
     AbsolutePointSize[4], 
     PointBox[{-0.001, 2}], 
     GrayLevel[1], 
     AbsolutePointSize[3], 
     PointBox[{-0.001, 2}]}},
  ImageSize->150,
  PlotRange->{{-0.2, 4.5}, {-0.2, 3}},
  Ticks->{{{2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}}, {{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["\<\
Notiamo che i cerchietti vuoti indicano che gli estremi corrispondenti non \
appartengono all'intervallo, mentre i cerchietti pieni indicano il contrario.\
\>", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Il prodotto cartesiano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "\[Times]", "F"}], TraditionalForm]]],
 " \[EGrave] allora costituito dal segmento aperto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", "2", "}"}], "\[Times]"}], "]"}], " ", "1"}], ",", 
    RowBox[{"2", "["}]}], TraditionalForm]]],
 ", e dal quadrato, dotato di un solo lato, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"]", " ", "3"}], ",", "4"}], "]"}], "\[Times]"}], "]"}], " ",
      "1"}], ",", 
    RowBox[{"2", "["}]}], TraditionalForm]]],
 ". Precisamente ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "\[Times]", "F"}], TraditionalForm]]],
 " \[EGrave] costituito dall'unione di questi due oggetti. Pertanto si \
disegna nel piano cartesiano nel modo seguente:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[4], PointBox[{2, 0}], PointBox[{4, 0}], 
    {AbsoluteThickness[2], LineBox[{{3, 0}, {4, 0}}], 
     LineBox[{{0, 1}, {0, 2}}]}}, 
   {GrayLevel[0.5], RectangleBox[{3, 1}]}, 
   {AbsoluteThickness[2], LineBox[{{4, 1}, {4, 2}}]}, 
   {AbsoluteThickness[2], Dashing[{0.02}], LineBox[{{3, 1}, {3, 2}}]}, 
   {AbsoluteThickness[2], Dashing[{0.02}], LineBox[{{3, 1}, {4, 1}}]}, 
   {AbsoluteThickness[2], Dashing[{0.02}], LineBox[{{3, 2}, {4, 2}}]}, 
   {AbsoluteThickness[2], LineBox[{{2, 1}, {2, 2}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->{{
     GrayLevel[0], 
     AbsolutePointSize[4], 
     PointBox[{2.999, 0}], 
     GrayLevel[1], 
     AbsolutePointSize[3], 
     PointBox[{2.999, 0}]}, {
     GrayLevel[0], 
     AbsolutePointSize[4], 
     PointBox[{-0.001, 1}], 
     GrayLevel[1], 
     AbsolutePointSize[3], 
     PointBox[{-0.001, 1}]}, {
     GrayLevel[0], 
     AbsolutePointSize[4], 
     PointBox[{-0.001, 2}], 
     GrayLevel[1], 
     AbsolutePointSize[3], 
     PointBox[{-0.001, 2}]}, {
     GrayLevel[0], 
     AbsolutePointSize[4], 
     PointBox[{1.999, 1}], 
     GrayLevel[1], 
     AbsolutePointSize[3], 
     PointBox[{1.999, 1}]}, {
     GrayLevel[0], 
     AbsolutePointSize[4], 
     PointBox[{1.999, 2}], 
     GrayLevel[1], 
     AbsolutePointSize[3], 
     PointBox[{1.999, 2}]}},
  ImageSize->150,
  PlotRange->{{-0.2, 4.5}, {-0.2, 3}},
  Ticks->{{{2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}}, {{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Relazioni tra insiemi", "Subsubsection1",
 CellTags->{"i:462", "ind:318"}],

Cell["\<\
Accenniamo brevemente, in questa sezione, al concetto di relazione tra \
elementi di due insiemi.\
\>", "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " sono due insiemi, una relazione tra gli elementi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " e quelli di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " \[EGrave] semplicemente un sottoinsieme del prodotto cartesiano di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ", secondo la seguente definizione."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Relazione tra due insiemi)", "Definizione",
 CellTags->{"Relazione tra due insiemi", "iaDef:321"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " sono due insiemi, si dice relazione tra gli elementi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " e quelli di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ", qualsiasi sottoinsieme \[ScriptCapitalR] di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "\[Times]", "F"}], TraditionalForm]]],
 "; in particolare, un sottoinsieme di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "\[Times]", "E"}], TraditionalForm]]],
 " si dice relazione in ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ". Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", ",", "b"}], ")"}], "\[Element]", "\[ScriptCapitalR]"}], 
   TraditionalForm]]],
 ", si scrive anche ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Dunque, se ad esempio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], TraditionalForm]]],
 ", ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}], TraditionalForm]]],
 ", una relazione tra ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " \[EGrave], ad esempio, l'insieme:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalR]", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", ",", "c"}], ")"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{"2", ",", " ", "a"}], ")"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{"1", ",", " ", "a"}], ")"}]}], "}"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Alcuni tipi importanti di relazioni in un insieme sono le ",
 StyleBox["relazioni d'ordine",
  FontWeight->"Bold"],
 " e quelle di ",
 StyleBox["equivalenza",
  FontWeight->"Bold"],
 "."
}], "Text1",
 CellTags->{"Relazione d'ordine", "Relazione di equivalenza", "iaTes:325"}],

Cell[CellGroupData[{

Cell["(Relazione d'ordine)", "Definizione",
 CellTags->{"Relazione d'ordine", "iaDef:326"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] un insieme, ed ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " \[EGrave] una relazione in ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", si dice che ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " \[EGrave] una relazione d'ordine se sono soddisfatte le seguenti propriet\
\[AGrave] per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ",", " ", "b", ",", " ", 
    RowBox[{"c", "\[Element]", "E"}]}], TraditionalForm]]],
 ":"
}], "DefinizioneTesto"],

Cell[TextData[{
 "1\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "a"}], TraditionalForm]]],
 " (riflessiva)\[LineSeparator]2\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "a"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "b"}], TraditionalForm]]],
 " (antisimmetrica)\[LineSeparator]3\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "c"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "c"}], TraditionalForm]]],
 " (transitiva)"
}], "DefinizioneTesto",
 TextJustification->0.]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Ad esempio, consideriamo l'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 " degli interi naturali, consideriamo il prodotto cartesiano di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[DoubleStruckCapitalN]", "\[Times]", "\[DoubleStruckCapitalN]"}],
    TraditionalForm]]],
 ", e il sottoinsieme ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " costituito dalle coppie \"sopra la bisettrice del primo quadrante\"."
}], "Text1"],

Cell[BoxData[
 GraphicsBox[
  {PointSize[0.02], 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{0, 0}],
      TemplateBox[{
       "\"(\"", "0", "\", \"", "0", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 0, ", ", 0, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{0, 1}],
      TemplateBox[{
       "\"(\"", "0", "\", \"", "1", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 0, ", ", 1, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{0, 2}],
      TemplateBox[{
       "\"(\"", "0", "\", \"", "2", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 0, ", ", 2, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{0, 3}],
      TemplateBox[{
       "\"(\"", "0", "\", \"", "3", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", 
       DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 0, ", ", 3, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{0, 4}],
      TemplateBox[{
       "\"(\"", "0", "\", \"", "4", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 0, ", ", 4, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{0, 5}],
      TemplateBox[{
       "\"(\"", "0", "\", \"", "5", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 0, ", ", 5, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{0, 6}],
      TemplateBox[{
       "\"(\"", "0", "\", \"", "6", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 0, ", ", 6, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{0, 7}],
      TemplateBox[{
       "\"(\"", "0", "\", \"", "7", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 0, ", ", 7, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{0, 8}],
      TemplateBox[{
       "\"(\"", "0", "\", \"", "8", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 0, ", ", 8, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{0, 9}],
      TemplateBox[{
       "\"(\"", "0", "\", \"", "9", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 0, ", ", 9, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{1, 0}],
      TemplateBox[{
       "\"(\"", "1", "\", \"", "0", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 1, ", ", 0, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{1, 1}],
      TemplateBox[{
       "\"(\"", "1", "\", \"", "1", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 1, ", ", 1, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{1, 2}],
      TemplateBox[{
       "\"(\"", "1", "\", \"", "2", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 1, ", ", 2, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{1, 3}],
      TemplateBox[{
       "\"(\"", "1", "\", \"", "3", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", 
       DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 1, ", ", 3, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{1, 4}],
      TemplateBox[{
       "\"(\"", "1", "\", \"", "4", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 1, ", ", 4, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{1, 5}],
      TemplateBox[{
       "\"(\"", "1", "\", \"", "5", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 1, ", ", 5, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{1, 6}],
      TemplateBox[{
       "\"(\"", "1", "\", \"", "6", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 1, ", ", 6, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{1, 7}],
      TemplateBox[{
       "\"(\"", "1", "\", \"", "7", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 1, ", ", 7, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{1, 8}],
      TemplateBox[{
       "\"(\"", "1", "\", \"", "8", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 1, ", ", 8, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{1, 9}],
      TemplateBox[{
       "\"(\"", "1", "\", \"", "9", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 1, ", ", 9, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{2, 0}],
      TemplateBox[{
       "\"(\"", "2", "\", \"", "0", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 2, ", ", 0, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{2, 1}],
      TemplateBox[{
       "\"(\"", "2", "\", \"", "1", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 2, ", ", 1, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{2, 2}],
      TemplateBox[{
       "\"(\"", "2", "\", \"", "2", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 2, ", ", 2, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{2, 3}],
      TemplateBox[{
       "\"(\"", "2", "\", \"", "3", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", 
       DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 2, ", ", 3, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{2, 4}],
      TemplateBox[{
       "\"(\"", "2", "\", \"", "4", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 2, ", ", 4, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{2, 5}],
      TemplateBox[{
       "\"(\"", "2", "\", \"", "5", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 2, ", ", 5, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{2, 6}],
      TemplateBox[{
       "\"(\"", "2", "\", \"", "6", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 2, ", ", 6, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{2, 7}],
      TemplateBox[{
       "\"(\"", "2", "\", \"", "7", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 2, ", ", 7, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{2, 8}],
      TemplateBox[{
       "\"(\"", "2", "\", \"", "8", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 2, ", ", 8, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{2, 9}],
      TemplateBox[{
       "\"(\"", "2", "\", \"", "9", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 2, ", ", 9, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{3, 0}],
      TemplateBox[{
       "\"(\"", "3", "\", \"", "0", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 3, ", ", 0, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{3, 1}],
      TemplateBox[{
       "\"(\"", "3", "\", \"", "1", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 3, ", ", 1, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{3, 2}],
      TemplateBox[{
       "\"(\"", "3", "\", \"", "2", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 3, ", ", 2, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{3, 3}],
      TemplateBox[{
       "\"(\"", "3", "\", \"", "3", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", 
       DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 3, ", ", 3, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{3, 4}],
      TemplateBox[{
       "\"(\"", "3", "\", \"", "4", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 3, ", ", 4, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{3, 5}],
      TemplateBox[{
       "\"(\"", "3", "\", \"", "5", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 3, ", ", 5, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{3, 6}],
      TemplateBox[{
       "\"(\"", "3", "\", \"", "6", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 3, ", ", 6, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{3, 7}],
      TemplateBox[{
       "\"(\"", "3", "\", \"", "7", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 3, ", ", 7, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{3, 8}],
      TemplateBox[{
       "\"(\"", "3", "\", \"", "8", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 3, ", ", 8, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{3, 9}],
      TemplateBox[{
       "\"(\"", "3", "\", \"", "9", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 3, ", ", 9, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{4, 0}],
      TemplateBox[{
       "\"(\"", "4", "\", \"", "0", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 4, ", ", 0, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{4, 1}],
      TemplateBox[{
       "\"(\"", "4", "\", \"", "1", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 4, ", ", 1, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{4, 2}],
      TemplateBox[{
       "\"(\"", "4", "\", \"", "2", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 4, ", ", 2, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{4, 3}],
      TemplateBox[{
       "\"(\"", "4", "\", \"", "3", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", 
       DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 4, ", ", 3, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{4, 4}],
      TemplateBox[{
       "\"(\"", "4", "\", \"", "4", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 4, ", ", 4, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{4, 5}],
      TemplateBox[{
       "\"(\"", "4", "\", \"", "5", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 4, ", ", 5, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{4, 6}],
      TemplateBox[{
       "\"(\"", "4", "\", \"", "6", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 4, ", ", 6, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{4, 7}],
      TemplateBox[{
       "\"(\"", "4", "\", \"", "7", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 4, ", ", 7, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{4, 8}],
      TemplateBox[{
       "\"(\"", "4", "\", \"", "8", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 4, ", ", 8, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{4, 9}],
      TemplateBox[{
       "\"(\"", "4", "\", \"", "9", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 4, ", ", 9, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{5, 0}],
      TemplateBox[{
       "\"(\"", "5", "\", \"", "0", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 5, ", ", 0, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{5, 1}],
      TemplateBox[{
       "\"(\"", "5", "\", \"", "1", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 5, ", ", 1, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{5, 2}],
      TemplateBox[{
       "\"(\"", "5", "\", \"", "2", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 5, ", ", 2, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{5, 3}],
      TemplateBox[{
       "\"(\"", "5", "\", \"", "3", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", 
       DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 5, ", ", 3, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{5, 4}],
      TemplateBox[{
       "\"(\"", "5", "\", \"", "4", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 5, ", ", 4, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{5, 5}],
      TemplateBox[{
       "\"(\"", "5", "\", \"", "5", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 5, ", ", 5, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{5, 6}],
      TemplateBox[{
       "\"(\"", "5", "\", \"", "6", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 5, ", ", 6, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{5, 7}],
      TemplateBox[{
       "\"(\"", "5", "\", \"", "7", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 5, ", ", 7, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{5, 8}],
      TemplateBox[{
       "\"(\"", "5", "\", \"", "8", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 5, ", ", 8, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{5, 9}],
      TemplateBox[{
       "\"(\"", "5", "\", \"", "9", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 5, ", ", 9, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{6, 0}],
      TemplateBox[{
       "\"(\"", "6", "\", \"", "0", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 6, ", ", 0, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{6, 1}],
      TemplateBox[{
       "\"(\"", "6", "\", \"", "1", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 6, ", ", 1, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{6, 2}],
      TemplateBox[{
       "\"(\"", "6", "\", \"", "2", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 6, ", ", 2, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{6, 3}],
      TemplateBox[{
       "\"(\"", "6", "\", \"", "3", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", 
       DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 6, ", ", 3, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{6, 4}],
      TemplateBox[{
       "\"(\"", "6", "\", \"", "4", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 6, ", ", 4, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{6, 5}],
      TemplateBox[{
       "\"(\"", "6", "\", \"", "5", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 6, ", ", 5, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{6, 6}],
      TemplateBox[{
       "\"(\"", "6", "\", \"", "6", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 6, ", ", 6, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{6, 7}],
      TemplateBox[{
       "\"(\"", "6", "\", \"", "7", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 6, ", ", 7, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{6, 8}],
      TemplateBox[{
       "\"(\"", "6", "\", \"", "8", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 6, ", ", 8, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{6, 9}],
      TemplateBox[{
       "\"(\"", "6", "\", \"", "9", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 6, ", ", 9, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{7, 0}],
      TemplateBox[{
       "\"(\"", "7", "\", \"", "0", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 7, ", ", 0, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{7, 1}],
      TemplateBox[{
       "\"(\"", "7", "\", \"", "1", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 7, ", ", 1, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{7, 2}],
      TemplateBox[{
       "\"(\"", "7", "\", \"", "2", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 7, ", ", 2, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{7, 3}],
      TemplateBox[{
       "\"(\"", "7", "\", \"", "3", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", 
       DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 7, ", ", 3, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{7, 4}],
      TemplateBox[{
       "\"(\"", "7", "\", \"", "4", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 7, ", ", 4, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{7, 5}],
      TemplateBox[{
       "\"(\"", "7", "\", \"", "5", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 7, ", ", 5, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{7, 6}],
      TemplateBox[{
       "\"(\"", "7", "\", \"", "6", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 7, ", ", 6, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{7, 7}],
      TemplateBox[{
       "\"(\"", "7", "\", \"", "7", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 7, ", ", 7, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{7, 8}],
      TemplateBox[{
       "\"(\"", "7", "\", \"", "8", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 7, ", ", 8, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{7, 9}],
      TemplateBox[{
       "\"(\"", "7", "\", \"", "9", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 7, ", ", 9, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{8, 0}],
      TemplateBox[{
       "\"(\"", "8", "\", \"", "0", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 8, ", ", 0, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{8, 1}],
      TemplateBox[{
       "\"(\"", "8", "\", \"", "1", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 8, ", ", 1, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{8, 2}],
      TemplateBox[{
       "\"(\"", "8", "\", \"", "2", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 8, ", ", 2, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{8, 3}],
      TemplateBox[{
       "\"(\"", "8", "\", \"", "3", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", 
       DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 8, ", ", 3, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{8, 4}],
      TemplateBox[{
       "\"(\"", "8", "\", \"", "4", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 8, ", ", 4, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{8, 5}],
      TemplateBox[{
       "\"(\"", "8", "\", \"", "5", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 8, ", ", 5, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{8, 6}],
      TemplateBox[{
       "\"(\"", "8", "\", \"", "6", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 8, ", ", 6, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{8, 7}],
      TemplateBox[{
       "\"(\"", "8", "\", \"", "7", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 8, ", ", 7, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{8, 8}],
      TemplateBox[{
       "\"(\"", "8", "\", \"", "8", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 8, ", ", 8, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{8, 9}],
      TemplateBox[{
       "\"(\"", "8", "\", \"", "9", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 8, ", ", 9, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{9, 0}],
      TemplateBox[{
       "\"(\"", "9", "\", \"", "0", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 9, ", ", 0, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{9, 1}],
      TemplateBox[{
       "\"(\"", "9", "\", \"", "1", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 9, ", ", 1, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{9, 2}],
      TemplateBox[{
       "\"(\"", "9", "\", \"", "2", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 9, ", ", 2, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{9, 3}],
      TemplateBox[{
       "\"(\"", "9", "\", \"", "3", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", 
       DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 9, ", ", 3, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{9, 4}],
      TemplateBox[{
       "\"(\"", "9", "\", \"", "4", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 9, ", ", 4, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{9, 5}],
      TemplateBox[{
       "\"(\"", "9", "\", \"", "5", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 9, ", ", 5, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{9, 6}],
      TemplateBox[{
       "\"(\"", "9", "\", \"", "6", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 9, ", ", 6, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{9, 7}],
      TemplateBox[{
       "\"(\"", "9", "\", \"", "7", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 9, ", ", 7, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {GrayLevel[0], 
    TagBox[
     TooltipBox[PointBox[{9, 8}],
      TemplateBox[{
       "\"(\"", "9", "\", \"", "8", "\") \[NotElement] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 9, ", ", 8, ") \[NotElement] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}, 
   {RGBColor[1, 0, 0], 
    TagBox[
     TooltipBox[PointBox[{9, 9}],
      TemplateBox[{
       "\"(\"", "9", "\", \"", "9", "\") \[Element] \[ScriptCapitalR]\""}, 
       "Row", DisplayFunction -> (
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
       InterpretationFunction -> (RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )]],
     Annotation[#, 
      Row[{"(", 9, ", ", 9, ") \[Element] \[ScriptCapitalR]"}], 
      "Tooltip"]& ]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  ImageSize->150,
  PlotRange->{{-0.9, 10.5}, {-0.9, 10.5}},
  Ticks->{{{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}, {5, 
      FormBox["5", TraditionalForm]}, {6, 
      FormBox["6", TraditionalForm]}, {7, 
      FormBox["7", TraditionalForm]}, {8, 
      FormBox["8", TraditionalForm]}, {9, 
      FormBox["9", TraditionalForm]}}, {{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}, {5, 
      FormBox["5", TraditionalForm]}, {6, 
      FormBox["6", TraditionalForm]}, {7, 
      FormBox["7", TraditionalForm]}, {8, 
      FormBox["8", TraditionalForm]}, {9, 
      FormBox["9", TraditionalForm]}}}]], "Output"],

Cell[TextData[{
 "La relazione ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " \[EGrave] riflessiva, antisimmetrica e transitiva, e non \[EGrave] altro \
che la consueta relazione ",
 Cell[BoxData[
  FormBox["\[LessEqual]", TraditionalForm]]],
 "; infatti ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", ",", "b"}], ")"}], "\[Element]", 
    RowBox[{"\[ScriptCapitalR]", " ", "\[DoubleLeftRightArrow]", " ", 
     RowBox[{"a", "\[LessEqual]", "b"}]}]}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] un insieme qualsiasi, la relazione di inclusione in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalP]", "(", "E", ")"}], TraditionalForm]]],
 " \[EGrave] una relazione d'ordine nell'insieme delle parti di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "La relazione ",
 Cell[BoxData[
  FormBox["<", TraditionalForm]]],
 " (minore stretto) soddisfa la propriet\[AGrave] transitiva ma non soddisfa, \
ad esempio, quella riflessiva."
}], "Text1"]
}, Closed]],

Cell["Diamo ora la definizione di relazione di equivalenza.", "Text1"],

Cell[CellGroupData[{

Cell["(Relazione di equivalenza)", "Definizione",
 CellTags->{"Relazione di equivalenza", "iaDef:339"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] un insieme, ed ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " \[EGrave] una relazione in ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", si dice che ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " \[EGrave] una relazione di equivalenza se sono soddisfatte le seguenti \
propriet\[AGrave] per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ",", " ", "b", ",", " ", 
    RowBox[{"c", "\[Element]", "E"}]}], TraditionalForm]]],
 ":"
}], "DefinizioneTesto"],

Cell[TextData[{
 "1\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "a"}], TraditionalForm]]],
 " (riflessiva)\[LineSeparator]2\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], TraditionalForm]]],
 " allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "a"}], TraditionalForm]]],
 " (simmetrica)\[LineSeparator]3\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "c"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "c"}], TraditionalForm]]],
 " (transitiva)"
}], "DefinizioneTesto",
 TextJustification->0.]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["\<\
L'esempio pi\[UGrave] ovvio di relazione di equivalenza \[EGrave] \
l'uguaglianza, che ovviamente verifica le tre propriet\[AGrave] riflessiva, \
simmetrica e transitiva.\
\>", "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] un insieme di persone, la relazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], " ", 
    "\[DoubleLeftRightArrow]", " ", "a"}], TraditionalForm]]],
 " \[EGrave] nato lo stesso anno di ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ", \[EGrave] di equivalenza."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] l'insieme delle rette del piano, la relazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], " ", 
    "\[DoubleLeftRightArrow]"}], TraditionalForm]]],
 " la retta ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \[EGrave] parallela alla retta ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ", \[EGrave] di equivalenza."
}], "Text1"]
}, Closed]],

Cell[TextData[{
 "Ad una relazione di equivalenza in un insieme sono associati gli importanti \
concetti di ",
 StyleBox["classe di equivalenza",
  FontWeight->"Bold"],
 " e di ",
 StyleBox["insieme quoziente",
  FontWeight->"Bold"],
 "."
}], "Text1",
 CellTags->{"Classe di equivalenza", "Insieme quoziente", "iaTes:348"}],

Cell[CellGroupData[{

Cell["(Classe di equivalenza)", "Definizione",
 CellTags->{"Classe di equivalenza", "iaDef:349"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] un insieme, ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " \[EGrave] una relazione di equivalenza in ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", "E"}], TraditionalForm]]],
 ", si dice classe di equivalenza di ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " l'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"b", "\[Element]", "E"}], " ", "|", " ", 
     RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}]}], "}"}], 
   TraditionalForm]]],
 "; esso si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalR]", "(", "a", ")"}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] un insieme di persone, abbiamo visto che la relazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], " ", 
    "\[DoubleLeftRightArrow]", " ", "a"}], TraditionalForm]]],
 " \[EGrave] nato lo stesso anno di ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ", \[EGrave] di equivalenza. Ora, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", "E"}], TraditionalForm]]],
 ", la classe di equivalenza di ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " non \[EGrave] altro che l'insieme di tutte le persone dell'insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " nate nello stesso anno di ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] l'insieme delle rette del piano, ed ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " \[EGrave] la relazione di parallellismo tra rette, e se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \[EGrave] una retta data, la sua classe di equivalenza \[EGrave] \
costituita da tutte le rette del piano parallele a quella data."
}], "Text1"]
}, Closed]],

Cell[TextData[{
 "E' facile verificare che ogni classe di equivalenza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalR]", "(", "a", ")"}], TraditionalForm]]],
 " non \[EGrave] vuota perch\[EAcute] contiene almeno l'elemento ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " (grazie alla propriet\[AGrave] riflessiva); due classi di equivalenza \
distinte sono disgiunte (se avessero un elemento comune coinciderebbero per \
la propriet\[AGrave] transitiva) e infine ogni elemento di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " appartiene ad una ed una sola classe di equivalenza. Si dice che l'insieme \
delle classi di equivalenza costituisce una ",
 StyleBox["partizione",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Partizione di un insieme", "iaTes:355"}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlVgtU0+cVB6OWIamI1pbgo9MOI1KKjmCh1VuX1VYKWwbp7HTElgMrbVQE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    "], {{{}, {}, {}, {}, {}}, 
     {GrayLevel[0], AbsoluteThickness[1], 
      LineBox[{231, 145, 161, 162, 143, 190, 128, 182, 213, 214, 146, 167, 
       129, 147, 222, 108, 168, 110, 224, 150, 131, 151, 225, 111, 170, 171, 
       154, 235, 153, 172, 155, 233, 156, 134, 183, 184, 185, 114, 194, 116, 
       234, 187, 186, 125, 117, 229, 157, 138, 140, 139, 199, 198, 189, 197, 
       196, 221, 127, 118, 230, 160, 178, 177, 122, 211, 212, 208, 210, 209, 
       121, 207, 142, 205, 141, 206, 120, 203, 204, 200, 202, 201, 119, 175, 
       176, 159, 220, 158, 174, 219, 126, 218, 188, 137, 195, 136, 216, 217, 
       179, 180, 181, 124, 165, 135, 228, 115, 173, 215, 192, 193, 191, 133, 
       152, 227, 113, 123, 164, 132, 226, 112, 169, 148, 232, 149, 163, 130, 
       223, 109, 166, 144, 231}]}}], GraphicsComplexBox[CompressedData["
1:eJxlV3lUk9cST6QoraRV+txiUSpqqQvUJRyh1huNti7oi9jX41JjpVIXVOoC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    "], {{{}, {}, {}, {}, {}}, 
     {GrayLevel[0], AbsoluteThickness[1], LineBox[CompressedData["
1:eJwt02dXz3Ecx+F/ZCYRkllpGCF7ZJTZkJUV7nkAPBx7k4wiI8omRfYoe2Rl
q4TsLud04zqvz/t783fOL2bFquyVQYFAoIxxjkv6hn2MtbvQlbYkk+99glZo
Nz2g7XQik7hsT9YIutOeFAq8p+p7/cAV0u3V+pF19LH70puDdpSu10y9qYe4
xSx7g9aymX52LDEcs++yzF2lDdwjx76vxXRwh9KR7XYjucyzn+ovfjLDfqaD
9aQm6il9TrY7T4frGQ3TTnRmt71AX+p5RrlLdbS+1jT9pwEtb/72+xljh3PB
XcMi9179yx4W2q/0HCPcZ3WkvtBhelqHaBJDmclvb3+oZr69S3+wk7n2Ez3B
Y+bYO/Q725htP9JvfOUBy7091OMMdJfoIN2q/XUAcSQQzxbvX9hEll2p9dQx
zZ7OVKYQwlHv0Xpbl+odLaKV+4i21jYEc/j/J9SWtGCj/YnP3GCJt2u6WK/r
W66SYa/RHlqokdqLnqy13zHefbH5n2gCZo9mrA==
       "]]}}], GraphicsComplexBox[CompressedData["
1:eJxlVntQ1FUU3s0UJVaJ8jGrvXxumkLZ+gq9CmqMmGI5mqMtapTVlpaaiU2a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    "], {{{}, {}, {}, {}, {}}, 
     {GrayLevel[0], AbsoluteThickness[1], LineBox[CompressedData["
1:eJwt0tk2kAEUBeAfT9Ir9QgegFtpQIRCZlEKDUKGpMzzWKbMSpRSMkWRkKmv
xcW39sW52XutcyE88mJESBAEaYyRzFuS+Mgn+ugnigR6eclnCljkLvW84hKH
3OMmb/jKN76zTCOFrHCfVW5RRJhCD2TTea9ijrlCM7fZ4DFrPGKdFn4wwyzT
vOcdm7RyjROyeE4tMZzylGw6iCXQI0+84A8V/KacXbq4zgL5zHOHSp6RSB3V
HFDFX3qIp5s4XjPAPnvkMkcOH9hhm05+8ostyminjauMMsIwmZQSasMTOUUG
E6QzScn/ie4P5RCDpDLOZW5QQwpHRNPAF5aCs3/5ByyUZrc=
       "]]}}], GraphicsComplexBox[CompressedData["
1:eJyFmHlQ1dcVx3nSGBuhLo1L0FqrxhC11A3HNfcpqUmotUTTNGrFuFVboqba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    "], {{{}, {}, {}, {}, {}}, 
     {GrayLevel[0], AbsoluteThickness[1], LineBox[CompressedData["
1:eJwl1GV4lmUYgOFvgIyQkEZyxAaMlu6QFBAn3YxSanR3I51Kq0hIg4LSGHSH
KCnd3Q3nDn6cu+77fZ53O/b9+EIioyI6BgUCgWA/ntCeCZThMVvYyhKeUZbn
dGAbVVnKC14S/cte8Qd/sozXlOMNU5hKFCljBAKhOo3s7GI3O6nGHnKQ2r3O
Wp0ufGwP12/JzWGOcIgv6Bn9njs99Dt6EWrvrREsZwUrycNM8pPOnT46m1nE
tvfVf6jNMeowgPTOPtET1GcNv/ArBcjgfLA25CSNOMUQgp3N0+9pxlmaUoFC
/E9zfmc9I6I/H+8M1/kUI7O9lV5gI+c5RxLPK2lRMplHa0u+og1XucJmLnOJ
FO5V0eJkMY/Xn1lMaR7yiHs84D6luEtbbvM1dyjJTW5xjRtcpwQLWcQ4kvs7
Y3UBycyVNalu0tZc5BvCPRujLUhs/ohEjLL/REJzRU2gGzSSkYTYi+iPFCaj
fZg24TSNOcOHnsfnB3NcjUcchtrnMoeC/MY61tKAQWRzb6D+Rz2OU5d/6UeY
8/66mlXU4ij5+JRJfEla9/LqDGKZP+CguSYH+JzupPE8p5anK1nt3bQGe9nP
PnIxnYDzIN6aY2oMJpo7kcocpn/zGX+xg+3R/xeTeUq7oPffC+8A96CEWA==

       "]]}}], {{PointBox[{0.5, -1.3}], 
     InsetBox["\<\"a\"\>", {0.5, -1.3}, {1, 1}], 
     InsetBox["\<\"\[ScriptCapitalR](a)\"\>", {0.5, -1.3}, {-2, -1}]}, {
     PointBox[{0, -0.5}], InsetBox["\<\"b\"\>", {0, -0.5}, {1, 1}], 
     InsetBox["\<\"\[ScriptCapitalR](b)\"\>", {0, -0.5}, {-2, -1}]}, {
     PointBox[{0, 1}], InsetBox["\<\"c\"\>", {0, 1}, {1, 1}], 
     InsetBox["\<\"\[ScriptCapitalR](c)\"\>", {0, 1}, {-2, -1}]}, {
     PointBox[{-1.8, 0}], InsetBox["\<\"d\"\>", {-1.8, 0}, {1, 1}], 
     InsetBox["\<\"\[ScriptCapitalR](d)\"\>", {-1.8, 0}, {-2, -1}]}}},
  AspectRatio->1,
  AxesLabel->None,
  AxesStyle->{},
  Frame->False,
  ImageSize->200,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"],

Cell["\<\
L'insieme di tutte queste classi di equivalenza, viene chiamato insieme \
quoziente.\
\>", "Text1",
 CellTags->{"Insieme quoziente", "iaTes:358"}],

Cell[CellGroupData[{

Cell["(Insieme quoziente)", "Definizione",
 CellTags->{"Insieme quoziente", "iaDef:359"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] un insieme ed ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " \[EGrave] una relazione di equivalenza in ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", si dice insieme quoziente, e si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "/", "\[ScriptCapitalR]"}], TraditionalForm]]],
 ", l'insieme delle classi di equivalenza degli elementi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell["Dare la definizione di insieme quoziente.", "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] un insieme ed ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " \[EGrave] una relazione di equivalenza in ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", si dice insieme quoziente, e si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "/", "\[ScriptCapitalR]"}], TraditionalForm]]],
 ", l'insieme delle classi di equivalenza degli elementi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "La definizione di insieme quoziente ricalca il processo mentale \
dell'astrazione: consiste nell'aggregare insieme elementi che si considerano \
tra loro equivalenti perch\[EAcute] hanno in comune una certa caratteristica. \
Ad esempio, se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] l'insieme delle rette del piano, ed ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 " \[EGrave] la relazione (di equivalenza) di parallellismo, per ogni retta ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", la classe ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalR]", "(", "a", ")"}], TraditionalForm]]],
 " contiene tutte le rette parallele ad ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", e l'insieme di tutte le classi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalR]", "(", "a", ")"}], TraditionalForm]]],
 " pu\[OGrave] essere pensato come l'insieme di tutte le direzioni del piano, \
dando cos\[IGrave] luogo al concetto astratto di ",
 StyleBox["direzione",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "."
}], "Text1",
 CellTags->{"Direzione", "iaTes:363"}],

Cell["\<\
Un altro esempio \[EGrave] il seguente.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Introduciamo in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "2"], TraditionalForm]]],
 " la seguente relazione:"
}], "Text1"],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["x", "1"], ",", 
      SubscriptBox["y", "1"]}], ")"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["x", "2"], ",", 
      SubscriptBox["y", "2"]}], ")"}]}], TraditionalForm]]],
 ", poniamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["P", "1"], " ", "\[ScriptCapitalR]", " ", 
      SubscriptBox["P", "2"]}], "  ", "\[DoubleLeftRightArrow]", " ", 
     RowBox[{
      SubscriptBox["x", "1"], "-", 
      SubscriptBox["y", "1"]}]}], "=", 
    RowBox[{
     SubscriptBox["x", "2"], "-", 
     SubscriptBox["y", "2"]}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["\<\
E' facile verificare che tale relazione \[EGrave] di equivalenza.\
\>", "Text1"],

Cell[TextData[{
 "Infatti, \[EGrave] chiaro che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], " ", "\[ScriptCapitalR]", " ", 
    SubscriptBox["P", "1"]}], TraditionalForm]]],
 ", infatti ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "-", 
     SubscriptBox["y", "1"]}], "=", 
    RowBox[{
     SubscriptBox["x", "1"], "-", 
     SubscriptBox["y", "1"]}]}], TraditionalForm]]],
 "; se poi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], " ", "\[ScriptCapitalR]", " ", 
    SubscriptBox["P", "2"]}], TraditionalForm]]],
 ", si ha banalmente anche ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], " ", "\[ScriptCapitalR]", " ", 
    SubscriptBox["P", "1"]}], TraditionalForm]]],
 "; e infine, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], " ", "\[ScriptCapitalR]", " ", 
    SubscriptBox["P", "2"]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], " ", "\[ScriptCapitalR]", " ", 
    SubscriptBox["P", "3"]}], TraditionalForm]]],
 ", allora si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "-", 
     SubscriptBox["y", "1"]}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "2"], "-", 
      SubscriptBox["y", "2"]}], "=", 
     RowBox[{
      SubscriptBox["x", "3"], "-", 
      SubscriptBox["y", "3"]}]}]}], TraditionalForm]]],
 ", e quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], " ", "\[ScriptCapitalR]", " ", 
    SubscriptBox["P", "3"]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Ora, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["x", "1"], ",", 
      SubscriptBox["y", "1"]}], ")"}]}], TraditionalForm]]],
 " \[EGrave] un punto di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "2"], TraditionalForm]]],
 " fissato, posto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "=", 
    RowBox[{
     SubscriptBox["x", "1"], "-", 
     SubscriptBox["y", "1"]}]}], TraditionalForm]]],
 ", l'insieme di tutti i punti equivalenti a quello dato \[EGrave] l'insieme \
di tutti i punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], TraditionalForm]]],
 " tali che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "-", "y"}], "=", "d"}], TraditionalForm]]],
 ", cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"x", "-", "d"}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "La classe ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalR]", "(", 
    SubscriptBox["P", "1"], ")"}], TraditionalForm]]],
 " \[EGrave] dunque la retta  passante per ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "1"], TraditionalForm]]],
 " e parallela alla bisettrice del primo e del terzo quadrante."
}], "Text1"],

Cell[TextData[{
 "L'insieme quoziente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[DoubleStruckCapitalR]", "2"], "/", 
    "\[ScriptCapitalR]"}], TraditionalForm]]],
 " \[EGrave] l'insieme di tutte le rette parallele a tale bisettrice."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Enunciare le propriet\[AGrave] riflessiva, simmetrica, antisimmetrica e \
transitiva per una relazione ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalR]", TraditionalForm]]],
 ". "
}], "DomandaGen",
 CellTags->"ora:373"],

Cell[TextData[{
 "Riflessiva: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "a"}], TraditionalForm]]],
 "; simmetrica: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "a"}], TraditionalForm]]],
 "; antisimmetrica: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "a"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "b"}], TraditionalForm]]],
 "; transitiva: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "c"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "c"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizi", "Subsubsection1",
 CellTags->"ind:375"],

Cell[CellGroupData[{

Cell[" ", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Elencare gli elementi dei seguenti insiemi:\n1\[Degree]) L'insieme degli \
interi naturali pari maggiori di 5 e minori di 20;\n2\[Degree]) L'insieme dei \
sottoinsiemi dell'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{"b", ",", "3"}], "}"}]}], TraditionalForm]]],
 ".\n3\[Degree]) L'insieme dei sottoinsiemi propri di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{"a", ",", "4", ",", "1"}], "}"}]}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell["Elencare l'insieme delle parti dei seguenti insiemi:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{"a", ",", "2"}], "}"}]}], TraditionalForm]]],
 "; ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", "c", "}"}]}], TraditionalForm]]],
 "; ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "b", ",", "c"}], "}"}]}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 StyleBox["Soluzione",
  FontWeight->"Bold"],
 ":"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`A$$ = {}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`A$$], {}, "A ="}, {1, 2, 3, "a", "b", "c"}}}, 
    Typeset`size$$ = {111., {41.5, 54.5}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False, $CellContext`A$614$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`A$$ = {}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`A$$, $CellContext`A$614$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Style[
        Column[{
          Row[{"A = ", 
            ReplaceAll[$CellContext`A$$, {} -> "\[EmptySet]"]}], 
          Row[{"\[ScriptCapitalP](A) = ", 
            ReplaceAll[
             Map[Sort, 
              Subsets[$CellContext`A$$]], {} -> "\[EmptySet]"]}]}, Spacings -> 
         2], FontFamily -> Times], 
      "Specifications" :> {{{$CellContext`A$$, {}, "A ="}, {
         1, 2, 3, "a", "b", "c"}, ControlType -> TogglerBar}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{236., {108., 119.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`A$$ = {}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],

Cell[TextData[{
 "Elencare l'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalP]", "(", 
    RowBox[{"\[ScriptCapitalP]", "(", "A", ")"}], ")"}], TraditionalForm]]],
 " per i seguenti insiemi:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", "1", "}"}]}], TraditionalForm]]],
 "; ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{"2", ",", "a"}], "}"}]}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],

Cell[TextData[{
 StyleBox["Soluzione",
  FontWeight->"Bold"],
 ":"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`A$$ = {}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`A$$], {}, "A ="}, {1, 2, "a"}}}, Typeset`size$$ = {
    191., {41.5, 54.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`A$660$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`A$$ = {}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`A$$, $CellContext`A$660$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Style[
        Column[{
          Row[{"A = ", 
            ReplaceAll[$CellContext`A$$, {} -> "\[EmptySet]"]}], 
          Row[{"\[ScriptCapitalP](\[ScriptCapitalP](A)) = ", 
            ReplaceAll[
             Map[Sort, 
              Subsets[
               Subsets[$CellContext`A$$]], 2], {} -> "\[EmptySet]"]}]}, 
         Spacings -> 2], FontFamily -> Times], 
      "Specifications" :> {{{$CellContext`A$$, {}, "A ="}, {1, 2, "a"}, 
         ControlType -> TogglerBar}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{274., {108., 119.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`A$$ = {}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "1\[Degree]) Se ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] l\[CloseCurlyQuote]insieme delle automobili FIAT e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] l\[CloseCurlyQuote]insieme delle automobili di colore bianco, \
chi \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[Intersection]", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 "? e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[Union]", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 "?"
}], "Text1"],

Cell[TextData[{
 "2\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] l\[CloseCurlyQuote]insieme dei numeri pari e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] l\[CloseCurlyQuote]insieme dei numeri dispari, chi \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[Intersection]", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 "? e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[Union]", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 "?"
}], "Text1"],

Cell[TextData[{
 "3\[Degree]) Se ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " sono due rette del piano (pensate come insiemi dei loro punti), dire a \
cosa \[EGrave] uguale ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[Intersection]", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 " nei tre casi possibili: rette parallele e non coincidenti, rette \
incidenti, rette coincidenti."
}], "Text1"],

Cell[TextData[{
 "4\[Degree]) Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[LongEqual]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], TraditionalForm]], 
  "InlineFormula"],
 " e sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["B", "TI"], "\[LongEqual]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3"}], "}"}]}], TraditionalForm]], "InlineFormula"],
 ". Determinare ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[Intersection]", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[Union]", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". Sia poi ",
 Cell[BoxData[
  FormBox["D", TraditionalForm]]],
 " l'insieme dei numeri interi naturali dispari. Determinare ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[Union]", 
    StyleBox["D", "TI"]}], TraditionalForm]]],
 ", A \[Intersection] D, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["B", "TI"], "\[Union]", 
    StyleBox["D", "TI"]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["B", "TI"], "\[Intersection]", 
    StyleBox["D", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", " ", "2", ",", " ", "a", ",", " ", "b", ",", " ", "c"}], 
     "}"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "3", ",", " ", "b", ",", " ", "c"}], "}"}]}], 
   TraditionalForm]]],
 "; elencare gli elementi di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "\[Intersection]", " ", "B"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "\[Union]", " ", "B"}], TraditionalForm]]],
 ", di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "\\", "A"}], TraditionalForm]]],
 " e di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\\", "B"}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " due insiemi tali che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "\[Subset]", " ", "B"}], TraditionalForm]]],
 "; dire chi sono gli insiemi: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "\[Intersection]", " ", "B"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "\[Union]", " ", "B"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\\", "B"}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "a", ",", "3"}], "}"}]}], TraditionalForm]]],
 ". Scrivere il prodotto cartesiano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "\[Times]", "F"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    RowBox[{"{", "\[Pi]", "}"}]}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "a", ",", "3"}], "}"}]}], TraditionalForm]]],
 ". Scrivere il prodotto cartesiano ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"A", "\[Union]", "B"}], ")"}], "\[Times]", "F"}], 
   TraditionalForm]]],
 " e stabilire se esso \[EGrave] uguale a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"A", "\[Times]", "F"}], ")"}], "\[Union]", 
    RowBox[{"(", 
     RowBox[{"B", "\[Times]", "F"}], ")"}]}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Le funzioni", "Subsection1",
 CellTags->"ind:403"],

Cell[CellGroupData[{

Cell["Funzioni tra insiemi", "Subsubsection1",
 CellTags->"ind:404"],

Cell["Diamo la seguente fondamentale definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Funzione tra insiemi)", "Definizione",
 CellTags->{
  "Funzione", "Insieme di partenza", "Insieme di arrivo", "iaDef:406"}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " due insiemi. Si dice ",
 StyleBox["funzione",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ", e si denota con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " una legge che associa ad ogni elemento di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " uno ed un solo elemento di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ". L'insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " si dice ",
 StyleBox["insieme di partenza",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", l'insieme ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " si dice ",
 StyleBox["insieme di arrivo",
  FontWeight->"Bold"],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Consideriamo gli insiemi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], 
   TraditionalForm]]],
 " e consideriamo la legge rappresentata nel seguente grafico \"a freccie\":"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmHtcz/cXx2OYjRpbk2vSxWWaJZcQHRXRZai1mc1WbmO5ZHMrGzNjRIuK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   "], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
      55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
      73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 
      91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 
      107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 
      121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
      135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
      149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
      163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 
      177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 
      191, 192, 193, 194, 195, 196, 197, 198}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0ldbDgAAQOEvJKOyQxTZI4VEUcrMHtlEilCpkL1Fxu9yQcrMrEhURpKR
Lbwu3h9wnufE5JZkFgcFAoGrXOM6Fdygkipucovb3OEu96jmPg94yCMe84Qa
aqnjKc+o5zkNvOAljTTRzCte84a3tPCOVt7Txgc+8onPtPOFr3zjOz/4yS9+
08Ef/hIQG0QnOtOFYLoSQje604OehBJGOL3oTR/60o/+DCCCgQxiMJEMYShR
RDOM4cQwgpGMYjRjGMs4xjOBicQyiTjimcwUppLANBKZzgySSGYms0ghldmk
kc4c5jKP+SxgIRksYjFLWMoylrOClaxiNZmsYS3rWM8GNrKJzWwhi61sI5vt
5JDLDnaSxy52s4d8CihkL0X8n7SEfeznAKUc5BCHOcJRjnGcE5zkFKc5w1nO
UcZ5LlDORS5xmSv8A+QGWnk=
      "]]}}],
  AspectRatio->1,
  Epilog->{{{
      ArrowBox[{{-1.1, 0.4}, {1.1, 0.4}}], 
      InsetBox[
       FormBox["\"4\"", TraditionalForm], {-1.1, 0.4}, {1.2, 0}], 
      InsetBox[
       FormBox["\"4\"", TraditionalForm], {1.1, 0.4}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, 0}, {1.1, -0.7}}], 
      InsetBox[
       FormBox["\"3\"", TraditionalForm], {-1.1, 0}, {1.2, 0}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1.1, -0.7}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, -0.7}, {1.1, 0.7}}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {-1.1, -0.7}, {1.2, 0}], 
      InsetBox[
       FormBox["\"5\"", TraditionalForm], {1.1, 0.7}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, -0.4}, {1.1, -0.7}}], 
      InsetBox[
       FormBox["\"2\"", TraditionalForm], {-1.1, -0.4}, {1.2, 0}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1.1, -0.7}, {-1.2, 0}]}}, 
    InsetBox[
     FormBox["\"3\"", TraditionalForm], {1.1, 0}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"2\"", TraditionalForm], {1.1, -0.4}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"E\"", TraditionalForm], {-1.6, 0.6}], 
    InsetBox[
     FormBox["\"F\"", TraditionalForm], {1.6, 0.6}]},
  ImageSize->150,
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"],

Cell[TextData[{
 "Come possiamo vedere, ad ogni elemento di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " \[EGrave] associato uno ed un solo elemento di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ", quindi la legge rappresentata nel grafico \[EGrave] effettivamente una \
funzione."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Consideriamo ora la legge rappresentata nel grafico:", "Text1"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmHtcz/cXx2OYjRpbk2vSxWWaJZcQHRXRZai1mc1WbmO5ZHMrGzNjRIuK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   "], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
      55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
      73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 
      91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 
      107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 
      121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
      135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
      149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
      163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 
      177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 
      191, 192, 193, 194, 195, 196, 197, 198}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0ldbDgAAQOEvJKOyQxTZI4VEUcrMHtlEilCpkL1Fxu9yQcrMrEhURpKR
Lbwu3h9wnufE5JZkFgcFAoGrXOM6Fdygkipucovb3OEu96jmPg94yCMe84Qa
aqnjKc+o5zkNvOAljTTRzCte84a3tPCOVt7Txgc+8onPtPOFr3zjOz/4yS9+
08Ef/hIQG0QnOtOFYLoSQje604OehBJGOL3oTR/60o/+DCCCgQxiMJEMYShR
RDOM4cQwgpGMYjRjGMs4xjOBicQyiTjimcwUppLANBKZzgySSGYms0ghldmk
kc4c5jKP+SxgIRksYjFLWMoylrOClaxiNZmsYS3rWM8GNrKJzWwhi61sI5vt
5JDLDnaSxy52s4d8CihkL0X8n7SEfeznAKUc5BCHOcJRjnGcE5zkFKc5w1nO
UcZ5LlDORS5xmSv8A+QGWnk=
      "]]}}],
  AspectRatio->1,
  Epilog->{{{
      ArrowBox[{{-1.1, 0.4}, {1.1, 0.4}}], 
      InsetBox[
       FormBox["\"4\"", TraditionalForm], {-1.1, 0.4}, {1.2, 0}], 
      InsetBox[
       FormBox["\"4\"", TraditionalForm], {1.1, 0.4}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, 0}, {1.1, -0.7}}], 
      InsetBox[
       FormBox["\"3\"", TraditionalForm], {-1.1, 0}, {1.2, 0}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1.1, -0.7}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, 0}, {1.1, -0.4}}], 
      InsetBox[
       FormBox["\"3\"", TraditionalForm], {-1.1, 0}, {1.2, 0}], 
      InsetBox[
       FormBox["\"2\"", TraditionalForm], {1.1, -0.4}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, -0.7}, {1.1, 0.7}}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {-1.1, -0.7}, {1.2, 0}], 
      InsetBox[
       FormBox["\"5\"", TraditionalForm], {1.1, 0.7}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, -0.4}, {1.1, -0.7}}], 
      InsetBox[
       FormBox["\"2\"", TraditionalForm], {-1.1, -0.4}, {1.2, 0}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1.1, -0.7}, {-1.2, 0}]}}, 
    InsetBox[
     FormBox["\"3\"", TraditionalForm], {1.1, 0}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"2\"", TraditionalForm], {1.1, -0.4}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"E\"", TraditionalForm], {-1.6, 0.6}], 
    InsetBox[
     FormBox["\"F\"", TraditionalForm], {1.6, 0.6}]},
  ImageSize->150,
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"],

Cell[TextData[{
 "Questa legge non \[EGrave] una funzione, infatti all'elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"3", "\[Element]", "E"}], TraditionalForm]]],
 " sono associati i ",
 StyleBox["due",
  FontWeight->"Bold"],
 " elementi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "\[Element]", "F"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Element]", "F"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Anche la legge rappresentata nel grafico:", "Text1"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmHtcz/cXx2OYjRpbk2vSxWWaJZcQHRXRZai1mc1WbmO5ZHMrGzNjRIuK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   "], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
      55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
      73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 
      91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 
      107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 
      121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
      135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
      149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
      163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 
      177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 
      191, 192, 193, 194, 195, 196, 197, 198}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0ldbDgAAQOEvJKOyQxTZI4VEUcrMHtlEilCpkL1Fxu9yQcrMrEhURpKR
Lbwu3h9wnufE5JZkFgcFAoGrXOM6Fdygkipucovb3OEu96jmPg94yCMe84Qa
aqnjKc+o5zkNvOAljTTRzCte84a3tPCOVt7Txgc+8onPtPOFr3zjOz/4yS9+
08Ef/hIQG0QnOtOFYLoSQje604OehBJGOL3oTR/60o/+DCCCgQxiMJEMYShR
RDOM4cQwgpGMYjRjGMs4xjOBicQyiTjimcwUppLANBKZzgySSGYms0ghldmk
kc4c5jKP+SxgIRksYjFLWMoylrOClaxiNZmsYS3rWM8GNrKJzWwhi61sI5vt
5JDLDnaSxy52s4d8CihkL0X8n7SEfeznAKUc5BCHOcJRjnGcE5zkFKc5w1nO
UcZ5LlDORS5xmSv8A+QGWnk=
      "]]}}],
  AspectRatio->1,
  Epilog->{{{
      ArrowBox[{{-1.1, 0}, {1.1, -0.7}}], 
      InsetBox[
       FormBox["\"3\"", TraditionalForm], {-1.1, 0}, {1.2, 0}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1.1, -0.7}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, -0.7}, {1.1, 0.7}}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {-1.1, -0.7}, {1.2, 0}], 
      InsetBox[
       FormBox["\"5\"", TraditionalForm], {1.1, 0.7}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, -0.4}, {1.1, -0.7}}], 
      InsetBox[
       FormBox["\"2\"", TraditionalForm], {-1.1, -0.4}, {1.2, 0}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1.1, -0.7}, {-1.2, 0}]}}, 
    InsetBox[
     FormBox["\"3\"", TraditionalForm], {1.1, 0}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"2\"", TraditionalForm], {1.1, -0.4}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"4\"", TraditionalForm], {1.1, 0.4}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"4\"", TraditionalForm], {-1.1, 0.4}, {1.2, 0}], 
    InsetBox[
     FormBox["\"E\"", TraditionalForm], {-1.6, 0.6}], 
    InsetBox[
     FormBox["\"F\"", TraditionalForm], {1.6, 0.6}]},
  ImageSize->150,
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"],

Cell[TextData[{
 "non \[EGrave] una funzione di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ", questa volta perch\[EAcute] all'elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"4", "\[Element]", "E"}], TraditionalForm]]],
 " non \[EGrave] associato alcun elemento di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[TextData[{
 "Se indichiamo con ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " un generico elemento dell'insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " l'unico elemento di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " che corrisponde ad ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " viene indicato con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Solitamente se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " sono insiemi numerici, la legge ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EAcute] espressa mediante simboli di operazioni matematiche da eseguire \
su ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ". Ad esempio si pu\[OGrave] considerare la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "\[DoubleStruckCapitalN]"}], "\[Rule]", 
    "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 " che ad ogni intero naturale ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " associa il numero relativo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"2", "x"}], "-", "7"}]}], TraditionalForm]]],
 ". L'espressione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "x"}], "-", "7"}], TraditionalForm]]],
 " rappresenta il complesso delle operazioni matematiche (moltiplicare per \
due e sottrarre sette) simboleggiate dalla lettera ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " (il \"nome'' della funzione). Ovviamente, se cambiano le operazioni da \
eseguire su ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", cambia la funzione, ed essa sar\[AGrave] indicata con un simbolo diverso."
}], "Text1"],

Cell["Altri esempi di funzioni sono i seguenti.", "Text1"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[Subset]", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". L\[CloseCurlyQuote]applicazione ",
 Cell[BoxData[
  FormBox[
   StyleBox["f", "TI"], TraditionalForm]], "InlineFormula"],
 " che ad ogni elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[Element]", 
    StyleBox["A", "TI"]}], TraditionalForm]], "InlineFormula"],
 " fa corrispondere ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " stesso (pensato come elemento di ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 "), si chiama ",
 StyleBox["immersione", "TI"],
 " di ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " in ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[TextData[{
 "In particolare se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "\[LongEqual]", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 " si chiama ",
 StyleBox["applicazione identica", "TI"],
 " o ",
 StyleBox["identit\[AGrave] di ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e si indica con ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["i", "TI"], 
    StyleBox["A", "TI"]], TraditionalForm]], "InlineFormula"],
 ". Dunque"
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["A", "TI"]], ":", 
     StyleBox["A", "TI"]}], "\[Rule]", 
    RowBox[{
     RowBox[{
      StyleBox["A", "TI"], "    ", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["A", "TI"]], 
      RowBox[{"(", 
       StyleBox["x", "TI"], ")"}]}], "\[LongEqual]", 
     StyleBox["x", "TI"]}]}], ",", "  ", 
   RowBox[{
    RowBox[{
     RowBox[{"per", " ", "ogni"}], "  ", 
     StyleBox["x", "TI"]}], "\[Element]", 
    RowBox[{
     StyleBox["A", "TI"], "."}]}]}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Siano ora ",
 Cell[BoxData[
  FormBox[
   StyleBox["E", "TI"], TraditionalForm]], "InlineFormula"],
 " ed ",
 Cell[BoxData[
  FormBox[
   StyleBox["F", "TI"], TraditionalForm]], "InlineFormula"],
 " insiemi e consideriamo l\[CloseCurlyQuote]applicazione che ad ogni \
elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[Element]", 
    StyleBox["E", "TI"]}], TraditionalForm]], "InlineFormula"],
 " fa corrispondere sempre lo stesso elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", 
    StyleBox["F", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". Tale applicazione si dice ",
 StyleBox["funzione costante, di costante valore ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["k", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell["Diamo ora la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Grafico di una funzione tra insiemi)", "Definizione",
 CellTags->{"Grafico", "iaDef:431"}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " due insiemi, e sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " una funzione di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ". Si dice ",
 StyleBox["grafico",
  FontWeight->"Bold"],
 " della funzione ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", l'insieme:"
}], "DefinizioneTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["G", "f"], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", ",", "y"}], ")"}], "\[Element]", 
        RowBox[{"E", "\[Times]", "F"}]}], " ", "|", " ", 
       RowBox[{"x", "\[Element]", "E"}]}], ",", " ", 
      RowBox[{"y", "=", 
       RowBox[{"f", "(", "x", ")"}]}]}], "}"}]}], TraditionalForm]]],
 "."
}], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 "Dunque il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " ottiene considerando tutte quelle coppie del prodotto cartesiano di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", 
     RowBox[{"f", "(", "x", ")"}]}], ")"}], TraditionalForm]]],
 ", al variare di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "=", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " \[EGrave] un insieme qualsiasi, ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " \[EGrave] una funzione di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " costante, quali sono gli elementi del suo grafico ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["G", "f"], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:435"],

Cell[TextData[{
 "Dato che ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EGrave] costante, detto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "F"}], TraditionalForm]]],
 " il suo valore costante, il grafico di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EGrave]: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["G", "f"], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", ",", "k"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{"b", ",", "k"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{"c", ",", "k"}], ")"}]}], "}"}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Ad esempio, se ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EGrave] la funzione rappresentata dal seguente grafico a freccie:"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmHtcz/cXx2OYjRpbk2vSxWWaJZcQHRXRZai1mc1WbmO5ZHMrGzNjRIuK
/ERjFGLLVCNKB0MoU0kXoXT5lm7f7vfvp18+57w/j0ff7z+fx+f7/X4+n/fn
vM95vc55jljq7baiu46Ojl83HZ3Xx13tmYts6jWYuDb38trcTHQ/VNpQ0UdC
s336IaP2PEGzdYsL7ppJuMU7b3l6jwzU876cuNJWwlBTxyBTx3QMko8ShmWe
3eOakIZ7vHQ/81ws4TOD/u+oXVLR55+5q1d6Sthb5/UnFatMHt07sELCD3um
Op8Z+gi3RozpqNsqYfnl1wtIxgHLnbKT90hY/G2x6mzqPez5+Ltar0AJ78rr
u4srl9neenhMQpMtg6xMHW7jIJsRs1NOS3hKXsct/EDycw6NlNDu3HUrv2s3
MPjy6gb/KAknjvm29pZ1IsaprJoMoiVsk58Xj1Z3Lvfa9I+EvT4yyRmrdxUv
HhsS9sc1CSfMdhin+jQW9ebMrjqfIGG0fP9ofBDoEft+ooT5K/Z7hW/4GxPM
y4Zn3ZTQYtZ365t+iMDA6lDfdbckTJf/fwo/jtrvPvVfCcd7nzposft3fP9U
+sbDtyV0PZ3c2y57M6a4ljj6dp7L4dG5keA8+cKAkZ3nq72sLE7O2QLifm50
P2iotHULuC7hwtGX5o5b/Tfkp/zTe17n+r6n9UGsV78RzVcljHBvqdrmGQue
JVFDbpyT8F5NUdyVmBswmOO1k+IFIp4dm+V4ggHH/z7FH8T+JNP+gJr3rxft
H/jy/lZ3vP48gr28/49o/+FVvEWsno2E+yhfYCTnkxflE3zG+aZH+QbpLQtO
3KrVYBTlI6x7fbiswaQct7APn+RAq9GYcY5hGuz2cPLztW/mwr5xKW1OwRp8
LK8vF0y3m85Ys1WD7WOvhG3weAZBbz8KLxqswWZ5fXlgnCNZnq9px8bhOUNv
JeZD3gkdzdmcdpwtJ/JLMHu9zKB2TJVW/RQLBfCw9lxB+MF2fLFls96z2QXg
OyL679sH2jFAfp8CaGi2v77Jvx0rbxd7JrsXwMU+0YYvzdpx8n9pA32vFkJ3
3ZU1S/La0Ei+bxE8k9fZhusDk4emFxZDWsL3L8KntuFx3+IExw0qaKxzPNuq
14bR8uuoIFh+TivqTLpz2v5iKXyotjnR48NW9BnVb5lbRSnE+X1qG/dOK86S
1/8KnORjC8bUZh82zy2DAx1JPbPam3FJYKz7TMNy2Jj+btT8pGbMktdRDt3k
vGvGOxcX/535WwVMGtCauTuiCdPfvDCkpFslrNxfWGT3RhN6yftQCXHyuhrR
+IW/z4SCSijTdXc6Hd2IvY7dcVjfuwpuL12sP9GoEfXLusX7+1WBt3xdAz4N
HnJkflYVmIQetPxubgOu2BbjN9ZEDcNy+n35pKgedfO7B5d8oYaRcpzq0Wnh
12vX71bDwt0mdnoe9fi1j7H1vqNqcI0q2nnkxzrU7//uJZsCNTyX36MOG7Ma
i+4Wq2FUyjXXuCV1ePCD0IrupWoot5+WFuRYi/NuDttp0qGGQ3I8a7Fm0sRh
IzvPr6htqy/NrUW7kJr4wZ3no56HnBg2rQZnew355FWGGpzleNbg4KdxZcNT
1dD4T8ey8Ddr0HXO5Ummd9Xg3bEr8Yh9NRp3a9yZ6qOG7nI8q3GUS8uX4xap
wc3y4b6p76nRiY4Q8WuF2abEKrzv/mDON81V8D3FFTNvhf97KbgK3HZsP9Q0
qBL9Jqsd8JMqGC3HowJVVk8cswZWwan96fN3PCxX9uOrpWZ/eQaUY8VHHcfG
h1RCHu0rLisyTHLaXQma3A9WRTSW4R6dja33oRImWSy7+fWwMvx5hk+DXmIF
uFDeoEnarzoj9Cvgr5j07c+dSpX80Oi6qs13luChAc2nmu6WwTXKS5xq+HD4
mullMDwgYrb19WIl/9QR0Q0zRhfjtkk9fMICSnn9RVh703OMV1EJzDSPfDIu
vlDJ7z8Xqa5tMyzE41NsAvR7qSCE6gr7DtnUFlLYWS/Xtvq46xco9TMmtPRc
5IKX2BYV+cMJ20I4FjHSCm7kK/XYQ45/Pureu66yS8+HOb2Dcg7+kIfP2iYH
W9nlw6ZdA1MiE1/gCjrCx7UV/3qvea7oR8Dv/p//Wf4MRz+a9/VNdQ4U0vcY
NOvWlGnlGXAkddXGuqynmPn2vJaSF+lQsPak76trTxV9G2HR1Lxo91O8F5Z+
MckzDeaP+2p3yfc5eH6Sl82/NnfB78ZE+1UOOYr+1gfsNdRvzkanSI1FYvw1
6FOUOC/iejbuCNm8wn9HBBg86zd+xoNsxR/68u8t9Ds28vWBdD3u5/sLP3Tl
59+l56Mpry+X1ofFvH7h50f5/Yro/VC8fzC9PwZxfCZSfNCd4yf+t4PjK45S
o8vhizZ5KPbFhfejgPYDtfYLT/J+ijww5/3WuSjvN77kfBB5pZUveJHz6Q/K
J5zN+SbyVlxXR/mIb1n/ZPnSvBhXn7SybvUrxZGcz6IutPIdF10oin5jWwnO
9F2eZ5RShnFcL6LutOoJp3G97aJ6w1Kuxx+oHpXrllK94lKu5yqqZ3S6vmmg
XkY5Cp2YWpi+wn14JV54HLpp6bwq5fss0g+cOSwz40A3tXIUenT/y9BfDD5T
45YzQ/KXOFTj4Jh7MH2DGoW+1U9/VDf9kRpVQ/vHXejUw3PVB5z1OtQo9HLR
N/b6xp3nlYkZAf/rPHdNLu01sPNcS38xwdJ6TN7ierR47PqW+WE1Cj1PCXy1
Yuwvalzl+evDs2X1+HOaQZTdfDVq+QPeZP8YQP7Bz2/E+IrfDK2+rcJa9puO
UNlvUMuP0JP9SsRlAvvZE/Iz1PI79GY/FPvwG/vlcvJL1PJTjGG/FfsMbgY/
GZm3YnjlDeN9ZaUo/LpjouzXWMt+LvIo87/TqX2mtGFU2Jw/DNarUPQDrZun
H+qXWYxr3Yu3nzVuxziPKTk9Ywqxn6Raeqmz3xB5LvqTumXQuAwKcAT3M+3U
z+BB7ndEXV0Pb1541FmDtmZvRja5vcA7/sf779iuwV9rMp1N5z9DP+6fRP22
cH+lS/0Viv4r8cL+lGpVDsa2RPpZJ2lwgfz+OWj/44u4lGINvlvjW2h5JAu1
54kQ0hPIYj0ROuvBesJ6C6y3GG8Bzp/ufa7orh/r9FHWEwfSD3jO+iH6Oimp
i34oPsJ+AewXik/kWC5xOJpUhOw/cLyrXig+J3ynjPWiJ+kFrOyqF4qPCl+z
ZL1wJ72AGV31QvFp4ZvDWC/Yn4H9GTNIL8Cb9UL48smgad0+3lWJzqQPSh8x
gfQBIlkfRJ/wmPVhIukCTGd9aJfjp4Yk1oeNpA8wiPVhDukD1LE+FJA+wFnW
h4OkD/A560MZ6QMsYH3IIX0AoQ9XSR9gPOuDMekD/Mf6sJT0AXaxPqwmfYDn
rA+6uYttfx7aCFeedn9/1M4qjKX6h5Fc/x5U/0o8LKj+IZvrXyO/bxM86Fr/
yn7sp/qHVVz/DlT/EM/1H0v1r+z3DKp/iOT6P0D1D29N6lL/Sj5lUP1DNNd/
NtU/+NA8gB195XlB6ZtWkx5APOtBf9IDJb8pfu2gs5z0wIj0AHSMSA8CSQ+U
viiB9ACcWA/ukR7ABtYDnqdASw9gAOvBGtIDqKR5DNNoXgNR7zzPwUDmB6dN
cm80DZXAXF5nhuAJsI15QinNhyD6D+YHkM/8gOdNMGFe0Dpo4uQTPhJo8QIo
Y17wDc2zMKwrHwDRD3nQPAyvaB7GGJqXQUXzMubRPA1i3q+neRtCaN5GJ5rP
Ydo6eT7HZJrfQfRnPN+D6wl5vgcXmv9h/Dp5/oeDNM+DmOfjiR9AlL3MD+A+
8QWIIL4AzB9AzPdRxCegapbMJ4D5BTwYJ/MLuEJ8A+KJbwDzD6gcLfMPGEt8
BMyIj4CIj+hH7/eNGW8a1hnfsf7x661vQ/kXtc03QyVwzApKeifzNjCPgTPE
Y+DU1u42T/Z27q/hGf267HtgkL7T5pPdEhx3Oulr639f8AMQ/ODxQ2P/tg0S
PNWxPr/udgosPxNwdNo3EnxR8/jOfAOFJ4DgCefTYtr/6syHRbHnI83mpUIg
8Sa4SrwJvHo4+KjsOuNxevoH5hbp8A7xKdDiDbCeeUM45+NQykdYyPn6BvOH
PeRfIPjDLPI30CN/gyvkfzCT/A9EPRSSPwo+AX2YT6y6ssZ8yiENCN9L5nr7
nOoN2J/BhuoRgrletXgFtDKv0Kp3eI/1QPga9w9whfRC8AcQPqalN8D9CHA/
Ag2sV8LHhJ71Yf4wlvgD/Mj84SrrofAxLb0E+77HKvzamiH1/BfGZ4Yo/AGU
+bKrHoMl6/WTrvwBhI9p6T0UUj8IfZk/cP8I3D+Cln+AEfEHWMn8YSDxB+jH
/EH4kQvzB3fiD+DB/OFj4g8g+IPwtz89VtfNVKnBhPgDCP5QSvwBXJg/CL+s
Zv4QTfwBZjJ/MCH+ALOYPwj/5f4caog/wALmD2uIP4AR8wfh52bMH+YwdxDH
E8QfIIn5g1Z/AC7EH2AP84ep3F+I/y2k+QReMW8Q+/gH9SPwivuVH5k3WHA/
s515g1a/I3iDcp8F3C9NpX4JtPopMOR+S9ynnHgD+DJv0OrXALifE/fxav1p
wtyBhZB5JPx9p74qpW50uvIG5T4juX9sZN5wnPtLcZ2oUw31n2DL/WkW84bt
3L+K42Xub4Ue7OP+dyjzBvH9YuYNwdw/P2DekE/zuqJvPM8Dz/Mwj+Z98Gfe
sJd4gKLvzcQL4AjzBuYJUH+YeMPYj3ok+J3PVvxMl39fy7yhha9/wbyBeYbi
rwv4+eeYN4zm9amZNxTy+oXfa88H/wdYfpAM
   "], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
      55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
      73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 
      91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 
      107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 
      121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
      135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
      149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
      163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 
      177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 
      191, 192, 193, 194, 195, 196, 197, 198}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0ldbDgAAQOEvJKOyQxTZI4VEUcrMHtlEilCpkL1Fxu9yQcrMrEhURpKR
Lbwu3h9wnufE5JZkFgcFAoGrXOM6Fdygkipucovb3OEu96jmPg94yCMe84Qa
aqnjKc+o5zkNvOAljTTRzCte84a3tPCOVt7Txgc+8onPtPOFr3zjOz/4yS9+
08Ef/hIQG0QnOtOFYLoSQje604OehBJGOL3oTR/60o/+DCCCgQxiMJEMYShR
RDOM4cQwgpGMYjRjGMs4xjOBicQyiTjimcwUppLANBKZzgySSGYms0ghldmk
kc4c5jKP+SxgIRksYjFLWMoylrOClaxiNZmsYS3rWM8GNrKJzWwhi61sI5vt
5JDLDnaSxy52s4d8CihkL0X8n7SEfeznAKUc5BCHOcJRjnGcE5zkFKc5w1nO
UcZ5LlDORS5xmSv8A+QGWnk=
      "]]}}],
  AspectRatio->1,
  Epilog->{{{
      ArrowBox[{{-1.1, 0.4}, {1.1, 0.4}}], 
      InsetBox[
       FormBox["\"4\"", TraditionalForm], {-1.1, 0.4}, {1.2, 0}], 
      InsetBox[
       FormBox["\"4\"", TraditionalForm], {1.1, 0.4}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, 0}, {1.1, -0.7}}], 
      InsetBox[
       FormBox["\"3\"", TraditionalForm], {-1.1, 0}, {1.2, 0}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1.1, -0.7}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, -0.7}, {1.1, 0.7}}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {-1.1, -0.7}, {1.2, 0}], 
      InsetBox[
       FormBox["\"5\"", TraditionalForm], {1.1, 0.7}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, -0.4}, {1.1, -0.7}}], 
      InsetBox[
       FormBox["\"2\"", TraditionalForm], {-1.1, -0.4}, {1.2, 0}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1.1, -0.7}, {-1.2, 0}]}}, 
    InsetBox[
     FormBox["\"3\"", TraditionalForm], {1.1, 0}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"2\"", TraditionalForm], {1.1, -0.4}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"E\"", TraditionalForm], {-1.6, 0.6}], 
    InsetBox[
     FormBox["\"F\"", TraditionalForm], {1.6, 0.6}]},
  ImageSize->150,
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"],

Cell["si ha:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SubscriptBox["G", "f"],
     TraditionalForm], "=", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", ",", " ", "5"}], ")"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{"2", ",", " ", "1"}], ")"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{"3", ",", " ", "1"}], ")"}], ",", " ", 
      RowBox[{"(", 
       RowBox[{"4", ",", " ", "4"}], ")"}]}], "}"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Naturalmente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SubscriptBox["G", "f"],
     TraditionalForm], "\[Subset]", 
    RowBox[{"E", "\[Times]", "F"}]}], TraditionalForm]]],
 ". Cos\[IGrave] come ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "\[Times]", "F"}], TraditionalForm]]],
 " pu\[OGrave] essere rappresentato mediante un insieme di punti nel piano, \
cos\[IGrave] anche ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["G", "f"], TraditionalForm]]],
 " pu\[OGrave] essere rappresentato allo stesso modo."
}], "Text1"],

Cell[TextData[{
 "Ad esempio, sempre per la funzione del grafico a freccie precedente, il \
prodotto cartesiano di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " \[EGrave] costituito da tutte le coppie indicate nella figura sottostante, \
mentre il sottoinsieme che costituisce il grafico di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", \[EGrave] formato dalle coppie indicate con un punto ",
 StyleBox["rosso",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 ":"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[3], PointBox[{1, 1}], PointBox[{1, 2}], 
    PointBox[{1, 3}], PointBox[{1, 4}], PointBox[{1, 5}], PointBox[{2, 1}], 
    PointBox[{2, 2}], PointBox[{2, 3}], PointBox[{2, 4}], PointBox[{2, 5}], 
    PointBox[{3, 1}], PointBox[{3, 2}], PointBox[{3, 3}], PointBox[{3, 4}], 
    PointBox[{3, 5}], PointBox[{4, 1}], PointBox[{4, 2}], PointBox[{4, 3}], 
    PointBox[{4, 4}], PointBox[{4, 5}]}, InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","1","\", \"","1","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {1, 1}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","1","\", \"","2","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {1, 2}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","1","\", \"","3","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {1, 3}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","1","\", \"","4","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {1, 4}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","1","\", \"","5","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {1, 5}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","2","\", \"","1","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {2, 1}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","2","\", \"","2","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {2, 2}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","2","\", \"","3","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {2, 3}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","2","\", \"","4","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {2, 4}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","2","\", \"","5","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {2, 5}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","3","\", \"","1","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {3, 1}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","3","\", \"","2","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {3, 2}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","3","\", \"","3","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {3, 3}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","3","\", \"","4","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {3, 4}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","3","\", \"","5","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {3, 5}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","4","\", \"","1","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {4, 1}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","4","\", \"","2","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {4, 2}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","4","\", \"","3","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {4, 3}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","4","\", \"","4","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {4, 4}, {-1, -1.5}], InsetBox[
    StyleBox[
     TemplateBox[{"\"(\"","4","\", \"","5","\")\""},
      "Row",
      DisplayFunction->(
       RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
         "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], "]"}]& )],
     StripOnInput->False,
     FontSize->7], {4, 5}, {-1, -1.5}]},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  BaseStyle->{FontSize -> 8},
  Epilog->{{
     RGBColor[1, 0, 0], 
     AbsolutePointSize[3], 
     TagBox[
      TooltipBox[
       PointBox[{1, 5}], 
       TemplateBox[{
        "\"(\"", "1", "\", \"", "5", "\")  appartiene al grafico di f\""}, 
        "Row", DisplayFunction -> (
         RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
           "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
        InterpretationFunction -> (RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
           "]"}]& )]], Annotation[#, 
       Row[{"(", 1, ", ", 5, ")  appartiene al grafico di f"}], 
       "Tooltip"]& ]}, {
     RGBColor[1, 0, 0], 
     AbsolutePointSize[3], 
     TagBox[
      TooltipBox[
       PointBox[{2, 1}], 
       TemplateBox[{
        "\"(\"", "2", "\", \"", "1", "\")  appartiene al grafico di f\""}, 
        "Row", DisplayFunction -> (
         RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
           "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
        InterpretationFunction -> (RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
           "]"}]& )]], Annotation[#, 
       Row[{"(", 2, ", ", 1, ")  appartiene al grafico di f"}], 
       "Tooltip"]& ]}, {
     RGBColor[1, 0, 0], 
     AbsolutePointSize[3], 
     TagBox[
      TooltipBox[
       PointBox[{3, 1}], 
       TemplateBox[{
        "\"(\"", "3", "\", \"", "1", "\")  appartiene al grafico di f\""}, 
        "Row", DisplayFunction -> (
         RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
           "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
        InterpretationFunction -> (RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
           "]"}]& )]], Annotation[#, 
       Row[{"(", 3, ", ", 1, ")  appartiene al grafico di f"}], 
       "Tooltip"]& ]}, {
     RGBColor[1, 0, 0], 
     AbsolutePointSize[3], 
     TagBox[
      TooltipBox[
       PointBox[{4, 4}], 
       TemplateBox[{
        "\"(\"", "4", "\", \"", "4", "\")  appartiene al grafico di f\""}, 
        "Row", DisplayFunction -> (
         RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
           "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ), 
        InterpretationFunction -> (RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
           "]"}]& )]], Annotation[#, 
       Row[{"(", 4, ", ", 4, ")  appartiene al grafico di f"}], 
       "Tooltip"]& ]}},
  ImageSize->150,
  PlotRange->{{-0.2, 5}, {-0.2, 6}},
  Ticks->{{{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}}, {{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}, {5, 
      FormBox["5", TraditionalForm]}}}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Funzioni ingettive e surgettive", "Subsubsection1",
 CellTags->{"i:334", "ind:446"}],

Cell[TextData[{
 "Sia ancora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", ":", 
    RowBox[{"E", "\[RightArrow]", "F"}]}], TraditionalForm]]],
 " una funzione di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ". Diamo la seguente definizione."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Codominio)", "Definizione",
 CellTags->{"Codominio", "iaDef:448"}],

Cell[TextData[{
 "Si dice ",
 StyleBox["codominio",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 ", e si denota con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "E", ")"}], TraditionalForm]]],
 ", l'insieme di tutti gli elementi ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " per i quali esiste un ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " appartenente ad ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 ". In simboli:"
}], "DefinizioneTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "E", ")"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "\[Element]", "F"}], " ", "|", " ", 
       RowBox[{
        RowBox[{"\[Exists]", 
         RowBox[{"x", "\[Element]", "E"}]}], " ", "\[SuchThat]", 
        RowBox[{"'", "  ", 
         RowBox[{"f", "(", "x", ")"}]}]}]}], "=", "y"}], "}"}]}], 
   TraditionalForm]]],
 ",    oppure    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "E", ")"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"f", "(", "x", ")"}], " ", "|", " ", 
      RowBox[{"x", "\[Element]", "E"}]}], "}"}]}], TraditionalForm]]],
 "."
}], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 "In altri termini il codominio di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EAcute] l'insieme di tutti gli elementi di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " che corrispondono a qualche elemento di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["\<\
Consideriamo ancora la funzione definita dal seguente grafico a freccie:\
\>", "Text1"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmHtcz/cXx2OYjRpbk2vSxWWaJZcQHRXRZai1mc1WbmO5ZHMrGzNjRIuK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   "], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
      55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
      73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 
      91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 
      107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 
      121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
      135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
      149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
      163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 
      177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 
      191, 192, 193, 194, 195, 196, 197, 198}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0ldbDgAAQOEvJKOyQxTZI4VEUcrMHtlEilCpkL1Fxu9yQcrMrEhURpKR
Lbwu3h9wnufE5JZkFgcFAoGrXOM6Fdygkipucovb3OEu96jmPg94yCMe84Qa
aqnjKc+o5zkNvOAljTTRzCte84a3tPCOVt7Txgc+8onPtPOFr3zjOz/4yS9+
08Ef/hIQG0QnOtOFYLoSQje604OehBJGOL3oTR/60o/+DCCCgQxiMJEMYShR
RDOM4cQwgpGMYjRjGMs4xjOBicQyiTjimcwUppLANBKZzgySSGYms0ghldmk
kc4c5jKP+SxgIRksYjFLWMoylrOClaxiNZmsYS3rWM8GNrKJzWwhi61sI5vt
5JDLDnaSxy52s4d8CihkL0X8n7SEfeznAKUc5BCHOcJRjnGcE5zkFKc5w1nO
UcZ5LlDORS5xmSv8A+QGWnk=
      "]]}}],
  AspectRatio->1,
  Epilog->{{{
      ArrowBox[{{-1.1, 0.4}, {1.1, 0.4}}], 
      InsetBox[
       FormBox["\"4\"", TraditionalForm], {-1.1, 0.4}, {1.2, 0}], 
      InsetBox[
       FormBox["\"4\"", TraditionalForm], {1.1, 0.4}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, 0}, {1.1, -0.7}}], 
      InsetBox[
       FormBox["\"3\"", TraditionalForm], {-1.1, 0}, {1.2, 0}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1.1, -0.7}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, -0.7}, {1.1, 0.7}}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {-1.1, -0.7}, {1.2, 0}], 
      InsetBox[
       FormBox["\"5\"", TraditionalForm], {1.1, 0.7}, {-1.2, 0}]}, {
      ArrowBox[{{-1.1, -0.4}, {1.1, -0.7}}], 
      InsetBox[
       FormBox["\"2\"", TraditionalForm], {-1.1, -0.4}, {1.2, 0}], 
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1.1, -0.7}, {-1.2, 0}]}}, 
    InsetBox[
     FormBox["\"3\"", TraditionalForm], {1.1, 0}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"2\"", TraditionalForm], {1.1, -0.4}, {-1.2, 0}], 
    InsetBox[
     FormBox["\"E\"", TraditionalForm], {-1.6, 0.6}], 
    InsetBox[
     FormBox["\"F\"", TraditionalForm], {1.6, 0.6}]},
  ImageSize->150,
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output"],

Cell[TextData[{
 "Ebbene, l'elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", " ", "=", " ", "5"}], TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " \[EGrave] nel codominio di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " in quanto esiste l'elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "1", ")"}], "=", "5"}], TraditionalForm]]],
 ". Analogamente per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "1"}], TraditionalForm]]],
 " esiste l'elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "2", ")"}], "=", "1"}], TraditionalForm]]],
 ", anzi, in questo caso di elementi ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " tali che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", "1"}], TraditionalForm]]],
 " ve ne sono due, cio\[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "3"}], TraditionalForm]]],
 ", perch\[EAcute] anche ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "3", ")"}], "=", "1"}], TraditionalForm]]],
 ". Infine, essendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "4", ")"}], "=", "4"}], TraditionalForm]]],
 ", anche 4 \[EGrave] nel codominio di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ". In definitiva, il codominio di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EGrave] l'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "5"}], "}"}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 "Determiniamo il codominio della funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "\[DoubleStruckCapitalN]"}], "\[Rule]", 
    "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 " definit ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "n", ")"}], "=", 
    RowBox[{"n", "-", "7"}]}], TraditionalForm]]],
 ". Dando ad ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " i valori 0, 1, 2, 3, 4, ecc., i valori corrispondenti di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "n", ")"}], TraditionalForm]]],
 " sono ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7"}], ",", 
     RowBox[{"-", "6"}], ",", " ", 
     RowBox[{"-", "5"}], ",", " ", 
     RowBox[{"-", "4"}], ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "\[CenterEllipsis]"}], "}"}], 
   TraditionalForm]]],
 ", pertanto il codominio di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EGrave] costituito da tutti gli interi relativi maggiori o uguali a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "7"}], TraditionalForm]]],
 ":"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "\[DoubleStruckCapitalN]", ")"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "7"}], ",", 
      RowBox[{"-", "6"}], ",", 
      RowBox[{"-", "5"}], ",", 
      RowBox[{"-", "4"}], ",", "\[CenterEllipsis]"}], "}"}]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell[TextData[{
 "Si noti che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "E", ")"}], TraditionalForm]]],
 " \[EGrave] sempre un sottoinsieme di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ", ma, in generale non coincide con ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ". Ad esempio, ancora per la funzione dell'esempio precedente, si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "\[DoubleStruckCapitalN]", ")"}], " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "7"}], ",", 
      RowBox[{"-", "6"}], ",", 
      RowBox[{"-", "5"}], ",", 
      RowBox[{"-", "4"}], ",", "\[CenterEllipsis]"}], "}"}]}], 
   TraditionalForm]]],
 ", che \[EGrave] un sottoinsieme proprio di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalZ]", TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Le funzioni per le quali ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "E", ")"}], "=", "F"}], TraditionalForm]]],
 " si dicono surgettive, secondo la seguente definizione."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Funzione surgettiva)", "Definizione",
 CellTags->{"Funzione surgettiva", "iaDef:462"}],

Cell[TextData[{
 "Una funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " si dice ",
 StyleBox["surgettiva",
  FontWeight->"Bold"],
 " se risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "E", ")"}], "=", "F"}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell["\<\
In altri termini una funzione si dice surgettiva se il suo codominio coincide \
con l'insieme di arrivo della funzione.\
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ha tre elementi e ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " quattro elementi, possono esistere funzioni surgettive ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:465"],

Cell[TextData[{
 "No, perch\[EAcute] il codominio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "E", ")"}], TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " pu\[OGrave] essere costituito al massimo da 3 elementi, mentre ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " surgettiva significa ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "E", ")"}], "=", "F"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Consideriamo la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "\[DoubleStruckCapitalZ]"}], "\[Rule]", 
    "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 " che associa ad ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 ", il numero ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "m", ")"}], "=", 
    RowBox[{"m", "+", "3"}]}], TraditionalForm]]],
 ". Fissato un qualsiasi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "'"}], "\[Element]", "\[DoubleStruckCapitalZ]"}], 
   TraditionalForm]]],
 ", basta porre ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "=", 
    RowBox[{
     RowBox[{"m", "'"}], "-", "3"}]}], TraditionalForm]]],
 " per avere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "m", ")"}], "=", 
    RowBox[{
     RowBox[{"m", "+", "3"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"m", "'"}], "-", "3"}], ")"}], "+", "3"}], "=", 
      RowBox[{"m", "'"}]}]}]}], TraditionalForm]]],
 "; dunque il codominio di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EGrave] tutto ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalZ]", TraditionalForm]]],
 ", ed ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EGrave] surgettiva. "
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["(Funzione ingettiva)", "Definizione",
 CellTags->{"Funzione ingettiva", "iaDef:469"}],

Cell[TextData[{
 "Una funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " si dice ",
 StyleBox["ingettiva",
  FontWeight->"Bold"],
 " se verifica la seguente condizione:"
}], "DefinizioneTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{"\[ForAll]", 
      SubscriptBox["x", "1"]}], ",", 
     RowBox[{
      SubscriptBox["x", "2"], "\[Element]", "E"}], ",", " ", 
     RowBox[{
      SubscriptBox["x", "1"], "\[NotEqual]", 
      RowBox[{
       SubscriptBox["x", "2"], ":", 
       RowBox[{
        RowBox[{"f", "(", 
         SubscriptBox["x", "1"], ")"}], "\[NotEqual]", " ", 
        RowBox[{"f", "(", 
         SubscriptBox["x", "2"], ")"}]}]}]}]}]}], TraditionalForm]]],
 "."
}], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 "In altri termini, una funzione \[EAcute] ingettiva se, ad elementi distinti \
di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " corrispondono elementi distinti di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[" ", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "La funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], 
   TraditionalForm]]],
 " definita dal seguente grafico:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], PointBox[{1, 1}], PointBox[{1, 2}], 
    PointBox[{1, 3}], PointBox[{1, 4}], PointBox[{1, 5}], PointBox[{2, 1}], 
    PointBox[{2, 2}], PointBox[{2, 3}], PointBox[{2, 4}], PointBox[{2, 5}], 
    PointBox[{3, 1}], PointBox[{3, 2}], PointBox[{3, 3}], PointBox[{3, 4}], 
    PointBox[{3, 5}], PointBox[{4, 1}], PointBox[{4, 2}], PointBox[{4, 3}], 
    PointBox[{4, 4}], PointBox[{4, 5}]}, 
   {RGBColor[1, 0, 0], AbsolutePointSize[4], PointBox[{1, 5}]}, 
   {RGBColor[1, 0, 0], AbsolutePointSize[4], PointBox[{2, 1}]}, 
   {RGBColor[1, 0, 0], AbsolutePointSize[4], PointBox[{3, 2}]}, 
   {RGBColor[1, 0, 0], AbsolutePointSize[4], PointBox[{4, 4}]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  ImageSize->150,
  PlotRange->{{-0.2, 5}, {-0.2, 6}},
  Ticks->{{{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}}, {{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}, {5, 
      FormBox["5", TraditionalForm]}}}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "\[EGrave] ingettiva in quanto ad elementi distinti di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " corrispondono appunto elementi distinti di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 " (non \[EGrave] invece surgettiva)."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell["\<\
Si noti che una funzione non \[EGrave] ingettiva se non verifica la condizione\
\>", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[ForAll]", 
    SubscriptBox["x", "1"]}], ",", 
   RowBox[{
    SubscriptBox["x", "2"], "\[Element]", "E"}], ",", " ", 
   RowBox[{
    SubscriptBox["x", "1"], "\[NotEqual]", 
    RowBox[{
     SubscriptBox["x", "2"], ":", 
     RowBox[{
      RowBox[{"f", "(", 
       SubscriptBox["x", "1"], ")"}], "\[NotEqual]", " ", 
      RowBox[{"f", "(", 
       SubscriptBox["x", "2"], ")"}]}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["\<\
della definizione precedente. Poich\[EAcute] la tale condizione inizia con un \
quantificatore universale, la sua negazione \[EGrave]:\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Exists]", 
     SubscriptBox["x", "1"]}], ",", 
    RowBox[{
     SubscriptBox["x", "2"], "\[Element]", "E"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["x", "1"], "\[NotEqual]", " ", 
       SubscriptBox["x", "2"]}], " ", "\[SuchThat]", 
      RowBox[{"'", "   ", 
       RowBox[{"f", "(", 
        SubscriptBox["x", "1"], ")"}]}]}], "=", 
     RowBox[{"f", "(", 
      SubscriptBox["x", "2"], ")"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "In altri termini, una funzione ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " non \[EGrave] ingettiva se esistono almeno due elementi distinti ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "1"], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "2"], TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " ai quali la funzione ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " fa corrispondere lo stesso elemento di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["La funzione definita dal seguente grafico:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], PointBox[{1, 1}], PointBox[{1, 2}], 
    PointBox[{1, 3}], PointBox[{1, 4}], PointBox[{1, 5}], PointBox[{2, 1}], 
    PointBox[{2, 2}], PointBox[{2, 3}], PointBox[{2, 4}], PointBox[{2, 5}], 
    PointBox[{3, 1}], PointBox[{3, 2}], PointBox[{3, 3}], PointBox[{3, 4}], 
    PointBox[{3, 5}], PointBox[{4, 1}], PointBox[{4, 2}], PointBox[{4, 3}], 
    PointBox[{4, 4}], PointBox[{4, 5}]}, 
   {RGBColor[1, 0, 0], AbsolutePointSize[4], PointBox[{1, 5}]}, 
   {RGBColor[1, 0, 0], AbsolutePointSize[4], PointBox[{2, 2}]}, 
   {RGBColor[1, 0, 0], AbsolutePointSize[4], PointBox[{3, 2}]}, 
   {RGBColor[1, 0, 0], AbsolutePointSize[4], PointBox[{4, 4}]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  BaseStyle->{FontSize -> 8},
  ImageSize->150,
  PlotRange->{{-0.2, 5}, {-0.2, 6}},
  Ticks->{{{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}}, {{1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}, {5, 
      FormBox["5", TraditionalForm]}}}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "non \[EGrave] ingettiva in quanto ai due elementi di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " distinti: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SubscriptBox["x", "1"],
     TraditionalForm], "=", "2"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "2"], "=", "3"}], TraditionalForm]]],
 " corrisponde lo stesso elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "2"}], TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "La funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "\[DoubleStruckCapitalR]"}], "\[Rule]", 
    "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    FormBox[
     SuperscriptBox["x", "2"],
     TraditionalForm]}], TraditionalForm]]],
 " non \[EGrave] ingettiva,  infatti, ad esempio, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"\[PlusMinus]", "2"}], ")"}], "=", "4"}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell["Diamo infine la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Funzione bigettiva)", "Definizione",
 CellTags->{"Funzione bigettiva", "iaDef:491"}],

Cell[TextData[{
 "Una funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " si dice ",
 StyleBox["bigettiva",
  FontWeight->"Bold"],
 " se \[EGrave] ingettiva e surgettiva."
}], "DefinizioneTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " \[EGrave] l'insieme dei numeri pari, \[EGrave] corretto dire che non \
esiste nessuna funzione bigettiva ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "\[DoubleStruckCapitalN]"}], "\[Rule]", "P"}], 
   TraditionalForm]]],
 " in quanto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " \[EGrave] un sottoinsieme proprio di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:493"],

Cell[TextData[{
 "No, \[EGrave] sbagliato; ad esempio, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "n", ")"}], "=", 
    RowBox[{"2", "n"}]}], TraditionalForm]]],
 " \[EGrave] una bigezione di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["\<\
Stabilire se le seguenti funzioni sono iniettive, suriettive, ecc. \
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
         "Nuova funzione", $CellContext`t$22000 = 0; $CellContext`via$22000 = 
           True; $CellContext`reset$22000 = False; $CellContext`mess$22000 = 
           "Prova a rispondere!"; $CellContext`n$22000 = RandomChoice[
             Range[20]]; $CellContext`funzione$22000 = 
           Part[{$CellContext`funzione1$22000, $CellContext`funzione2$22000, \
$CellContext`funzione3$22000, $CellContext`funzione4$22000, \
$CellContext`funzione5$22000, $CellContext`funzione6$22000, \
$CellContext`funzione7$22000, $CellContext`funzione8$22000, \
$CellContext`funzione9$22000, $CellContext`funzione10$22000, \
$CellContext`funzione11$22000, $CellContext`funzione12$22000, \
$CellContext`funzione13$22000, $CellContext`funzione14$22000, \
$CellContext`funzione15$22000, $CellContext`funzione16$22000, \
$CellContext`funzione17$22000, $CellContext`funzione18$22000, \
$CellContext`funzione19$22000, $CellContext`funzione20$22000}, \
$CellContext`n$22000]], 
         Button[
         "Reset", $CellContext`t$22000 = 0; $CellContext`via$22000 = 
           False; $CellContext`mess$22000 = ""; $CellContext`reset$22000 = 
           True]}]], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    488., {241.5, 252.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> (If[
         And[$CellContext`via$22000 === True, $CellContext`t$22000 < 
          1], $CellContext`t$22000 = $CellContext`t$22000 + 
          1/10, $CellContext`via$22000 = 
         False]; $CellContext`puntiE$22000 = {$CellContext`E1$22000, \
$CellContext`E2$22000, $CellContext`E3$22000, $CellContext`E4$22000, \
$CellContext`E5$22000}; $CellContext`puntiF$22000 = {$CellContext`F1$22000, \
$CellContext`F2$22000, $CellContext`F3$22000, $CellContext`F4$22000, \
$CellContext`F5$22000, $CellContext`F6$22000}; Which[
         Or[
         1 <= $CellContext`n$22000 <= 
          8, $CellContext`reset$22000], $CellContext`puntiE$22000 = \
{$CellContext`E1$22000, $CellContext`E2$22000, $CellContext`E3$22000, \
$CellContext`E4$22000, $CellContext`E5$22000}; $CellContext`puntiF$22000 = \
{$CellContext`F1$22000, $CellContext`F2$22000, $CellContext`F3$22000, \
$CellContext`F4$22000, $CellContext`F5$22000, $CellContext`F6$22000}, 
         9 <= $CellContext`n$22000 <= 
         12, $CellContext`puntiE$22000 = {$CellContext`E1$22000, \
$CellContext`E2$22000, $CellContext`E3$22000, $CellContext`E4$22000, \
$CellContext`E5$22000}; $CellContext`puntiF$22000 = {$CellContext`F2$22000, \
$CellContext`F3$22000, $CellContext`F4$22000, $CellContext`F5$22000}, 
         13 <= $CellContext`n$22000 <= 
         16, $CellContext`puntiE$22000 = {$CellContext`E1$22000, \
$CellContext`E2$22000, $CellContext`E3$22000, $CellContext`E4$22000, \
$CellContext`E5$22000}; $CellContext`puntiF$22000 = {$CellContext`F1$22000, \
$CellContext`F2$22000, $CellContext`F3$22000, $CellContext`F4$22000, \
$CellContext`F5$22000}, 17 <= $CellContext`n$22000 <= 
         20, $CellContext`puntiE$22000 = {$CellContext`E1$22000, \
$CellContext`E2$22000, $CellContext`E3$22000, $CellContext`E4$22000, \
$CellContext`E5$22000}; $CellContext`puntiF$22000 = {$CellContext`F1$22000, \
$CellContext`F2$22000, $CellContext`F3$22000, $CellContext`F4$22000, \
$CellContext`F5$22000, $CellContext`F6$22000}]; Column[{
          Show[
           Graphics[{
             Circle[{-1.1, 0}, {0.7, 1}], 
             Circle[{1.15, 0}, {0.7, 1.1}], 
             Text["E", {-1.8, 0.6}], 
             Text["F", {1.9, 0.6}], 
             Point[$CellContext`puntiE$22000], 
             Point[$CellContext`puntiF$22000], 
             $CellContext`funzione$22000[$CellContext`t$22000]}, Axes -> 
            False, GridLines -> None, PlotRange -> {{-2, 2}, {-2, 2}}]], 
          Grid[{{
             Button["Ingettiva", 
              Which[
              5 <= $CellContext`n$22000 <= 8, $CellContext`mess$22000 = 
               "S\[IGrave], \[EGrave] ingettiva!", 13 <= $CellContext`n$22000 <= 
               16, $CellContext`mess$22000 = 
               "In effetti \[EGrave] bigettiva!", 
               True, $CellContext`mess$22000 = "No!"]], 
             Button["Surgettiva", 
              Which[
              9 <= $CellContext`n$22000 <= 12, $CellContext`mess$22000 = 
               "S\[IGrave], \[EGrave] surgettiva!", 
               13 <= $CellContext`n$22000 <= 16, $CellContext`mess$22000 = 
               "In effetti \[EGrave] bigettiva!", 
               True, $CellContext`mess$22000 = "No!"]], 
             Button["Bigettiva", 
              Which[
              13 <= $CellContext`n$22000 <= 16, $CellContext`mess$22000 = 
               "S\[IGrave], \[EGrave] bigettiva!", 
               True, $CellContext`mess$22000 = "No!"]]}, {
             Button["N\[EAcute] ingettiva n\[EAcute] surgettiva", 
              Which[
              17 <= $CellContext`n$22000 <= 20, $CellContext`mess$22000 = 
               "S\[IGrave], non \[EAcute] n\[EAcute] ingettiva n\[EGrave] \
surgettiva!", True, $CellContext`mess$22000 = "No!"]], 
             Button["Non \[EGrave] una funzione", 
              Which[
              1 <= $CellContext`n$22000 <= 4, $CellContext`mess$22000 = 
               "S\[IGrave], non \[EAcute] una funzione!", 
               True, $CellContext`mess$22000 = "No!"]], SpanFromLeft}}, 
           Spacings -> {0, 0}], 
          
          Style[$CellContext`mess$22000, Bold, FontFamily -> Times, FontColor -> 
           Red]}, Alignment -> Center, Frame -> All]), "Specifications" :> {
        Row[{
          Button[
          "Nuova funzione", $CellContext`t$22000 = 0; $CellContext`via$22000 = 
            True; $CellContext`reset$22000 = False; $CellContext`mess$22000 = 
            "Prova a rispondere!"; $CellContext`n$22000 = RandomChoice[
              Range[20]]; $CellContext`funzione$22000 = 
            Part[{$CellContext`funzione1$22000, $CellContext`funzione2$22000, \
$CellContext`funzione3$22000, $CellContext`funzione4$22000, \
$CellContext`funzione5$22000, $CellContext`funzione6$22000, \
$CellContext`funzione7$22000, $CellContext`funzione8$22000, \
$CellContext`funzione9$22000, $CellContext`funzione10$22000, \
$CellContext`funzione11$22000, $CellContext`funzione12$22000, \
$CellContext`funzione13$22000, $CellContext`funzione14$22000, \
$CellContext`funzione15$22000, $CellContext`funzione16$22000, \
$CellContext`funzione17$22000, $CellContext`funzione18$22000, \
$CellContext`funzione19$22000, $CellContext`funzione20$22000}, \
$CellContext`n$22000]], 
          Button[
          "Reset", $CellContext`t$22000 = 0; $CellContext`via$22000 = 
            False; $CellContext`mess$22000 = ""; $CellContext`reset$22000 = 
            True]}]}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{571., {307., 318.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`via$22000] = {Temporary}, 
         Attributes[$CellContext`t$22000] = {Temporary}, 
         Attributes[$CellContext`puntiE$22000] = {Temporary}, 
         Attributes[$CellContext`E1$22000] = {
          Temporary}, $CellContext`E1$22000 = {-1.12, 0.8}, 
         Attributes[$CellContext`E2$22000] = {
          Temporary}, $CellContext`E2$22000 = {-1.1, 0.4}, 
         Attributes[$CellContext`E3$22000] = {
          Temporary}, $CellContext`E3$22000 = {-1, 0}, 
         Attributes[$CellContext`E4$22000] = {
          Temporary}, $CellContext`E4$22000 = {-1, -0.4}, 
         Attributes[$CellContext`E5$22000] = {
          Temporary}, $CellContext`E5$22000 = {-1.1, -0.8}, 
         Attributes[$CellContext`puntiF$22000] = {Temporary}, 
         Attributes[$CellContext`F1$22000] = {
          Temporary}, $CellContext`F1$22000 = {1.13, 0.8}, 
         Attributes[$CellContext`F2$22000] = {
          Temporary}, $CellContext`F2$22000 = {1.16, 0.4}, 
         Attributes[$CellContext`F3$22000] = {
          Temporary}, $CellContext`F3$22000 = {1.14, 0}, 
         Attributes[$CellContext`F4$22000] = {
          Temporary}, $CellContext`F4$22000 = {1.15, -0.3}, 
         Attributes[$CellContext`F5$22000] = {
          Temporary}, $CellContext`F5$22000 = {1.14, -0.7}, 
         Attributes[$CellContext`F6$22000] = {
          Temporary}, $CellContext`F6$22000 = {1.14, -0.9}, 
         Attributes[$CellContext`n$22000] = {Temporary}, 
         Attributes[$CellContext`reset$22000] = {Temporary}, 
         Attributes[$CellContext`funzione$22000] = {Temporary}, 
         Attributes[$CellContext`mess$22000] = {Temporary}, 
         Attributes[$CellContext`funzione1$22000] = {
          Temporary}, $CellContext`funzione1$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F1$22000}, \
{$CellContext`E1$22000, $CellContext`F2$22000}, {$CellContext`E2$22000, \
$CellContext`F3$22000}, {$CellContext`E3$22000, $CellContext`F3$22000}, \
{$CellContext`E4$22000, $CellContext`F4$22000}, {$CellContext`E5$22000, \
$CellContext`F5$22000}}}], Attributes[$CellContext`t$] = {Temporary}, 
         Attributes[$CellContext`freccia$22000] = {
          Temporary}, $CellContext`freccia$22000[
           Pattern[$CellContext`Z, 
            Blank[]], 
           Pattern[$CellContext`t, 
            Blank[]]] := 
         Module[{$CellContext`X, $CellContext`Y}, $CellContext`X = 
            Part[$CellContext`Z, 1]; $CellContext`Y = Part[$CellContext`Z, 2]; 
           Arrow[{$CellContext`X, ($CellContext`Y - $CellContext`X) \
$CellContext`t + $CellContext`X}, 0.1]], $CellContext`Z = 6, $CellContext`t = 
         0, Attributes[$CellContext`funzione2$22000] = {
          Temporary}, $CellContext`funzione2$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F4$22000}, \
{$CellContext`E3$22000, $CellContext`F3$22000}, {$CellContext`E4$22000, \
$CellContext`F2$22000}, {$CellContext`E5$22000, $CellContext`F1$22000}}}], 
         Attributes[$CellContext`funzione3$22000] = {
          Temporary}, $CellContext`funzione3$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E2$22000, $CellContext`F1$22000}, \
{$CellContext`E3$22000, $CellContext`F2$22000}, {$CellContext`E4$22000, \
$CellContext`F4$22000}, {$CellContext`E5$22000, $CellContext`F3$22000}}}], 
         Attributes[$CellContext`funzione4$22000] = {
          Temporary}, $CellContext`funzione4$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E2$22000, $CellContext`F1$22000}, \
{$CellContext`E2$22000, $CellContext`F2$22000}, {$CellContext`E2$22000, \
$CellContext`F3$22000}, {$CellContext`E2$22000, $CellContext`F4$22000}, \
{$CellContext`E2$22000, $CellContext`F5$22000}}}], 
         Attributes[$CellContext`funzione5$22000] = {
          Temporary}, $CellContext`funzione5$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F1$22000}, \
{$CellContext`E2$22000, $CellContext`F3$22000}, {$CellContext`E4$22000, \
$CellContext`F2$22000}, {$CellContext`E3$22000, $CellContext`F6$22000}, \
{$CellContext`E5$22000, $CellContext`F4$22000}}}], 
         Attributes[$CellContext`funzione6$22000] = {
          Temporary}, $CellContext`funzione6$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F4$22000}, \
{$CellContext`E2$22000, $CellContext`F1$22000}, {$CellContext`E3$22000, \
$CellContext`F2$22000}, {$CellContext`E4$22000, $CellContext`F6$22000}, \
{$CellContext`E5$22000, $CellContext`F3$22000}}}], 
         Attributes[$CellContext`funzione7$22000] = {
          Temporary}, $CellContext`funzione7$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F6$22000}, \
{$CellContext`E2$22000, $CellContext`F5$22000}, {$CellContext`E3$22000, \
$CellContext`F4$22000}, {$CellContext`E4$22000, $CellContext`F2$22000}, \
{$CellContext`E5$22000, $CellContext`F1$22000}}}], 
         Attributes[$CellContext`funzione8$22000] = {
          Temporary}, $CellContext`funzione8$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F3$22000}, \
{$CellContext`E2$22000, $CellContext`F2$22000}, {$CellContext`E3$22000, \
$CellContext`F4$22000}, {$CellContext`E4$22000, $CellContext`F6$22000}, \
{$CellContext`E5$22000, $CellContext`F5$22000}}}], 
         Attributes[$CellContext`funzione9$22000] = {
          Temporary}, $CellContext`funzione9$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F3$22000}, \
{$CellContext`E2$22000, $CellContext`F2$22000}, {$CellContext`E3$22000, \
$CellContext`F3$22000}, {$CellContext`E4$22000, $CellContext`F4$22000}, \
{$CellContext`E5$22000, $CellContext`F5$22000}}}], 
         Attributes[$CellContext`funzione10$22000] = {
          Temporary}, $CellContext`funzione10$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F2$22000}, \
{$CellContext`E2$22000, $CellContext`F3$22000}, {$CellContext`E3$22000, \
$CellContext`F3$22000}, {$CellContext`E4$22000, $CellContext`F5$22000}, \
{$CellContext`E5$22000, $CellContext`F4$22000}}}], 
         Attributes[$CellContext`funzione11$22000] = {
          Temporary}, $CellContext`funzione11$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F5$22000}, \
{$CellContext`E2$22000, $CellContext`F4$22000}, {$CellContext`E3$22000, \
$CellContext`F4$22000}, {$CellContext`E4$22000, $CellContext`F2$22000}, \
{$CellContext`E5$22000, $CellContext`F3$22000}}}], 
         Attributes[$CellContext`funzione12$22000] = {
          Temporary}, $CellContext`funzione12$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F2$22000}, \
{$CellContext`E2$22000, $CellContext`F5$22000}, {$CellContext`E3$22000, \
$CellContext`F5$22000}, {$CellContext`E4$22000, $CellContext`F3$22000}, \
{$CellContext`E5$22000, $CellContext`F4$22000}}}], 
         Attributes[$CellContext`funzione13$22000] = {
          Temporary}, $CellContext`funzione13$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F2$22000}, \
{$CellContext`E2$22000, $CellContext`F4$22000}, {$CellContext`E3$22000, \
$CellContext`F5$22000}, {$CellContext`E4$22000, $CellContext`F1$22000}, \
{$CellContext`E5$22000, $CellContext`F3$22000}}}], 
         Attributes[$CellContext`funzione14$22000] = {
          Temporary}, $CellContext`funzione14$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F5$22000}, \
{$CellContext`E2$22000, $CellContext`F4$22000}, {$CellContext`E3$22000, \
$CellContext`F3$22000}, {$CellContext`E4$22000, $CellContext`F1$22000}, \
{$CellContext`E5$22000, $CellContext`F2$22000}}}], 
         Attributes[$CellContext`funzione15$22000] = {
          Temporary}, $CellContext`funzione15$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F3$22000}, \
{$CellContext`E2$22000, $CellContext`F4$22000}, {$CellContext`E3$22000, \
$CellContext`F5$22000}, {$CellContext`E4$22000, $CellContext`F1$22000}, \
{$CellContext`E5$22000, $CellContext`F2$22000}}}], 
         Attributes[$CellContext`funzione16$22000] = {
          Temporary}, $CellContext`funzione16$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F4$22000}, \
{$CellContext`E2$22000, $CellContext`F1$22000}, {$CellContext`E3$22000, \
$CellContext`F3$22000}, {$CellContext`E4$22000, $CellContext`F2$22000}, \
{$CellContext`E5$22000, $CellContext`F5$22000}}}], 
         Attributes[$CellContext`funzione17$22000] = {
          Temporary}, $CellContext`funzione17$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F4$22000}, \
{$CellContext`E2$22000, $CellContext`F4$22000}, {$CellContext`E3$22000, \
$CellContext`F4$22000}, {$CellContext`E4$22000, $CellContext`F4$22000}, \
{$CellContext`E5$22000, $CellContext`F4$22000}}}], 
         Attributes[$CellContext`funzione18$22000] = {
          Temporary}, $CellContext`funzione18$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F3$22000}, \
{$CellContext`E2$22000, $CellContext`F1$22000}, {$CellContext`E3$22000, \
$CellContext`F2$22000}, {$CellContext`E4$22000, $CellContext`F2$22000}, \
{$CellContext`E5$22000, $CellContext`F6$22000}}}], 
         Attributes[$CellContext`funzione19$22000] = {
          Temporary}, $CellContext`funzione19$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F6$22000}, \
{$CellContext`E2$22000, $CellContext`F3$22000}, {$CellContext`E3$22000, \
$CellContext`F5$22000}, {$CellContext`E4$22000, $CellContext`F3$22000}, \
{$CellContext`E5$22000, $CellContext`F2$22000}}}], 
         Attributes[$CellContext`funzione20$22000] = {
          Temporary}, $CellContext`funzione20$22000[
           Pattern[$CellContext`t$, 
            Blank[]]] := Table[
           $CellContext`freccia$22000[$CellContext`Z, $CellContext`t$], \
{$CellContext`Z, {{$CellContext`E1$22000, $CellContext`F3$22000}, \
{$CellContext`E2$22000, $CellContext`F3$22000}, {$CellContext`E3$22000, \
$CellContext`F3$22000}, {$CellContext`E4$22000, $CellContext`F5$22000}, \
{$CellContext`E5$22000, $CellContext`F5$22000}}}]}; ($CellContext`t$22000 = 
         0; $CellContext`via$22000 = False; $CellContext`mess$22000 = 
         ""; $CellContext`funzione$22000 = $CellContext`funzione1$22000)}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Restrizioni e ridotte", "Subsubsection1",
 CellTags->{"i:334", "ind:499"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " una funzione definita nell'insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " a valori nell'insieme ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ". Talvolta pu\[OGrave] essere opportuno considerare come insieme di \
partenza di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", un sottoinsieme ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 "; questo perch\[EAcute], ad esempio, la funzione ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " gode di particolari propriet\[AGrave] su ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ". Pi\[UGrave] precisamente, diamo la seguente definizione."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Restrizione di una funzione)", "Definizione",
 CellTags->{"Restrizione", "iaDef:501"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " una funzione definita nell'insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " a valori nell'insieme ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ", e sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[Subset]", "E"}], TraditionalForm]]],
 "; si dice restrizione di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " ad ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ", e si denota con ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", 
    RowBox[{"|", "A"}]], TraditionalForm]]],
 ", la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["f", 
      RowBox[{"|", "A"}]], ":", "A"}], "\[Rule]", "F"}], TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "A"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["f", 
      RowBox[{"|", "A"}]], "(", "x", ")"}], "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Dunque le due funzioni ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", 
    RowBox[{"|", "A"}]], TraditionalForm]]],
 " differiscono solo per l'insieme di partenza."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "\[DoubleStruckCapitalR]"}], "\[Rule]", 
    "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 ", e sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"[", 
     RowBox[{"0", ",", 
      RowBox[{"+", 
       RowBox[{"\[Infinity]", "["}]}]}]}]}], TraditionalForm]]],
 ". Allora la restrizione di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " ad ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " \[EGrave] la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["f", 
      RowBox[{"|", "A"}]], "(", "x", ")"}], "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 ". Le due funzioni ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", 
    RowBox[{"|", "A"}]], TraditionalForm]]],
 " sono identiche, salvo che per l'insieme di partenza; tuttavia hanno \
propriet\[AGrave] diverse; ad esempio, la funzione ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " non \[EGrave] ingettiva (come abbiamo visto) mentre ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", 
    RowBox[{"|", "A"}]], TraditionalForm]]],
 " \[EGrave] ingettiva: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", esiste uno ed un solo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "=", "y"}], TraditionalForm]]],
 ".  "
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["(Ridotta di una funzione)", "Definizione",
 CellTags->{"Ridotta", "iaDef:506"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " una funzione definita nell'insieme ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " a valori nell'insieme ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ", e sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "E", ")"}], "\[Subset]", "B"}], TraditionalForm]]],
 ". Si dice ridotta di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["f", "#"], ":", "E"}], "\[Rule]", "B"}], TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "E"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["f", "#"], "(", "x", ")"}], "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Le due funzioni ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "#"], TraditionalForm]]],
 " sono identiche, salvo che per l'insieme di arrivo. In particolare, \
prendendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    RowBox[{"f", "(", "E", ")"}]}], TraditionalForm]]],
 ", si ha che la nuova funzione ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "#"], TraditionalForm]]],
 " \[EGrave] surgettiva."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Sia ancora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "\[DoubleStruckCapitalR]"}], "\[Rule]", 
    "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 ", e sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    RowBox[{
     RowBox[{"f", "(", "\[DoubleStruckCapitalR]", ")"}], "=", 
     RowBox[{"[", 
      RowBox[{"0", ",", 
       RowBox[{"+", 
        RowBox[{"\[Infinity]", "["}]}]}]}]}]}], TraditionalForm]]],
 ". La ridotta di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " \[EGrave] la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["f", "#"], ":", "\[DoubleStruckCapitalR]"}], "\[Rule]", 
    RowBox[{"[", 
     RowBox[{"0", ",", 
      RowBox[{"+", 
       RowBox[{"\[Infinity]", "["}]}]}]}]}], TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["f", "#"], "(", "x", ")"}], "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 ". Essa differisce dalla ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " solo per l'insieme di arrivo: poich\[EAcute] l'insieme di arrivo di ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "#"], TraditionalForm]]],
 " \[EGrave] proprio il codominio di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", la funzione ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "#"], TraditionalForm]]],
 " \[EGrave] surgettiva, mentre ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " non lo \[EGrave]."
}], "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inversa di una funzione", "Subsubsection1",
 CellTags->{"i:334", "ind:511"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " una funzione ingettiva di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]]],
 ". Essa soddisfa dunque la condizione:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[Cell[TextData[Cell[BoxData[
   FormBox[
    RowBox[{
     RowBox[{"\[ForAll]", 
      SubscriptBox["x", "1"]}], ",", 
     RowBox[{
      SubscriptBox["x", "2"], "\[Element]", "E"}], ",", " ", 
     RowBox[{
      SubscriptBox["x", "1"], "\[NotEqual]", 
      RowBox[{
       SubscriptBox["x", "2"], ":", 
       RowBox[{
        RowBox[{"f", "(", 
         SubscriptBox["x", "1"], ")"}], "\[NotEqual]", " ", 
        RowBox[{"f", "(", 
         SubscriptBox["x", "2"], ")"}]}]}]}]}], TraditionalForm]]]], 
   "TextDisplay"], TraditionalForm]]]], "TextDisplay"],

Cell["\<\
della definizione di funzione ingettiva. Questa condizione pu\[OGrave] essere \
espressa anche nel modo seguente:\
\>", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[Cell[TextData[Cell[BoxData[
   FormBox[
    RowBox[{
     RowBox[{
      RowBox[{"\[ForAll]", 
       RowBox[{"y", "\[Element]", 
        RowBox[{"f", "(", "E", ")"}]}]}], " ", ":", "  ", 
      RowBox[{
       AdjustmentBox["\[Exists]",
        BoxMargins->{{0, 0}, {0, 0}}], 
       RowBox[{
        StyleBox[
         AdjustmentBox["|",
          BoxBaselineShift->-0.15,
          BoxMargins->{{-0.5, 0}, {0, 0}}],
         FontSize->11,
         FontWeight->Bold], 
        RowBox[{
         RowBox[{"x", " ", "\[Element]", " ", "E"}], " ", "\[SuchThat]", 
         RowBox[{"'", "   ", 
          RowBox[{"f", "(", "x", ")"}]}]}]}]}]}], "=", "y"}], 
    TraditionalForm]]]], "TextDisplay"], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "ossia, a parole: per ogni ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " nel codominio di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", esiste uno ed un solo ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", "y"}], TraditionalForm]]],
 ", e questa \[EAcute], appunto la condizione di ingettivit\[AGrave] espressa \
con parole diverse."
}], "Text1"],

Cell[TextData[{
 "Dunque, se ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EAcute] ingettiva, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[Element]", 
    RowBox[{"f", "(", "E", ")"}]}], TraditionalForm]]],
 ", \[EGrave] possibile determinare uno ed un solo elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "E"}], TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", "y"}], TraditionalForm]]],
 "; si ottiene dunque una nuova funzione che associa ad ogni elemento ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " del codominio di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", un unico elemento ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ". Tale nuova funzione si dice ",
 StyleBox["inversa",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", e si indica col simbolo ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 "."
}], "Text1"],

Cell["\<\
Pi\[UGrave] precisamente, diamo la seguente definizione.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Funzione inversa)", "Definizione",
 CellTags->{"Funzione inversa", "iaDef:519"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " una funzione ingettiva. Si dice ",
 StyleBox["inversa",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", e si denota con ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 ", la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"-", "1"}]], ":", 
     RowBox[{"f", "(", "E", ")"}]}], "\[Rule]", "E"}], TraditionalForm]]],
 " che associa ad ogni elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[Element]", 
    RowBox[{"f", "(", "E", ")"}]}], TraditionalForm]]],
 ", quell'unico ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "E"}], TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", "y"}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " \[EGrave] la funzione inversa di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "(", "x", ")"}], 
     RowBox[{
      SuperscriptBox["f", 
       RowBox[{"-", "1"}]], "(", "x", ")"}]}], "=", "1"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:521"],

Cell[TextData[{
 "No, non bisogna confondere la funzione inversa con quella reciproca: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"-", "1"}]], "(", "x", ")"}], "\[NotEqual]", 
    FractionBox["1", 
     RowBox[{"f", "(", "x", ")"}]]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Consideriamo la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "\[DoubleStruckCapitalR]"}], "\[Rule]", 
    "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"2", "x"}], "-", "1"}]}], TraditionalForm]]],
 "; fissato un qualsiasi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", dall'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 ", cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{"2", "x"}], "-", "1"}]}], TraditionalForm]]],
 ", si ricava ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    FractionBox[
     RowBox[{"y", "+", "1"}], "2"]}], TraditionalForm]]],
 ", quindi la funzione data ha come codominio ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ", ed \[EGrave] ingettiva; la funzione inversa di ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " \[EGrave] la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"-", "1"}]], ":", "\[DoubleStruckCapitalR]"}], "\[Rule]", 
    "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"-", "1"}]], "(", "y", ")"}], "=", 
    FractionBox[
     RowBox[{"y", "+", "1"}], "2"]}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Funzioni composte", "Subsubsection1",
 CellTags->{"i:414", "ind:525"}],

Cell["Diamo la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Funzione composta)", "Definizione",
 CellTags->{"Funzione composta", "iaDef:527"}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", ":", "G"}], "\[Rule]", "H"}], TraditionalForm]]],
 " due funzioni, con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "E", ")"}], "\[Subset]", "G"}], TraditionalForm]]],
 ". Si dice ",
 StyleBox["funzione composta",
  FontWeight->"Bold"],
 " da ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " e da ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]]],
 ", e si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "\[SmallCircle]", "f"}], TraditionalForm]]],
 ", la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "\[SmallCircle]", 
     RowBox[{"f", ":", "E"}]}], "\[Rule]", "H"}], TraditionalForm]]],
 " tale che per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "E"}], TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"g", "\[SmallCircle]", "f"}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{"g", "(", 
     RowBox[{"f", "(", "x", ")"}], ")"}]}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Dunque ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "\[SmallCircle]", "f"}], TraditionalForm]]],
 " (si legge ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]]],
 " ",
 StyleBox["cerchietto",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ") \[EAcute] una nuova funzione di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox["H", TraditionalForm]]],
 " che si ottiene associando ad un generico elemento ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 ", prima l'elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 ", e poi associando a questo elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " l'elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", 
    RowBox[{"f", "(", "x", ")"}], ")"}], TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["H", TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[" ", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", ":", "G"}], "\[Rule]", "H"}], TraditionalForm]]],
 " le funzioni definite dai seguenti grafici a frecce:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}, {1., 1.3}], CircleBox[{3, 0.3}, {0.5, 0.8}], 
   CircleBox[{3, 0}, {1.3, 1.5}], CircleBox[{6, 0}, {1., 1.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`1\\)\"\>",
     StringForm["`1`", 1],
     Editable->False], {0, -0.7}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`2\\)\"\>",
     StringForm["`1`", 2],
     Editable->False], {0, -0.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`3\\)\"\>",
     StringForm["`1`", 3],
     Editable->False], {0, 0.3}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`4\\)\"\>",
     StringForm["`1`", 4],
     Editable->False], {0, 0.8}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`0\\)\"\>",
     StringForm["`1`", 0],
     Editable->False], {3, -1.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`1\\)\"\>",
     StringForm["`1`", 1],
     Editable->False], {3, -0.7}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`2\\)\"\>",
     StringForm["`1`", 2],
     Editable->False], {3, -0.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`3\\)\"\>",
     StringForm["`1`", 3],
     Editable->False], {3, 0.3}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`4\\)\"\>",
     StringForm["`1`", 4],
     Editable->False], {3, 0.8}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`1\\)\"\>",
     StringForm["`1`", 1],
     Editable->False], {6, -0.7}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`2\\)\"\>",
     StringForm["`1`", 2],
     Editable->False], {6, -0.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`3\\)\"\>",
     StringForm["`1`", 3],
     Editable->False], {6, 0.3}], {InsetBox["\<\"E\"\>", {-0.7, 1.2}], 
    InsetBox["\<\"G\"\>", {2, 1.2}], InsetBox["\<\"F\"\>", {3.4, 1}], 
    InsetBox["\<\"H\"\>", {5.6, 1.2}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, -0.7}, {2.9, 0.3}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, -0.2}, {2.9, -0.2}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, 0.3}, {2.9, -0.2}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, -0.7}, {2.9, 0.3}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, 0.8}, {2.9, 0.8}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, -1.2}, {5.9, 0.3}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, -0.7}, {5.9, -0.2}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, 0.3}, {5.9, 0.3}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, 0.8}, {5.9, -0.7}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, -0.2}, {5.9, -0.2}}]}},
  BaseStyle->{FontFamily -> Times},
  ImageSize->300]], "Output"],

Cell[TextData[{
 "La funzione composta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "\[SmallCircle]", 
     RowBox[{"f", ":", "E"}]}], "\[Rule]", "H"}], TraditionalForm]]],
 " \[EGrave] allora quella definita dal seguente grafico a frecce:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}, {1., 1.3}], CircleBox[{3, 0.3}, {0.5, 0.8}], 
   CircleBox[{6, 0}, {1., 1.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`1\\)\"\>",
     StringForm["`1`", 1],
     Editable->False], {0, -0.7}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`2\\)\"\>",
     StringForm["`1`", 2],
     Editable->False], {0, -0.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`3\\)\"\>",
     StringForm["`1`", 3],
     Editable->False], {0, 0.3}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`4\\)\"\>",
     StringForm["`1`", 4],
     Editable->False], {0, 0.8}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`2\\)\"\>",
     StringForm["`1`", 2],
     Editable->False], {3, -0.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`3\\)\"\>",
     StringForm["`1`", 3],
     Editable->False], {3, 0.3}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`4\\)\"\>",
     StringForm["`1`", 4],
     Editable->False], {3, 0.8}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`1\\)\"\>",
     StringForm["`1`", 1],
     Editable->False], {6, -0.7}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`2\\)\"\>",
     StringForm["`1`", 2],
     Editable->False], {6, -0.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`3\\)\"\>",
     StringForm["`1`", 3],
     Editable->False], {6, 0.3}], {InsetBox["\<\"E\"\>", {-0.7, 1.2}], 
    InsetBox["\<\"F\"\>", {3.4, 1}], InsetBox["\<\"H\"\>", {5.6, 1.2}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, -0.7}, {2.9, 0.3}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, -0.2}, {2.9, -0.2}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, 0.3}, {2.9, -0.2}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, -0.7}, {2.9, 0.3}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, 0.8}, {2.9, 0.8}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, 0.3}, {5.9, 0.3}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, 0.8}, {5.9, -0.7}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, -0.2}, {5.9, -0.2}}]}},
  ImageSize->300]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell[TextData[{
 "Dall'esempio precedente dovrebbe essere chiaro il motivo per il quale, \
nella definizione di funzione composta \[EGrave] necessario supporre ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "E", ")"}], "\[Subset]", "G"}], TraditionalForm]]],
 ". Ad esempio, nella situazione seguente"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}, {1., 1.3}], CircleBox[{3, 0.8}, {0.5, 1.3}], 
   CircleBox[{3, 0}, {1.3, 1.5}], CircleBox[{6, 0}, {1., 1.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`1\\)\"\>",
     StringForm["`1`", 1],
     Editable->False], {0, -0.7}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`2\\)\"\>",
     StringForm["`1`", 2],
     Editable->False], {0, -0.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`3\\)\"\>",
     StringForm["`1`", 3],
     Editable->False], {0, 0.3}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`4\\)\"\>",
     StringForm["`1`", 4],
     Editable->False], {0, 0.8}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`0\\)\"\>",
     StringForm["`1`", 0],
     Editable->False], {3, -1.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`1\\)\"\>",
     StringForm["`1`", 1],
     Editable->False], {3, -0.7}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`2\\)\"\>",
     StringForm["`1`", 2],
     Editable->False], {3, -0.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`3\\)\"\>",
     StringForm["`1`", 3],
     Editable->False], {3, 0.3}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`4\\)\"\>",
     StringForm["`1`", 4],
     Editable->False], {3, 0.8}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`1\\)\"\>",
     StringForm["`1`", 1],
     Editable->False], {6, -0.7}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`2\\)\"\>",
     StringForm["`1`", 2],
     Editable->False], {6, -0.2}], InsetBox[
    InterpretationBox["\<\"\\!\\(TraditionalForm\\`3\\)\"\>",
     StringForm["`1`", 3],
     Editable->False], {6, 0.3}], 
   InsetBox["\<\"7\"\>", {3, 1.8}], {InsetBox["\<\"E\"\>", {-0.7, 1.2}], 
    InsetBox["\<\"G\"\>", {2, 1.2}], InsetBox["\<\"F\"\>", {2.6, 1.9}], 
    InsetBox["\<\"H\"\>", {5.6, 1.2}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, -0.7}, {2.9, 1.8}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, -0.2}, {2.9, -0.2}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, 0.3}, {2.9, -0.2}}]}, 
   {Arrowheads[0.03], ArrowBox[{{0.1, 0.8}, {2.9, 0.8}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, -1.2}, {5.9, 0.3}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, -0.7}, {5.9, -0.2}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, 0.3}, {5.9, 0.3}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, 0.8}, {5.9, -0.7}}]}, 
   {Arrowheads[0.03], ArrowBox[{{3.1, -0.2}, {5.9, -0.2}}]}},
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  ImageSize->300]], "Output"],

Cell[TextData[{
 "nella quale non si ha pi\[UGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "E", ")"}], "\[Subset]", "G"}], TraditionalForm]]],
 " (perch\[EAcute] 7 appartiene ad ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", 
    RowBox[{"f", "(", "E", ")"}]}], TraditionalForm]]],
 " ma non pi\[UGrave] a ",
 Cell[BoxData[
  FormBox["G", TraditionalForm]]],
 "), all'elemento ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " non \[EGrave] possibile associare alcun elemento di ",
 Cell[BoxData[
  FormBox["H", TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["\<\
Sotto quali condizioni \[EGrave] possibile considerare la composta di due \
funzioni?\
\>", "DomandaGen",
 CellTags->"ora:541"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", ":", "G"}], "\[Rule]", "H"}], TraditionalForm]]],
 " sono due funzioni, per poter considerare la funzione composta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "\[SmallCircle]", 
     RowBox[{"f", ":", "E"}]}], "\[Rule]", "H"}], TraditionalForm]]],
 ", \[EGrave] necessario che sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "E", ")"}], "\[Subset]", "G"}], TraditionalForm]]],
 ", altrimenti qualche elemento di ",
 Cell[BoxData[
  FormBox["E", TraditionalForm]]],
 " potrebbe non essere associato ad alcun elemento di ",
 Cell[BoxData[
  FormBox["H", TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "\[DoubleStruckCapitalR]"}], "\[Rule]", 
    "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", ":", "\[DoubleStruckCapitalR]"}], "\[Rule]", 
    "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " tali che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", "1"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "=", 
    FractionBox["1", "x"]}], TraditionalForm]]],
 ". Allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"g", "\[SmallCircle]", "f"}], ")"}], ":", 
     "\[DoubleStruckCapitalR]"}], "\[Rule]", "\[DoubleStruckCapitalR]"}], 
   TraditionalForm]]],
 " \[EGrave] la funzione cos\[IGrave] ottenuta:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"g", "\[SmallCircle]", "f"}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{"g", "(", 
      RowBox[{"f", "(", "x", ")"}], ")"}], "=", 
     RowBox[{
      RowBox[{"g", "(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", "1"}], ")"}], "=", 
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", "1"}]]}]}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["cio\[EAcute]:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"g", "\[SmallCircle]", "f"}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", "1"}]]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell[TextData[{
 "Osserviamo anche che, in generale, la composizione di applicazioni non \
\[EGrave] commutativa, cio\[EGrave], in generale, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "\[SmallCircle]", "f"}], "\[NotEqual]", 
    RowBox[{"f", "\[SmallCircle]", "g"}]}], TraditionalForm]]],
 ". Ad esempio, nel caso delle funzioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", ":", "\[DoubleStruckCapitalR]"}], "\[Rule]", 
    "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", ":", "\[DoubleStruckCapitalR]"}], "\[Rule]", 
    "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " tali che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", "1"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "=", 
    FormBox[
     FractionBox["1", "x"],
     TraditionalForm]}], TraditionalForm]]],
 ", si ha:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"g", "\[SmallCircle]", "f"}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", "1"}]]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["mentre:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"f", "\[SmallCircle]", "g"}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{"f", "(", 
      RowBox[{"g", "(", "x", ")"}], ")"}], "=", 
     RowBox[{
      RowBox[{"f", "(", 
       FractionBox["1", "x"], ")"}], "=", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "x"], ")"}], "2"], "+", "1"}]], "=", 
       FractionBox[
        SuperscriptBox["x", "2"], 
        RowBox[{"1", "+", 
         SuperscriptBox["x", "2"]}]]}]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["cio\[EAcute]:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"f", "\[SmallCircle]", "g"}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    FractionBox[
     SuperscriptBox["x", "2"], 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}]]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "E' anche possibile definire la composizione di tre o pi\[UGrave] \
applicazioni. Ad esempio, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"2", " ", "x"}], "-", "1"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 ", ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"3", " ", "x"}], "-", "1"}]}], TraditionalForm]]],
 ", allora"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"h", "\[SmallCircle]", "g", "\[SmallCircle]", "f"}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{"h", "(", 
      RowBox[{"g", "(", 
       RowBox[{"f", "(", "x", ")"}], ")"}], ")"}], "=", " ", 
     RowBox[{
      RowBox[{"h", "(", 
       RowBox[{"g", "(", 
        RowBox[{
         RowBox[{"2", "x"}], "-", "1"}], ")"}], ")"}], "=", " ", 
      RowBox[{
       RowBox[{"h", "(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "x"}], "-", "1"}], ")"}], "2"], ")"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"3", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "x"}], "-", "1"}], ")"}], "2"]}], "-", "1"}], "=", 
        RowBox[{"12", " ", 
         FormBox[
          RowBox[{
           SuperscriptBox["x", "2"], "-", 
           RowBox[{"12", "x"}], "+", "2"}],
          TraditionalForm]}]}]}]}]}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["dunque:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"h", "\[SmallCircle]", "g", "\[SmallCircle]", "f"}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{"12", " ", 
     FormBox[
      RowBox[{
       SuperscriptBox["x", "2"], "-", 
       RowBox[{"12", "x"}], "+", "2"}],
      TraditionalForm]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Osserviamo infine che, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["f", "TI"], ":", "E"}], "\[Rule]", "F"}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] ingettiva, allora \[EGrave] possibile comporre ",
 Cell[BoxData[
  FormBox[
   StyleBox["f", "TI"], TraditionalForm]], "InlineFormula"],
 " con la sua inversa e si ha:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      StyleBox["f", "TI"], 
      RowBox[{"-", "1"}]], 
     RowBox[{
      StyleBox[
       RowBox[{"\[EmptySmallCircle]", 
        StyleBox["f", "TI"]}]], ":", "E"}]}], "\[Rule]", 
    RowBox[{"f", "(", "E", ")"}]}], TraditionalForm]]],
 ",    e per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "E"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["(", "TI"], 
      RowBox[{
       SuperscriptBox[
        StyleBox["f", "TI"], 
        RowBox[{"-", "1"}]], 
       StyleBox[
        RowBox[{"\[EmptySmallCircle]", 
         StyleBox["f", "TI"]}]]}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", "x"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["ed anche:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{
       StyleBox["f", "TI"], "\[EmptySmallCircle]"}]], 
     RowBox[{
      SuperscriptBox[
       StyleBox["f", "TI"], 
       RowBox[{"-", "1"}]], ":", 
      RowBox[{
       StyleBox["f", "TI"], "(", "E", ")"}]}]}], "\[Rule]", 
    StyleBox["F", "TI"]}], TraditionalForm]]],
 ",    e per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[Element]", 
    RowBox[{"f", "(", "E", ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["(", "TI"], 
      SuperscriptBox[
       StyleBox[
        RowBox[{
         StyleBox["f", "TI"], "\[EmptySmallCircle]", 
         StyleBox["f", "TI"]}]], 
       RowBox[{"-", "1"}]], ")"}], 
     RowBox[{"(", "y", ")"}]}], "=", "y"}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Insiemi numerici", "Section1",
 CellTags->{"cap:insieminumerici", "ind:562"}],

Cell[CellGroupData[{

Cell["I numeri reali", "Subsection1",
 CellTags->"ind:563"],

Cell[TextData[{
 "Nel primo capitolo sono stati esposti i primi elementi della teoria degli \
insiemi. Ora ci occupiamo, pi\[UGrave] in particolare, di insiemi ",
 StyleBox["numerici",
  FontWeight->"Bold"],
 ". Come abbiamo gi\[AGrave] anticipato, indichiamo con ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 " l'insieme degli ",
 StyleBox["interi naturali ",
  FontWeight->"Bold"],
 "che risponde alla necessit\[AGrave] del \[OpenCurlyDoubleQuote]saper \
contare\[CloseCurlyDoubleQuote]:"
}], "Text1",
 CellTags->{"Interi naturali", "iaTes:564"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"\[DoubleStruckCapitalN]", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", " ", "2", ",", " ", "3", ",", " ", 
     "\[CenterEllipsis]"}], "}"}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "e si costruisce in maniera assiomatica imponendo che ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 " possegga esclusivamente 0 ed il successivo di un suo qualsiasi elemento."
}], "Text1"],

Cell[TextData[{
 "In ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 " vengono introdotte le operazioni di ",
 StyleBox["addizione",
  FontWeight->"Bold"],
 " e di ",
 StyleBox["moltiplicazione ",
  FontWeight->"Bold"],
 "nonch\[EAcute] la ",
 StyleBox["relazione d'ordine",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox["\[LessEqual]", TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["Da \[DoubleStruckCapitalN] a \[DoubleStruckCapitalQ]", "Subsubsection1",
 CellTags->"ind:568"],

Cell[TextData[{
 "Purtroppo nessuno degli elementi di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 " ammette simmetrico (n\[EAcute] rispetto all\[CloseCurlyQuote]addizione se \
diverso da 0, n\[EAcute] rispetto alla moltiplicazione se diverso da 1), \
quindi in \[DoubleStruckCapitalN] \[EGrave] possibile risolvere equazioni del \
tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "+", "x"}], "=", "b"}], TraditionalForm]]],
 " (dove ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " sono interi naturali dati e ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " rappresenta l'incognita) solo nel caso in cui risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", ">", "a"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Per poter risolvere tali equazioni anche nel caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[LessEqual]", "a"}], TraditionalForm]]],
 ", si introduce l'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalZ]", TraditionalForm]]],
 " degli ",
 StyleBox["interi relativi",
  FontWeight->"Bold"],
 ":"
}], "Text1",
 CellTags->{"Interi relativi", "iaTes:570"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"\[DoubleStruckCapitalZ]", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CenterEllipsis]", " ", "-", " ", "3"}], ",", " ", 
     RowBox[{"-", "2"}], ",", " ", 
     RowBox[{"-", "1"}], ",", " ", "0", ",", " ", "1", ",", " ", "2", ",", 
     " ", "3", ",", " ", "\[CenterEllipsis]"}], "}"}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "che risponde alla problematica del \[OpenCurlyDoubleQuote]dare e avere\
\[CloseCurlyDoubleQuote] ed \[EGrave] effettivamente ottenuto simmetrizzando ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 " rispetto all\[CloseCurlyQuote]addizione."
}], "Text1"],

Cell[TextData[{
 "Tale insieme pu\[OGrave] essere considerato come un ",
 StyleBox["ampliamento",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 ", cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
   "\[DoubleStruckCapitalN]", "\[Subset]", "\[DoubleStruckCapitalZ]"}], 
   TraditionalForm]]],
 ", ed esso eredita le operazioni di addizione e moltiplicazione nonch\
\[EAcute] la relazione d\[CloseCurlyQuote]ordine ",
 Cell[BoxData[
  FormBox["\[LessEqual]", TraditionalForm]]],
 ".\nOra, nell'ambito dell'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalZ]", TraditionalForm]]],
 ", tutte le equazioni del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "+", "x"}], "=", "b"}], TraditionalForm]]],
 " (dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ",", " ", 
    RowBox[{"b", " ", "\[Element]", "\[DoubleStruckCapitalZ]"}]}], 
   TraditionalForm]]],
 " sono assegnati e ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " \[EGrave] l'incognita) dove si agisce \[OpenCurlyDoubleQuote]additivamente\
\[CloseCurlyDoubleQuote] sull\[CloseCurlyQuote]incognita ",
 StyleBox["x",
  FontSlant->"Italic"],
 " sono risolubili.\nPoich\[EAcute] la simmetrizzazione \[EGrave] avvenuta \
rispetto alla sola addizione, ad eccezione dei numeri 1 e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]]],
 " nessuno degli elementi di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalZ]", TraditionalForm]]],
 " ammette simmetrico (reciproco) quindi  vi \[EGrave] un altro tipo di \
equazioni che non sono sempre risolubili e, precisamente, quelle del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"n", " ", "x"}], "=", "m"}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " sono interi relativi assegnati qualsiasi e si agisce \
\[OpenCurlyDoubleQuote]moltiplicativamente\[CloseCurlyDoubleQuote] sull\
\[CloseCurlyQuote]incognita ",
 StyleBox["x",
  FontSlant->"Italic"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Infatti, affinch\[EAcute] tale equazione sia risolvibile nell'ambito degli \
interi, ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " dev'essere un multiplo di ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 ": ad esempio, l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"3", "x"}], "=", "5"}], TraditionalForm]]],
 " non \[EGrave] risolubile in ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalZ]", TraditionalForm]]],
 ", mentre l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"3", "x"}], "=", "6"}], TraditionalForm]]],
 " ammette come soluzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Per ovviare a tale inconveniente si \[EGrave] indotti ad ampliare \
ulteriormente l'insieme dei numeri interi relativi introducendo i ",
 StyleBox["numeri razionali",
  FontWeight->"Bold"],
 ", cio\[EAcute] i numeri della forma ",
 Cell[BoxData[
  FormBox[
   FractionBox["m", "n"], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " \[EGrave] un intero relativo ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " un intero naturale non nullo. Tale insieme si indica con ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 ":"
}], "Text1",
 CellChangeTimes->{
  3.571423547671875*^9, {3.5714299531875*^9, 3.5714299549375*^9}},
 CellTags->{"Numeri razionali", "iaTes:575"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"\[DoubleStruckCapitalQ]", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["m", "n"], " ", "|", " ", 
      RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalZ]"}]}], ",", "  ", 
     RowBox[{"n", "\[Element]", 
      RowBox[{"\[DoubleStruckCapitalN]", "\[Backslash]", 
       RowBox[{"{", "0", "}"}]}]}]}], "}"}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[BoxData[
 StyleBox[
  RowBox[{
  "e", " ", "risponde", " ", "alla", " ", "problematica", " ", "del", " ", 
   "\"\<misurare\>\"", " ", "almeno", " ", "grandezze", " ", 
   RowBox[{"commensurabili", "."}]}],
  FontFamily->"Times New Roman"]], "Text1"],

Cell[TextData[{
 "Identificando le frazioni del tipo ",
 Cell[BoxData[
  FormBox[
   FractionBox["m", "1"], TraditionalForm]]],
 " con il numeratore ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 ", l'insieme \[DoubleStruckCapitalZ] pu\[OGrave] essere considerato un \
sottoinsieme di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 " ossia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
   "\[DoubleStruckCapitalZ]", "\[Subset]", "\[DoubleStruckCapitalQ]"}], 
   TraditionalForm]]],
 " o, equivalentemente, ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 " pu\[OGrave] essere considerato un ",
 StyleBox["ampliamento",
  FontWeight->"Bold"],
 " di \[DoubleStruckCapitalZ] ereditando le due operazioni di addizione e di \
moltiplicazione di \[DoubleStruckCapitalZ], nonch\[EAcute] la relazione \
d'ordine ",
 Cell[BoxData[
  FormBox["\[LessEqual]", TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "In \[DoubleStruckCapitalQ] si possono dunque risolvere sia le equazioni del \
tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "+", "x"}], "=", "b"}], TraditionalForm]]],
 ", sia quelle del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"n", " ", "x"}], "=", "m"}], TraditionalForm]]],
 "."
}], "Text1",
 CellChangeTimes->{
  3.5714235476875*^9, {3.571430074078125*^9, 3.57143007525*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Rappresentazione dei numeri razionali", "Subsubsection1",
 CellTags->"ind:580"],

Cell[TextData[{
 "I numeri razionali possono essere rappresentati, mediante l'algoritmo \
euclideo della divisione, come ",
 StyleBox["allineamenti decimali",
  FontWeight->"Bold"],
 " (con segno)  ",
 StyleBox["finiti",
  FontWeight->"Bold"],
 " o ",
 StyleBox["periodici",
  FontWeight->"Bold"],
 ", questi ultimi con un eventuale ",
 StyleBox["antiperiodo",
  FontWeight->"Bold"],
 "; ad esempio:"
}], "Text1",
 CellChangeTimes->{3.5714235476875*^9},
 CellTags->{"Allineamenti decimali", "Periodo", "Antiperiodo", "iaTes:581"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["13", "4"], "=", "3.25`"}], TraditionalForm]]],
 "   (decimale finito)"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     FractionBox["51", "50"]}], "=", "3.25`"}], TraditionalForm]]],
 "   (decimale finito)"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["34", "9"], "=", 
    RowBox[{
     RowBox[{"3.7777777777", "\[CenterEllipsis]"}], "=", 
     RowBox[{"3.", 
      OverscriptBox["7", "_"]}]}]}], TraditionalForm]]],
 "   (decimale periodico con periodo 7 e nessun antiperiodo)"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"5.24121212121212121212", "\[CenterEllipsis]"}], "=", 
    RowBox[{"5.24", 
     OverscriptBox["12", "_"]}]}], TraditionalForm]]],
 "   (decimale periodico misto con periodo 12 e antiperiodo 24)"
}], "TextDisplay"],

Cell[TextData[{
 "Ricordiamo che la ",
 StyleBox["frazione generatrice",
  FontWeight->"Bold"],
 " di un numero decimale periodico della forma ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", ".", "aappp"}], TraditionalForm]]],
 " (dove ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " rappresenta la parte intera, ",
 Cell[BoxData[
  FormBox["aa", TraditionalForm]]],
 " un antiperiodo di due cifre, e ",
 Cell[BoxData[
  FormBox["ppp", TraditionalForm]]],
 " un periodo di tre cifre, \[EGrave] data dalla formula:"
}], "Text1",
 CellChangeTimes->{3.571423547703125*^9},
 CellTags->{"Frazione generatrice", "iaTes:586"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"naappp", "-", "naa"}], "99900"], "."}], 
  TraditionalForm]], "TextDisplay",
 CellChangeTimes->{3.571423547703125*^9, 3.5715164653125*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Come si trova la frazione generatrice di un numero decimale periodico del \
tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", ".", "aappp"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellChangeTimes->{3.571423547703125*^9},
 CellTags->"ora:588"],

Cell[TextData[{
 "Si trova mediante la formula: ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"naappp", "-", "naa"}], "99900"], TraditionalForm]]],
 "."
}], "RispostaGen",
 CellChangeTimes->{3.571423547703125*^9}]
}, Closed]],

Cell[TextData[{
 "Ad esempio, la frazione generatrice del numero ",
 Cell[BoxData[
  FormBox[
   RowBox[{"21.78", 
    OverscriptBox["153", "_"]}], TraditionalForm]]],
 ", che ha un antiperiodo di due cifre, ed un periodo di tre cifre, si \
ottiene nel modo seguente:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"21.78", 
    OverscriptBox["153", "_"]}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"2178153", "-", "2178"}], "99900"], "=", 
    FractionBox["2175975", "99900"]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "La giustificazione di questa regola \[EGrave] immediata. Infatti posto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"n", ".", "aappp"}]}], TraditionalForm]]],
 ", i due numeri"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["10", "2"], "x"}], "=", 
   RowBox[{"naa", ".", "ppp"}]}], TraditionalForm]]]], "TextDisplay"],

Cell["e", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["10", "3"], 
    SuperscriptBox["10", "2"], "x"}], "=", 
   RowBox[{"naappp", ".", "ppp"}]}], TraditionalForm]]]], "TextDisplay"],

Cell["\<\
hanno la stessa parte decimale che si elide sottraendo membro a membro. Si \
ottiene dunque\
\>", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["10", "5"], "-", 
      SuperscriptBox["10", "2"]}], ")"}], "x"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"100000", "-", "100"}], ")"}], 
     StyleBox["x",
      FontSlant->"Italic"]}], "=", 
    RowBox[{"naappp", "-", "naa"}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell["ossia", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"99900", 
     StyleBox["x",
      FontSlant->"Italic"]}], "=", 
    RowBox[{"naappp", "-", "naa"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["da cui, appunto:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    FractionBox[
     RowBox[{"naappp", "-", "naa"}], "99900"]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Le osservazioni precedenti mostrano che ad ogni numero razionale \
corrisponde un allineamento decimale finito o periodico e ad ogni \
allineamento decimale finito o periodico corrisponde un numero razionale. \
Tale corrispondenza \[EGrave] anche biunivoca, a patto di identificare un \
allineamento decimale periodico di periodo nove, con un allineamento decimale \
finito come, ad esempio: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1.", 
     FormBox[
      OverscriptBox["9", "_"],
      TraditionalForm]}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"19", "-", "1"}], "9"], "=", 
     RowBox[{
      FractionBox["18", "2"], "=", "2"}]}]}], TraditionalForm]]],
 " e  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"23.45", 
     FormBox[
      OverscriptBox["9", "_"],
      TraditionalForm]}], "=", "23.46"}], TraditionalForm]]],
 " ecc. ecc.."
}], "Text1",
 CellChangeTimes->{
  3.57142354771875*^9, {3.571430600296875*^9, 3.571430666359375*^9}, {
   3.571513666625*^9, 3.571513668765625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Da \[DoubleStruckCapitalQ] a \[DoubleStruckCapitalR]", "Subsubsection1",
 CellTags->"ind:603"],

Cell[TextData[{
 "Nonostante l'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 " contenga i simmetrici di tutti i suoi elementi sia rispetto all\
\[CloseCurlyQuote]addizione sia rispetto alla moltiplicazione (0 escluso), ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 " non \[EGrave] ancora sufficiente per le esigenze della matematica: infatti \
non \[EGrave] sempre possibile esprimere la misura di una grandezza come \
frazione di un\[CloseCurlyQuote]altra, vedi ad esempio il lato di un quadrato \
e la sua diagonale. Manca ancora la possibilit\[AGrave] di risolvere, ad \
esempio, la semplice equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "-", "2"}], "=", "0"}], TraditionalForm]]],
 ". E' infatti possibile dimostrare che non esiste alcun numero razionale il \
cui quadrato sia uguale a 2. (v. il teorema sulla irrazionalit\[AGrave] della \
radice quadrata di 2, nel primo capitolo)."
}], "Text1"],

Cell[TextData[{
 "Pi\[UGrave] in generale, non \[EGrave] sempre possibile risolvere in ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 " equazioni del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "n"], "=", "q"}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero naturale, e ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " \[EGrave] un numero razionale."
}], "Text1"],

Cell[TextData[{
 "E\[CloseCurlyQuote] dunque necessario ampliare ulteriormente l'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 " ed introdurre, infine, l'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " dei numeri reali."
}], "Text1"],

Cell[TextData[{
 "L'insieme dei numeri reali pu\[OGrave] essere considerato come l'insieme di \
tutti i possibili allineamenti decimali (con segno), finiti, periodici e ",
 StyleBox["aperiodici",
  FontWeight->"Bold"],
 ". Ovviamente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
   "\[DoubleStruckCapitalQ]", "\[Subset]", "\[DoubleStruckCapitalR]"}], 
   TraditionalForm]]],
 " e, in ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ", si introducono, al solito, le due operazioni di addizione e di \
moltiplicazione e la relazione d'ordine ",
 Cell[BoxData[
  FormBox["\[LessEqual]", TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Aperiodico", "iaTes:607"}],

Cell["\<\
In particolare i numeri reali irrazionali hanno una rappresentazione \
decimale, non finita e non periodica pertanto la conoscenza completa di un \
numero irrazionale \[EGrave] impossibile e si dimostra che non pu\[OGrave] \
esistere un algoritmo per denotare individualmente tutti i numeri irrazionali.\
\>", "Text1"],

Cell["\<\
Anche i calcoli avvengono per approssimazione: un numero irrazionale \
\[EGrave] approssimato in modo opportuno da un razionale.\
\>", "Text1"],

Cell["\<\
Un aiuto viene dal calcolo letterale: un numero irrazionale si indica con una \
lettera e si opera algebricamente su di esso, rimandando la conversione \
numerica a calcoli avvenuti in modo da evitare l\[CloseCurlyQuote]accumularsi \
degli errori di approssimazione.\
\>", "Text1"],

Cell[TextData[{
 "Nell'ambito dei numeri reali, \[EGrave] possibile risolvere l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "-", "2"}], "=", "0"}], TraditionalForm]]],
 ": si dimostra infatti che essa ammette, come unica soluzione positiva, il \
numero reale identificato dal seguente allineamento decimale ",
 StyleBox["aperiodico",
  FontWeight->"Bold"],
 ":"
}], "Text1",
 CellChangeTimes->{
  3.571423547734375*^9, {3.57151411671875*^9, 3.571514122421875*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 3, "cifre"}, 3, 10000, 1}}, Typeset`size$$ = {
    107., {4.375, 23.625}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`n$1036$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1036$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Style[
        Row[{"\!\(\*SqrtBox[\(2\)]\) = ", 
          N[2^Rational[1, 2], $CellContext`n$$]}], FontFamily -> Times], 
      "Specifications" :> {{{$CellContext`n$$, 3, "cifre"}, 3, 10000, 1, 
         Appearance -> "Labeled", AppearanceElements -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{627., {85., 96.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`n$$ = 3; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "che si indica, convenzionalmente, con il simbolo ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 " (",
 StyleBox["radice quadrata",
  FontWeight->"Bold"],
 " di 2)."
}], "Text1",
 CellChangeTimes->{3.57142354775*^9}],

Cell[CellGroupData[{

Cell["\<\
Cos'\[EGrave] un allineamento decimale aperiodico?\
\>", "DomandaGen",
 CellTags->"ora:615"],

Cell[TextData[{
 "E' un allineamento decimale che non presenta un gruppo di cifre che si \
ripetono, ossia un periodo. I numeri irrazionali, come ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 ", sono rappresentati da allineamenti decimali aperiodici."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Non solo, ma, una volta introdotto l'insieme ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ", \[EGrave] possibile dimostrare che, in esso, \[EGrave] possibile \
risolvere, pi\[UGrave] in generale, anche le equazioni del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "n"], "=", "q"}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero naturale e ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 " \[EGrave] un numero reale (positivo se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] pari). Esse ammettono un'unica soluzione (positiva se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] pari), che si indica convenzionalmente con ",
 Cell[BoxData[
  FormBox[
   RadicalBox["q", "n"], TraditionalForm]]],
 ", e si dice ",
 StyleBox["radice ennesima",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Radice ennesima", "iaTes:617"}],

Cell["\<\
E' ora venuto il momento di rammentare le principali propriet\[AGrave] delle \
due operazioni e della relazione \[LessEqual] presenti su \
\[DoubleStruckCapitalR]. Esse sono le seguenti:\
\>", "Text1",
 CellChangeTimes->{3.57142354775*^9}],

Cell[TextData[{
 StyleBox["1) L'addizione gode della propriet\[AGrave]",
  FontWeight->"Bold"],
 ":\n- associativa: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "+", 
     RowBox[{"(", 
      RowBox[{"b", "+", "c"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b"}], ")"}], "+", "c"}]}], TraditionalForm]]],
 ";\n- commutativa: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "+", "b"}], "=", 
    RowBox[{"b", "+", "a"}]}], TraditionalForm]]],
 ";\n- esistenza dell'elemento neutro (0) per l\[CloseCurlyQuote]addizione: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"0", "+", "a"}], "=", "a"}], TraditionalForm]]],
 ";\n- esistenza dell'opposto (o simmetrico per \
l\[CloseCurlyQuote]addizione): ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "+", 
     RowBox[{"(", 
      RowBox[{"-", "a"}], ")"}]}], "=", "0"}], TraditionalForm]]],
 ".  (non valida in  ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]],
 "  se non per  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "0"}], TraditionalForm]]],
 ")"
}], "Text1",
 CellTags->{"Addizione", "Associativo", "Commutativo", "iaTes:619"}],

Cell[TextData[{
 StyleBox["2) La moltiplicazione gode della propriet\[AGrave]",
  FontWeight->"Bold"],
 ":\n- associativa: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "\[CenterDot]", 
     RowBox[{"(", 
      RowBox[{"b", " ", "\[CenterDot]", "c"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "\[CenterDot]", " ", "b"}], ")"}], "\[CenterDot]", "c"}]}],
    TraditionalForm]]],
 ";\n- commutativa: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", "\[CenterDot]", "b"}], "=", 
    RowBox[{"b", " ", "\[CenterDot]", "a"}]}], TraditionalForm]]],
 ";\n- esistenza dell'elemento neutro (1) per la moltiplicazione: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", "\[CenterDot]", "a"}], "=", "a"}], TraditionalForm]]],
 ";\n- esistenza del reciproco (o simmetrico per la moltiplicazione) per ogni \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[NotEqual]", "0"}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "\[CenterDot]", 
     FractionBox["1", "a"]}], "=", "1"}], TraditionalForm]]],
 ".  (non valida in  \[DoubleStruckCapitalZ]  se non per  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{"\[PlusMinus]", "1"}]}], TraditionalForm]]],
 ")\n- distributiva della moltiplicazione rispetto \
all\[CloseCurlyQuote]addizione: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "\[CenterDot]", 
     RowBox[{"(", 
      RowBox[{"b", "+", "c"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"a", " ", "\[CenterDot]", "b"}], "+", 
     RowBox[{"a", " ", "\[CenterDot]", "c"}]}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 StyleBox["3) Propriet\[AGrave] della relazione d'ordine ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["\[LessEqual]", TraditionalForm]],
  FontWeight->"Bold"],
 ":"
}], "Text1",
 CellChangeTimes->{
  3.571423547765625*^9, {3.571432015578125*^9, 3.571432015984375*^9}},
 CellTags->{"Ordine", "iaTes:621"}],

Cell[TextData[{
 "- riflessiva: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[LessEqual]", "a"}], TraditionalForm]]],
 ";\n- asimmetrica: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[LessEqual]", "b"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[LessEqual]", "a"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "b"}], TraditionalForm]]],
 ";\n- transitiva: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[LessEqual]", "b"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[LessEqual]", "c"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[LessEqual]", "c"}], TraditionalForm]]],
 ";\n- del totale ordine (dicotomia): si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[LessEqual]", "b"}], TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[LessEqual]", "a"}], TraditionalForm]]],
 ".\n- compatibit\[AGrave] con l\[CloseCurlyQuote]addizione: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[LessEqual]", "b"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "+", "c"}], "\[LessEqual]", 
    RowBox[{"b", "+", "c"}]}], TraditionalForm]]],
 ";\n- compatibilit\[AGrave] con la moltiplicazione: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[LessEqual]", "b"}], TraditionalForm]]],
 " e se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "c"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", "\[CenterDot]", "c"}], "\[LessEqual]", 
    RowBox[{"b", "\[CenterDot]", " ", "c"}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "In quanto segue si adotter\[AGrave] la consolidata convenzione che prevede \
l\[CloseCurlyQuote]omissione della notazione moltiplicativa, ossia si  \
scriver\[AGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " ", "b"}], TraditionalForm]]],
 " e non ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[CenterDot]", "b"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Le precedenti propriet\[AGrave] ",
 StyleBox["1) ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["-", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" 3)",
  FontWeight->"Bold"],
 " sono valide sia in ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " sia in ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 ". La successiva propriet\[AGrave] di completezza \[EGrave] valida, invece, \
solo in ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ". Per enunciarla, premettiamo una definizione."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Insiemi separati)", "Definizione",
 CellChangeTimes->{3.571423547796875*^9},
 CellTags->{"Insiemi separati", "iaDef:625"}],

Cell[TextData[{
 "Due sottoinsiemi ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " si dicono ",
 StyleBox["separati ",
  FontWeight->"Bold"],
 "(con ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " a sinistra di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ")",
 " se, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", "A"}], TraditionalForm]]],
 " ed ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[Element]", "B"}], TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[LessEqual]", "b"}], TraditionalForm]]],
 "."
}], "DefinizioneTesto",
 CellChangeTimes->{
  3.571423547796875*^9, {3.57151438625*^9, 3.571514392296875*^9}}]
}, Closed]],

Cell[TextData[{
 "Dunque gli insiemi ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " si dicono separati (con ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " a sinistra di ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 ") se ogni elemento del primo insieme \[EGrave] minore o al pi\[UGrave] \
uguale ad ogni elemento del secondo insieme."
}], "Text1",
 CellChangeTimes->{
  3.571423547796875*^9, {3.5715143304375*^9, 3.571514364078125*^9}}],

Cell["\<\
Si noti che la nozione di insiemi separati \[EGrave] diversa da quella di \
insiemi disgiunti.
Ad esempio, gli insiemi:\
\>", "Text1",
 CellChangeTimes->{3.571423547796875*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
       "|", " ", 
       RowBox[{"1", " ", "\[LessEqual]", " ", "x", " ", "\[LessEqual]", " ", 
        RowBox[{"2", "  ", 
         StyleBox["o",
          FontSlant->"Plain"], "  ", "x"}]}]}], " ", "=", " ", "6"}], "}"}]}],
    TraditionalForm]]],
 "  e  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{"7.5", " ", "\[LessEqual]", " ", "x"}]}], "}"}]}], 
   TraditionalForm]]]
}], "TextDisplay"],

Cell["sono disgiunti e separati.", "Text1",
 CellChangeTimes->{
  3.571423547796875*^9, {3.57143216309375*^9, 3.571432172484375*^9}, {
   3.5714322285*^9, 3.5714322405625*^9}}],

Cell["Gli insiemi:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
       "|", " ", 
       RowBox[{"1", " ", "\[LessEqual]", " ", "x", " ", "\[LessEqual]", " ", 
        RowBox[{"2", "  ", 
         StyleBox["o",
          FontSlant->"Plain"], "  ", "x"}]}]}], " ", "=", " ", "6"}], "}"}]}],
    TraditionalForm]]],
 "  e  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{"3", " ", "\[LessEqual]", " ", "x", " ", "<", " ", "5"}]}], 
     "}"}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell["non sono separati pur essendo disgiunti.", "Text1"],

Cell["Gli insiemi:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{
      "1", " ", "\[LessEqual]", " ", "x", " ", "\[LessEqual]", " ", "2"}]}], 
     "}"}]}], TraditionalForm]]],
 "   e  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{"2", " ", "\[LessEqual]", " ", "x"}]}], "}"}]}], 
   TraditionalForm]]]
}], "TextDisplay"],

Cell["sono separati pur non essendo disgiunti.", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' vero che se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono separati allora sono anche disgiunti? e il viceversa \[EGrave] vero?"
}], "DomandaGen",
 CellChangeTimes->{3.5714235478125*^9},
 CellTags->"ora:637"],

Cell["\<\
Non \[EGrave] vera n\[EAcute] l'una n\[EAcute] l'altra delle due \
affermazioni. Due insiemi possono essere separati senza essere disgiunti e \
due insiemi possono essere disgiunti senza essere separati.\
\>", "RispostaGen",
 CellChangeTimes->{3.5714235478125*^9, 3.571514452984375*^9}]
}, Closed]],

Cell[TextData[{
 "In ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " vale la seguente:"
}], "Text1"],

Cell[TextData[{
 StyleBox["4) Propriet\[AGrave] di completezza (o di continuit\[AGrave])",
  FontWeight->"Bold"],
 ":"
}], "Text1",
 CellChangeTimes->{
  3.5714235478125*^9, {3.57143263334375*^9, 3.57143263921875*^9}, {
   3.5714328011875*^9, 3.571432801703125*^9}},
 CellTags->{"Propriet\[AGrave] di completezza", "iaTes:640"}],

Cell[TextData[{
 "- se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono due sottoinsiemi separati di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ", esiste (almeno) un ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " tale che, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", "A"}], TraditionalForm]]],
 " ed ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[Element]", "B"}], TraditionalForm]]],
 ", si abbia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[LessEqual]", "c", "\[LessEqual]", "b"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["\<\
Enunciare la propriet\[AGrave] di completezza di cui gode \
\[DoubleStruckCapitalR].\
\>", "DomandaGen",
 CellChangeTimes->{3.5714235478125*^9},
 CellTags->"ora:642"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono due sottoinsiemi separati di \[DoubleStruckCapitalR], esiste un ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " tale che, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", "A"}], TraditionalForm]]],
 " ed ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[Element]", "B"}], TraditionalForm]]],
 ", si abbia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[LessEqual]", "c", "\[LessEqual]", "b"}], TraditionalForm]]],
 "."
}], "RispostaGen",
 CellChangeTimes->{3.5714235478125*^9}]
}, Closed]],

Cell[TextData[{
 "Insomma, tra due insiemi separati si trova sempre (almeno) un numero reale ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 ", maggiore di ogni numero nel primo insieme e minore di ogni numero nel \
secondo insieme. Un tale numero ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 " si dice ",
 StyleBox["elemento di separazione",
  FontWeight->"Bold"],
 " tra ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 "."
}], "Text1",
 CellChangeTimes->{3.5714235478125*^9},
 CellTags->{"Elemento di separazione", "iaTes:644"}],

Cell["\<\
Pu\[OGrave] accadere che tale elemento di separazione sia unico, come accade, \
ad esempio, per i due insiemi separati:\
\>", "Text1",
 CellChangeTimes->{3.5714235478125*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{
      "1", " ", "\[LessEqual]", " ", "x", " ", "\[LessEqual]", " ", "2"}]}], 
     "}"}]}], TraditionalForm]]],
 "   e  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{"2", " ", "<", " ", "x", " ", "\[LessEqual]", " ", "3"}]}], 
     "}"}]}], TraditionalForm]]],
 ","
}], "TextDisplay",
 CellChangeTimes->{
  3.571423547828125*^9, {3.571432674265625*^9, 3.571432674265625*^9}}],

Cell[TextData[{
 "che ammettono, come unico elemento di separazione, il numero ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "=", "2"}], TraditionalForm]]],
 ". In tal caso (cio\[EAcute] se l'elemento di separazione \[EGrave] ",
 StyleBox["unico",
  FontWeight->"Bold"],
 ") i due insiemi ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " si dicono ",
 StyleBox["contigui",
  FontWeight->"Bold"],
 ". In altri casi vi possono essere infiniti elementi di separazione, come \
per gli insiemi:"
}], "Text1",
 CellChangeTimes->{3.571423547828125*^9},
 CellTags->{"Insiemi contigui", "iaTes:647"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{
      "1", " ", "\[LessEqual]", " ", "x", " ", "\[LessEqual]", " ", "2"}]}], 
     "}"}]}], TraditionalForm]]],
 "   e  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], " ", 
      "|", " ", 
      RowBox[{
      "3", " ", "\[LessEqual]", " ", "x", " ", "\[LessEqual]", " ", "4"}]}], 
     "}"}]}], TraditionalForm]]],
 ","
}], "TextDisplay",
 CellChangeTimes->{3.571423547828125*^9}],

Cell["\<\
che ammettono, come elementi di separazione, tutti i numeri reali compresi \
tra 2 e 3.\
\>", "Text1",
 CellChangeTimes->{3.571423547828125*^9}],

Cell[CellGroupData[{

Cell["Quando due insiemi si dicono contigui?", "DomandaGen",
 CellChangeTimes->{3.571423547828125*^9},
 CellTags->"ora:650"],

Cell["\<\
Due sottoinsiemi di \[DoubleStruckCapitalR] si dicono contigui se sono \
separati e ammettono un unico elemento di separazione.\
\>", "RispostaGen",
 CellChangeTimes->{3.571423547828125*^9}]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". La propriet\[AGrave] di completezza di \[DoubleStruckCapitalR] non \
\[EGrave] una propriet\[AGrave] banale e distingue ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " da ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 ". Per comprenderlo, basta considerare l'esempio dei due seguenti \
sottoinsiemi di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 ":"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"q", "\[Element]", "\[DoubleStruckCapitalQ]"}], " ", "|", " ", 
      RowBox[{"0", "\[LessEqual]", 
       RowBox[{"q", "    ", 
        StyleBox["e",
         FontSlant->"Plain"], "    ", 
        SuperscriptBox["q", "2"]}], "<", "2"}]}], "}"}]}], TraditionalForm]]],
 ",     e       ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"q", "\[Element]", "\[DoubleStruckCapitalQ]"}], " ", "|", " ", 
      RowBox[{"0", "\[LessEqual]", 
       RowBox[{"q", "    ", 
        StyleBox["e",
         FontSlant->"Plain"], "    ", "2"}], "<", 
       SuperscriptBox["q", "2"]}]}], "}"}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 "l'insieme ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " \[EGrave] costituito dai numeri razionali in cui quadrato \[EGrave] minore \
di 2, mentre ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " \[EGrave] costituito dai numeri razionali il cui quadrato \[EGrave] \
maggiore di 2; i due insiemi sono separati, ma non ammettono alcun elemento \
di separazione in ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalQ]", TraditionalForm]]],
 " in quanto come analizzato in precedenza nessun razionale ha quadrato \
uguale a 2. Ammettono invece, come elemento di separazione ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 " che per\[OGrave] \[EGrave] un elemento di \[DoubleStruckCapitalR] e non di \
\[DoubleStruckCapitalQ]."
}], "Text1"],

Cell[TextData[{
 "Si intuisce che proprio la propriet\[AGrave] di completezza consente di \
definire la radice ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-"}], TraditionalForm]]],
 "esima ",
 Cell[BoxData[
  FormBox[
   RadicalBox["x", "n"], TraditionalForm]]],
 " di un generico numero reale ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " (che deve essere positivo se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] pari). Come vedremo in seguito, grazie alla propriet\[AGrave] di \
completezza \[EGrave] possibile definire altre funzioni elementari come la \
funzione esponenziale, il logaritmo, ecc. ecc.."
}], "Text1"],

Cell[TextData[{
 "Terminiamo questa sezione sottolineando che tutte le propriet\[AGrave] e le \
regole di uso corrente sui numeri reali discendono (cio\[EAcute] si possono \
dimostrare partendo) dalle propriet\[AGrave] ",
 StyleBox["1) ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["-", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" 4)",
  FontWeight->"Bold"],
 " sopra enunciate."
}], "Text1",
 CellChangeTimes->{3.57142354784375*^9, 3.571432811359375*^9}],

Cell[TextData[{
 "Ad esempio, la regola sul segno del prodotto (o del rapporto) di due numeri \
secondo cui, ad esempio, il prodotto di un numero positivo per uno negativo \
\[EGrave] negativo (\"",
 StyleBox["pi\[UGrave] per meno fa meno",
  FontSlant->"Italic"],
 "\"), si enuncia formalmente nel modo seguente:"
}], "Text1",
 CellChangeTimes->{
  3.57142354784375*^9, {3.571514839390625*^9, 3.5715148835*^9}}],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "a"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[LessEqual]", "0"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", "b"}], "\[LessEqual]", "0"}], TraditionalForm]]],
 "."
}], "TextDisplay",
 CellChangeTimes->{3.57142354784375*^9}],

Cell["mentre la legge di annullamento del prodotto asserisce che :", "Text1",
 CellChangeTimes->{
  3.57142354784375*^9, {3.571514743390625*^9, 3.57151477971875*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", "b"}], "=", "0"}], TraditionalForm]]],
 " se e solo se  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "0"}], TraditionalForm]]],
 " o ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", "0"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
ossia che in \[DoubleStruckCapitalR] non esistono divisori dello zero.\
\>", "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rappresentazione geometrica dei numeri reali", "Subsection1",
 CellTags->"ind:662"],

Cell[TextData[{
 "Osserviamo che la propriet\[AGrave] di completezza permette di garantire l\
\[CloseCurlyQuote]esistenza di un elemento di separazione per qualsiasi \
coppia di insiemi separati e quindi si pu\[OGrave] pensare che ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " sia in corrispondenza biunivoca con l\[CloseCurlyQuote]insieme dei punti \
di una retta e che pertanto ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " sia un insieme \[OpenCurlyDoubleQuote]continuo\[CloseCurlyDoubleQuote] a \
differenza degli altri insiemi numerici che sono \
\[OpenCurlyDoubleQuote]numerabili\[CloseCurlyDoubleQuote] ed in particolare \
\[DoubleStruckCapitalN] e ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalZ]", TraditionalForm]]],
 " che sono addirittura \[OpenCurlyDoubleQuote]discreti\
\[CloseCurlyDoubleQuote]."
}], "Text1"],

Cell[CellGroupData[{

Cell["La retta orientata", "Subsubsection1",
 CellTags->"ind:664"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " una retta orientata su cui si \[FiLigature]ssa un punto ",
 Cell[BoxData[
  FormBox["O", TraditionalForm]]],
 " detto origine (ed un verso positivo). Sia, inoltre ",
 Cell[BoxData[
  FormBox[
   RowBox[{"U", "\[NotEqual]", "O"}], TraditionalForm]]],
 " un altro punto sulla retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 StyleBox[" ",
  FontSlant->"Italic"],
 "che segue",
 StyleBox[" ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["O", TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Il segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox["OU",
    FontSlant->"Italic"], TraditionalForm]]],
 " sar\[AGrave] utilizzato come unit\[AGrave] di misura, per i segmenti."
}], "Text1"],

Cell[TextData[{
 "Preso un generico punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " su ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 ", indicheremo con ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["OP",
     FontSlant->"Italic"], "_"], TraditionalForm]]],
 "\[NonBreakingSpace]la sua misura rispetto al segmento unitario effettuata \
mediante l\[CloseCurlyQuote]algoritmo della divisione euclidea. Al punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " associamo il numero reale ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "\[NonBreakingSpace](ascissa\[NonBreakingSpace]di ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 ") nella maniera seguente:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["x",
    SpanMaxSize->Infinity], 
   StyleBox["=",
    SpanMaxSize->Infinity], 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{
        StyleBox[
         OverscriptBox["OP", "_"],
         FontSlant->"Italic"], "      ", "se", " ", "P", " ", "segue", " ", 
        "O"}]},
      {
       RowBox[{
        RowBox[{"0", "          ", "se", " ", "P"}], "=", "O"}]},
      {
       RowBox[{
        RowBox[{"-", 
         StyleBox[
          OverscriptBox["OP", "_"],
          FontSlant->"Italic"]}], "   ", "se", " ", "P", " ", "precede", " ", 
        "O"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Analogamente \[EGrave] possibile associare ad ogni numero reale ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " un punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " di una retta orientata dopo aver fissato un\[CloseCurlyQuote]origine ",
 Cell[BoxData[
  FormBox["O", TraditionalForm]]],
 " e una unit\[AGrave] di misura."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {1.008, -0.06999999999999995}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {1, 0}}, Automatic}}, Typeset`size$$ = {
    400., {83., 105.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {1, 0}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`Origine$, $CellContext`P$, $CellContext`testo$}, \
$CellContext`Origine$ = {0, 0}; Which[Abs[
            Part[$CellContext`pt$$, 1]] < 0.2, $CellContext`pt$$ = {0, 0}, 
          Abs[Part[$CellContext`pt$$, 1] - 0.5] < 
          0.2, $CellContext`pt$$ = {1/2, 0}]; $CellContext`P$ = {
           Part[$CellContext`pt$$, 1], 0}; $CellContext`testo$ = 
         Which[Part[$CellContext`pt$$, 1] == 1/2, "P = U:       x = 1", 
           Part[$CellContext`pt$$, 1] > 0, 
           "P segue O:       x = misura \!\(\*OverscriptBox[\(OP\), \(_\)]\)",
            Part[$CellContext`pt$$, 1] < 0, 
           "P precede O:       x = - misura \!\(\*OverscriptBox[\(OP\), \
\(_\)]\)", Part[$CellContext`pt$$, 1] == 0, "P = O:       x = 0"]; Graphics[{
           Line[{$CellContext`Origine$, $CellContext`P$}], 
           Point[{$CellContext`Origine$, {0.5, 0}}], {Red, 
            Point[$CellContext`P$]}, 
           Text["O", $CellContext`Origine$, {0, 1.5}], 
           Text["U", {0.5, 0}, {0, 1.5}], 
           Style[
            Text["P", $CellContext`P$, {0, 1.5}], Red], 
           Text[$CellContext`testo$, {0, 0.5}]}, Axes -> {True, False}, 
          PlotRange -> {{-2, 2}, {-1, 1}}, Ticks -> None, AxesStyle -> 
          Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
          AxesLabel -> {"x", "y"}, GridLines -> None]], 
      "Specifications" :> {{{$CellContext`pt$$, {1, 0}}, Automatic, 
         ControlType -> Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {134., 145.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["\<\
Nella seguente animazione si mostra come \[EGrave] possibile rappresentare \
sulla retta orientata le radici quadrate degli interi naturali.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0, "n"}, 0, 30, 1}}, Typeset`size$$ = {
    819., {199., 210.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1905$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1905$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`P$, $CellContext`sommaangoli$}, $CellContext`P$[
          0] = {1, 0}; $CellContext`sommaangoli$[
           Pattern[$CellContext`n, 
            Blank[]]] := Sum[
           ArcTan[
           1/$CellContext`k^
            Rational[
             1, 2]], {$CellContext`k, $CellContext`n}]; $CellContext`P$[
           Pattern[$CellContext`n$, 
            Blank[]]] := ($CellContext`n$ + 1)^Rational[1, 2] {
            Cos[
             $CellContext`sommaangoli$[$CellContext`n$]], 
            Sin[
             $CellContext`sommaangoli$[$CellContext`n$]]}; Grid[{{
            Graphics[{{
               Hue[1/($CellContext`a$$ + 1)], 
               Opacity[0.2], 
               EdgeForm[
                Directive[
                 AbsoluteThickness[1], Blue]], 
               Polygon[{
                 $CellContext`P$[$CellContext`a$$ + 1], 
                 $CellContext`P$[$CellContext`a$$], {0, 0}}]}, 
              Text[
              1, ($CellContext`P$[$CellContext`a$$ + 
                  1] + $CellContext`P$[$CellContext`a$$])/2, {-Cos[
                  $CellContext`sommaangoli$[$CellContext`a$$]], -Sin[
                  $CellContext`sommaangoli$[$CellContext`a$$]]}], 
              Text[
               StringForm[
               "\!\(\*SqrtBox[\(`1`\)]\)", $CellContext`a$$ + 
                1], $CellContext`P$[$CellContext`a$$]/2 + 0.3 ({
                   Last[
                    $CellContext`P$[$CellContext`a$$]], -First[
                    $CellContext`P$[$CellContext`a$$]]}/Norm[
                  N[
                   $CellContext`P$[$CellContext`a$$]]])], 
              Text[
               StringForm[
               "\!\(\*SqrtBox[\(`1`\)]\)", $CellContext`a$$ + 
                2], $CellContext`P$[$CellContext`a$$ + 1]/2 - 0.3 ({
                  Last[
                   $CellContext`P$[$CellContext`a$$ + 1]], -First[
                    $CellContext`P$[$CellContext`a$$ + 1]]}/Norm[
                 N[
                  $CellContext`P$[$CellContext`a$$ + 1]]])], 
              Text[
               StringForm[
               "\!\(\*SqrtBox[\(`1`\)]\) = \
\!\(\*SqrtBox[\(\*SuperscriptBox[\(1\), \(2\)]\\  + \\ \
\*SuperscriptBox[\((\*SqrtBox[\(`2`\)])\), \(2\)]\)]\)", $CellContext`a$$ + 
                2, $CellContext`a$$ + 1], {0, 4}]}, PlotRange -> 
             1.5 {{-4, 4}, {-4, 4}}, ImageSize -> 200], 
            Graphics[{
              Table[{
                Hue[1/($CellContext`n + 1)], 
                Opacity[0.2], 
                EdgeForm[
                 Directive[
                  AbsoluteThickness[1], Blue]], 
                Polygon[{
                  $CellContext`P$[$CellContext`n + 1], 
                  $CellContext`P$[$CellContext`n], {0, 0}}]}, {$CellContext`n,
                 0, $CellContext`a$$}], 
              If[$CellContext`sommaangoli$[$CellContext`a$$ + 1] < 2 Pi, 
               Circle[{0, 0}, ($CellContext`a$$ + 2)^Rational[1, 2], {0, 
                 $CellContext`sommaangoli$[$CellContext`a$$ + 1]}], 
               Circle[{0, 0}, ($CellContext`a$$ + 2)^Rational[1, 2], {
                0, $CellContext`sommaangoli$[$CellContext`a$$ + 1] - 2 Pi}]], 
              Text[
               StringForm[
               "\!\(\*SqrtBox[\(`1`\)]\)", $CellContext`a$$ + 
                2], {($CellContext`a$$ + 2)^Rational[1, 2], 0}, {0, 1.5}]}, 
             PlotRange -> 2 {{-4, 4}, {-4, 4}}, ImageSize -> 200, Axes -> 
             True, Ticks -> None, AxesStyle -> Directive[{
                AbsoluteThickness[1], 
                Arrowheads[{0, 0.05}]}], AxesLabel -> {"x", "y"}]}}, 
          Dividers -> {{False, 2 -> AbsoluteThickness[1]}, False}]], 
      "Specifications" :> {{{$CellContext`a$$, 0, "n"}, 0, 30, 1, 
         AppearanceElements -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{902., {267., 278.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizi", "Subsubsection1",
 CellTags->"ind:675"],

Cell[CellGroupData[{

Cell["", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.57142354784375*^9}],

Cell["\<\
Determinare le frazioni generatrici dei seguenti numeri decimali periodici.\
\>", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.57142354784375*^9},
 CellTags->{"Periodico", "Frazione generatrice", "iaTes:677"}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
         "Numero", $CellContext`quesito$72619 := 
           Module[{$CellContext`n, $CellContext`aa, $CellContext`aa0, \
$CellContext`ppp, $CellContext`ppp9, $CellContext`numero, \
$CellContext`numeratore, $CellContext`denominatore, $CellContext`traccia1, \
$CellContext`soluzione1}, $CellContext`n = 
              RandomChoice[{-27, -14, -3, -1, 0, 5, 7, 10, 25, 33, 231, 
                323}]; $CellContext`aa = 
              RandomChoice[{
                "", "", "", "", 0, 5, 8, 11, 52, 37, 123, 
                 341}]; $CellContext`aa0 = If[$CellContext`aa =!= "", 
                Nest[StringJoin[#, "0"]& , "", 
                 IntegerLength[$CellContext`aa]], ""]; $CellContext`ppp = 
              RandomInteger[{1, 1000}]; $CellContext`ppp9 = 
              Nest[StringJoin[#, "9"]& , "", 
                IntegerLength[$CellContext`ppp]]; $CellContext`numero = 
              Row[{$CellContext`n, ",", $CellContext`aa, 
                 OverBar[$CellContext`ppp]}]; $CellContext`numeratore = 
              If[$CellContext`n < 0, -1, 1] (FromDigits[
                  StringJoin[
                   ToString[
                    Abs[$CellContext`n]], 
                   ToString[$CellContext`aa], 
                   ToString[$CellContext`ppp]]] - FromDigits[
                 StringJoin[
                  ToString[
                   Abs[$CellContext`n]], 
                  ToString[$CellContext`aa]]]); $CellContext`denominatore = 
              FromDigits[
                
                StringJoin[$CellContext`ppp9, $CellContext`aa0]]; \
$CellContext`traccia1 = Column[{
                 
                 Row[{"Determinare la frazione generatrice\ndell'allineamento \
decimale periodico: ", $CellContext`numero, "."}], "", "", "", ""}, Spacings -> 
                2]; $CellContext`soluzione1 = Column[{
                 Row[{
                  "Determinare la frazione generatrice\ndell'allineamento \
decimale periodico: ", $CellContext`numero, "."}], 
                 "Ricordando la formula \!\(\*FractionBox[\(naappp - naa\), \
\(99900\)]\), si ha:", 
                 
                 Row[{$CellContext`numero, " = ", $CellContext`numeratore/
                   StringJoin[$CellContext`ppp9, $CellContext`aa0], "."}], 
                 "Verifica:", 
                 
                 Row[{$CellContext`numeratore/
                   StringJoin[$CellContext`ppp9, $CellContext`aa0], " = ", 
                   N[$CellContext`numeratore/FromDigits[
                    StringJoin[$CellContext`ppp9, $CellContext`aa0]], 40], 
                   "."}]}, Spacings -> 
                2]; {$CellContext`traccia1, $CellContext`soluzione1}]; \
{$CellContext`traccia$72619, $CellContext`soluzione$72619} = \
$CellContext`quesito$72619; $CellContext`display$72619 = \
$CellContext`traccia$72619], "                ", 
         Button[
         "Soluzione", $CellContext`display$72619 = \
$CellContext`soluzione$72619], "                ", 
         Button["Reset", $CellContext`display$72619 = ""]}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {0., {0., 11.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Style[$CellContext`display$72619, FontFamily -> Times], 
      "Specifications" :> {
        Row[{
          Button[
          "Numero", $CellContext`quesito$72619 := 
            Module[{$CellContext`n, $CellContext`aa, $CellContext`aa0, \
$CellContext`ppp, $CellContext`ppp9, $CellContext`numero, \
$CellContext`numeratore, $CellContext`denominatore, $CellContext`traccia1, \
$CellContext`soluzione1}, $CellContext`n = 
               RandomChoice[{-27, -14, -3, -1, 0, 5, 7, 10, 25, 33, 231, 
                 323}]; $CellContext`aa = 
               RandomChoice[{
                 "", "", "", "", 0, 5, 8, 11, 52, 37, 123, 
                  341}]; $CellContext`aa0 = If[$CellContext`aa =!= "", 
                 Nest[StringJoin[#, "0"]& , "", 
                  IntegerLength[$CellContext`aa]], ""]; $CellContext`ppp = 
               RandomInteger[{1, 1000}]; $CellContext`ppp9 = 
               Nest[StringJoin[#, "9"]& , "", 
                 IntegerLength[$CellContext`ppp]]; $CellContext`numero = 
               Row[{$CellContext`n, ",", $CellContext`aa, 
                  OverBar[$CellContext`ppp]}]; $CellContext`numeratore = 
               If[$CellContext`n < 0, -1, 1] (FromDigits[
                   StringJoin[
                    ToString[
                    Abs[$CellContext`n]], 
                    ToString[$CellContext`aa], 
                    ToString[$CellContext`ppp]]] - FromDigits[
                  StringJoin[
                   ToString[
                    Abs[$CellContext`n]], 
                   ToString[$CellContext`aa]]]); $CellContext`denominatore = 
               FromDigits[
                 
                 StringJoin[$CellContext`ppp9, $CellContext`aa0]]; \
$CellContext`traccia1 = Column[{
                  
                  Row[{"Determinare la frazione generatrice\n\
dell'allineamento decimale periodico: ", $CellContext`numero, "."}], "", "", 
                  "", ""}, Spacings -> 2]; $CellContext`soluzione1 = Column[{
                  
                  Row[{"Determinare la frazione generatrice\n\
dell'allineamento decimale periodico: ", $CellContext`numero, "."}], 
                  "Ricordando la formula \!\(\*FractionBox[\(naappp - naa\), \
\(99900\)]\), si ha:", 
                  
                  Row[{$CellContext`numero, " = ", $CellContext`numeratore/
                    StringJoin[$CellContext`ppp9, $CellContext`aa0], "."}], 
                  "Verifica:", 
                  
                  Row[{$CellContext`numeratore/
                    StringJoin[$CellContext`ppp9, $CellContext`aa0], " = ", 
                    N[$CellContext`numeratore/FromDigits[
                    StringJoin[$CellContext`ppp9, $CellContext`aa0]], 40], 
                    "."}]}, Spacings -> 
                 2]; {$CellContext`traccia1, $CellContext`soluzione1}]; \
{$CellContext`traccia$72619, $CellContext`soluzione$72619} = \
$CellContext`quesito$72619; $CellContext`display$72619 = \
$CellContext`traccia$72619], "                ", 
          Button[
          "Soluzione", $CellContext`display$72619 = \
$CellContext`soluzione$72619], "                ", 
          Button["Reset", $CellContext`display$72619 = ""]}]}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {73., 84.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`display$72619 = ""; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.571423547875*^9}],

Cell["\<\
Dire quali delle seguenti coppie di insiemi \[EGrave] separata e, per \
ciascuna coppia di insiemi separati, individuare l'insieme degli elementi di \
separazione.\
\>", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.571423547875*^9, 3.5715149625*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"A", " ", "="}], "]"}], "-", "\[Infinity]"}], ",", " ", "2"}], 
    "]"}], TraditionalForm]]],
 ";                ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"B", " ", "="}], "]"}], " ", "2"}], ",", " ", "5"}], "]"}], 
   TraditionalForm]]],
 ";"
}], "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.571423547875*^9},
 TextAlignment->Center,
 TextJustification->0],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " ", "=", " ", 
    RowBox[{
     RowBox[{"[", 
      RowBox[{"1", ",", " ", "2"}], "]"}], " ", "\[Union]", " ", 
     RowBox[{"[", 
      RowBox[{"5", ",", " ", "6"}], "]"}]}]}], TraditionalForm]]],
 ";             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"B", " ", "="}], "]"}], " ", "3"}], ",", " ", 
    RowBox[{"4", "["}]}], TraditionalForm]]],
 ";"
}], "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.571423547875*^9},
 TextAlignment->Center,
 TextJustification->0],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"A", " ", "="}], "]"}], " ", "-", "\[Infinity]"}], ",", " ", 
      "2"}], "]"}], "\[Union]", 
    RowBox[{"{", "6", "}"}]}], TraditionalForm]]],
 ";                ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"B", " ", "=", " ", 
       RowBox[{
        RowBox[{"{", "5", "}"}], "\[Union]"}]}], "]"}], " ", "8"}], ",", " ", 
    RowBox[{"+", 
     RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]]],
 ";"
}], "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.571423547890625*^9},
 TextAlignment->Center,
 TextJustification->0],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "-", 
       FractionBox["1", "n"]}], " ", "|", " ", 
      RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], "}"}]}], 
   TraditionalForm]]],
 ";           ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"q", " ", "\[Element]", " ", "\[DoubleStruckCapitalQ]"}], " ", 
      "|", " ", 
      RowBox[{"0", " ", "<", " ", "q", " ", "<", " ", "1"}]}], "}"}]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Richiami di Algebra", "Section1",
 CellTags->{"cap:algebra", "ind:686"}],

Cell[CellGroupData[{

Cell["Espressioni algebriche, monomi e polinomi", "Subsection1",
 CellTags->"ind:687"],

Cell[CellGroupData[{

Cell["Espressioni algebriche letterali", "Subsubsection1",
 CellTags->"ind:688"],

Cell[TextData[{
 "Il calcolo letterale \[EGrave] quella parte della matematica che \
generalizza il calcolo algebrico usando lettere per indicare numeri. Una \
espressione algebrica viene detta ",
 StyleBox["letterale",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " se in essa compaiono delle lettere oltre che numeri. Le lettere che \
compaiono nell'espressione vengono dette ",
 StyleBox["variabili",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["Ad esempio, sono espressioni letterali le seguenti:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"23", " ", 
    SuperscriptBox["a", "3"], " ", 
    SuperscriptBox["b", "2"]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"a", "-", "b"}], 
    RowBox[{"a", "+", 
     SuperscriptBox["b", "2"]}]], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "+", 
    RowBox[{"3", " ", "y"}], "-", "z"}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"a", "+", "b"}]], TraditionalForm]]],
 "."
}], "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Una espressione letterale si dice ",
 StyleBox["razionale", "TI",
  FontWeight->"Bold"],
 " quando le operazioni da seguire sui numeri e sulle lettere che vi figurano \
sono soltanto addizioni, sottrazioni, moltiplicazioni, divisioni e potenze \
con esponente intero relativo. "
}], "Text1"],

Cell[TextData[{
 "Un\[CloseCurlyQuote]espressione letterale razionale si dice poi ",
 StyleBox["intera", "TI",
  FontWeight->"Bold"],
 " se, tra le operazioni in essa indicate, non compaiono n\[EGrave] la \
divisione con divisore letterale n\[EGrave] l\[CloseCurlyQuote]elevamento a \
potenza con base letterale ed esponente intero negativo. \
Un\[CloseCurlyQuote]espressione letterale razionale \[EGrave] ",
 StyleBox["frazionaria", "TI",
  FontWeight->"Bold"],
 " se non \[EGrave] intera. "
}], "Text1"],

Cell["Ad esempio, le seguenti espressioni sono intere:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "3"], 
     StyleBox["y", "TI"]}], ",", "     ", 
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "2"], "+", 
     SuperscriptBox[
      StyleBox["b", "TI"], "3"], "-", "5"}], ",", "    ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["x", "TI"], "+", 
        StyleBox["y", "TI"]}], ")"}], "7"], ":", "2"}], ",", "        ", 
    RowBox[{
     FractionBox[
      StyleBox["a", "TI"], "2"], "+", 
     RowBox[{"6", 
      SuperscriptBox[
       StyleBox["a", "TI"], "2"], " ", 
      FractionBox["1", "5"], 
      StyleBox["x", "TI"]}], "+", 
     RowBox[{"2", 
      StyleBox["y", "TI"]}], "-", 
     StyleBox["z", "TI"]}]}], TraditionalForm]]],
 ","
}], "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["mentre sono frazionarie le espressioni:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     FormBox[
      RowBox[{
       SuperscriptBox[
        StyleBox["a", "TI"], 
        RowBox[{"-", "1"}]], "+", 
       SuperscriptBox[
        StyleBox["a", "TI"], 
        RowBox[{"-", "2"}]]}],
      TraditionalForm], ",", "       ", 
     FormBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         StyleBox["x", "TI"], "-", "2", 
         StyleBox["y", "TI"]}], ")"}], ":", 
       StyleBox["z", "TI"]}],
      TraditionalForm], ",", "             ", 
     FormBox[
      FractionBox[
       RowBox[{
        StyleBox["a", "TI"], "-", 
        StyleBox["b", "TI"]}], 
       RowBox[{
        StyleBox["a", "TI"], "+", 
        StyleBox["b", "TI"]}]],
      TraditionalForm]}]}], TraditionalForm]]],
 "."
}], "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Infine, una espressione letterale si dice ",
 StyleBox["irrazionale", "TI",
  FontWeight->"Bold"],
 " se tra le operazioni da eseguire sui numeri e sulle lettere vi sono anche \
estrazioni di radice. Ad esempio, le espressioni:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     FormBox[
      SqrtBox[
       RowBox[{
        StyleBox["a", "TI"], "+", 
        StyleBox["b", "TI"]}]],
      TraditionalForm], ",", "        ", 
     FormBox[
      FractionBox[
       RowBox[{
        SqrtBox[
         StyleBox["x", "TI"]], "+", 
        SqrtBox[
         StyleBox["y", "TI"]]}], 
       RowBox[{
        StyleBox["x", "TI"], "-", 
        StyleBox["y", "TI"]}]],
      TraditionalForm], ",", "                 ", 
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{"4", "-", "3", 
         StyleBox["a", "TI"]}], "3"], "+", "2", 
       SuperscriptBox[
        StyleBox["a", "TI"], "2"]}],
      TraditionalForm]}]}], TraditionalForm]]],
 "."
}], "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["sono irrazionali.", "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Proporzioni", "Subsubsection1",
 CellTags->"ind:701"],

Cell["Ricordiamo la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Numeri in proporzione)", "Definizione",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellTags->{"Proprozioni", "iaDef:703"}],

Cell[TextData[{
 "Si dice che quattro numeri reali positivi ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["d", "TI"], TraditionalForm]], "InlineFormula"],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[NotEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["d", "TI"], "\[NotEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", sono ",
 StyleBox["in proporzione",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " fra loro, se il rapporto fra il primo e il secondo \[EGrave] uguale al \
rapporto tra il terzo e il quarto; in formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ":", 
    StyleBox["b", "TI"], "\[LongEqual]", 
    StyleBox["c", "TI"], ":", 
    StyleBox["d", "TI"]}], TraditionalForm]], "InlineFormula"],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     StyleBox["a", "TI"], 
     StyleBox["b", "TI"]], "\[LongEqual]", 
    FractionBox[
     StyleBox["c", "TI"], 
     StyleBox["d", "TI"]]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "DefinizioneTesto",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],

Cell[TextData[{
 "Questa relazione si legge: ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " sta a ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 ", come ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 " sta a ",
 Cell[BoxData[
  FormBox[
   StyleBox["d", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 "Per esprimere questa situazione si pu\[OGrave] anche dire che i numeri ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["d", "TI"], TraditionalForm]], "InlineFormula"],
 ", nell\[CloseCurlyQuote]ordine costituiscono una quaterna di numeri \
proporzionali."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 "I numeri ",
 Cell[BoxData[
  FormBox[
   RowBox[{"3", ",", "6", ",", "5", ",", "10"}], TraditionalForm]], 
  "InlineFormula"],
 " formano una quaterna di interi proporzionali perch\[EGrave] il rapporto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"3", "/", "6"}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] uguale al rapporto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"5", "/", "10"}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],

Cell[TextData[{
 "I numeri ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["d", "TI"], TraditionalForm]], "InlineFormula"],
 " si dicono termini della proporzione ed in particolare ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 " si dicono ",
 StyleBox["antecedenti",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " della proporzione, ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["d", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["conseguenti",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " della proporzione, ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["d", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["estremi",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " della proporzione, ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["medi",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " della proporzione; infine ",
 Cell[BoxData[
  FormBox[
   StyleBox["d", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] detto ",
 StyleBox["quarto proporzionale",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " che segue ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellTags->{
  "Conseguenti", "Estremi", "Medi", "Antecedenti", "Proporzione", "iaTes:709"}
  ],

Cell[TextData[{
 "Dalla definizione si ricava immediatamente la propriet\[AGrave] \
fondamentale delle proporzioni: ",
 StyleBox["in ogni quaterna proporzionale il prodotto dei medi \[EGrave] \
uguale al prodotto degli estremi", "TI",
  FontWeight->"Bold"],
 ". In formula"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[CellGroupData[{

Cell["\<\
Qual \[EGrave] la propriet\[AGrave] fondamentale delle proporzioni?\
\>", "DomandaGen",
 CellTags->"ora:711"],

Cell[TextData[{
 "E' che il prodotto dei medi \[EGrave] uguale a quello degli esteremi, cio\
\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ":", 
    RowBox[{
     StyleBox["b", "TI"], "\[LongEqual]", 
     RowBox[{
      StyleBox["c", "TI"], ":", 
      RowBox[{
       RowBox[{
        RowBox[{
         StyleBox["d", "TI"], 
         StyleBox["     ", "TI"], "\[DoubleLongRightArrow]", "     ", 
         StyleBox["a", "TI"]}], 
        StyleBox[" ", "TI"], 
        StyleBox["d", "TI"]}], "\[LongEqual]", 
       StyleBox[
        RowBox[{"b", " ", "c"}], "TI"]}]}]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ":", 
    RowBox[{
     StyleBox["b", "TI"], "\[LongEqual]", 
     RowBox[{
      StyleBox["c", "TI"], ":", 
      RowBox[{
       RowBox[{
        RowBox[{
         StyleBox["d", "TI"], 
         StyleBox["     ", "TI"], "\[DoubleLongRightArrow]", "     ", 
         StyleBox["a", "TI"]}], 
        StyleBox[" ", "TI"], 
        StyleBox["d", "TI"]}], "\[LongEqual]", 
       StyleBox[
        RowBox[{"b", " ", "c"}], "TI"]}]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],

Cell[CellGroupData[{

Cell["Monomi", "Subsubsection1",
 CellTags->"ind:714"],

Cell["\<\
Richiameremo in questo paragrafo le nozioni di monomio e polinomio, che sono \
particolari espressioni letterali intere.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Monomio)", "Definizione",
 CellTags->{"Monomi", "iaDef:716"}],

Cell[TextData[{
 "Si chiama ",
 StyleBox["monomio", "TI",
  FontWeight->"Bold"],
 " una espressione letterale in cui figurano soltanto operazioni di \
moltiplicazione. "
}], "DefinizioneTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "E' vero che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "+", "b"}], TraditionalForm]]],
 " \[EGrave] un monomio? e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "+", "1"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:718"],

Cell["\<\
No, perch\[EAcute] un monomio \[EGrave] un'espressione letterale in cui \
figurano solo moltiplicazioni, non addizioni. \
\>", "RispostaGen"]
}, Closed]],

Cell["Ad esempio, sono monomi le seguenti espressioni letterali:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{
      FormBox[
       RowBox[{"2", 
        StyleBox["a", "TI"], 
        StyleBox["b", "TI"], ","}],
       TraditionalForm], " ", 
      FormBox[
       RowBox[{
        StyleBox["         ", "TI"], 
        RowBox[{
         SuperscriptBox[
          StyleBox["x", "TI"], "3"], 
         SuperscriptBox[
          StyleBox["y", "TI"], "2"]}]}],
       TraditionalForm]}], ",", "          ", 
     FormBox[
      RowBox[{
       FractionBox["7", "8"], 
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], 
       StyleBox["z", "TI"], 
       StyleBox["y", "TI"]}],
      TraditionalForm]}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["mentre non sono monomi le seguenti espressioni letterali:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["a", "TI"], "+", "2"}], ",", "        ", 
    RowBox[{
     StyleBox["x", "TI"], "-", 
     RowBox[{"3", 
      StyleBox["y", "TI"], 
      StyleBox[" ", "TI"], 
      StyleBox["z", "TI"]}]}], ",", "                ", 
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "2"], "+", 
     SuperscriptBox[
      StyleBox["b", "TI"], "3"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Si dice che un monomio \[EGrave] ",
 StyleBox["ridotto a forma normale",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " quando si presenta come il prodotto di un unico fattore numerico, detto ",
 StyleBox["coefficiente", "TI",
  FontWeight->"Bold"],
 " del monomio, per potenze letterali con basi diverse ed esponente intero \
positivo, che costituiscono la ",
 StyleBox["parte", "TI",
  FontWeight->"Bold"],
 StyleBox[" letterale",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " del monomio."
}], "Text1"],

Cell["Ad esempio:", "Text1"],

Cell[TextData[{
 "il monomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["2", "3"], 
    SuperscriptBox[
     StyleBox["a", "TI"], "2"], 
    SuperscriptBox[
     StyleBox["b", "TI"], "3"]}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] in forma normale; ",
 Cell[BoxData[
  FormBox[
   FractionBox["2", "3"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] il coefficiente del monomio e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], "2"], 
    SuperscriptBox[
     StyleBox["b", "TI"], "3"]}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] la parte letterale del monomio. "
}], "Text1"],

Cell[TextData[{
 "Il monomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"3", 
    SuperscriptBox["a", "2"], "4", "a", " ", "b"}], TraditionalForm]]],
 " non \[EGrave] in forma normale. Ovviamente adoperando le consuete regole \
di calcolo, il monomio dato pu\[OGrave] essere ridotto in forma normale; si \
ottiene infatti: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"12", 
    SuperscriptBox["a", "3"], "b"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Due monomi non nulli si dicono ",
 StyleBox["uguali",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " se, ridotti in forma normale, hanno lo stesso coefficiente e la stessa \
parte letterale; due monomi non nulli si dicono ",
 StyleBox["simili",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " se hanno la stessa parte letterale."
}], "Text1"],

Cell[TextData[{
 "Ad esempio, i monomi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["2", "3"], 
    SuperscriptBox[
     StyleBox["a", "TI"], "2"], 
    SuperscriptBox[
     StyleBox["b", "TI"], "3"]}], TraditionalForm]], "InlineFormula"],
 "  e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", "2"], 
    SuperscriptBox["b", "3"]}], TraditionalForm]]],
 " sono ",
 StyleBox["simili",
  FontSlant->"Italic"],
 ". I monomi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["b", "3"], "2", "a"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "a", " ", 
    SuperscriptBox["b", "3"]}], TraditionalForm]]],
 " sono ",
 StyleBox["uguali",
  FontSlant->"Italic"],
 "."
}], "Text1"],

Cell["Ricordiamo infine la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Grado di un monomio)", "Definizione",
 CellTags->{"Grado", "iaDef:731"}],

Cell[TextData[{
 "Si chiama ",
 StyleBox["grado complessivo", "TI",
  FontWeight->"Bold"],
 ", o semplicemente grado, di un monomio non nullo la somma degli esponenti \
delle sue lettere. ",
 "Si chiama ",
 StyleBox["grado rispetto a una lettera", "TI"],
 " di un monomio non nullo l\[CloseCurlyQuote]esponente di quella lettera."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Ad esempio, il grado del monomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"100", 
    SuperscriptBox["a", "5"], 
    SuperscriptBox["b", "2"], "c"}], TraditionalForm]]],
 " \[EGrave] 8, mentre il grado rispetto alla lettera ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 " \[EGrave] 1."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Il grado del monomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", "3"], 
    SuperscriptBox["b", "2"], "c"}], TraditionalForm]]],
 " \[EGrave] 6?"
}], "DomandaGen",
 CellTags->"ora:734"],

Cell["\<\
S\[IGrave], perch\[EAcute] il grado di un monomio \[EGrave] la somma degli \
esponenti delle lettere che lo compongono.\
\>", "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Osserviamo che i monomi possono essere moltiplicati tra loro ottenendo \
ancora dei monomi. Ad esempio, moltiplicando il monomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"3", "a", " ", 
    SuperscriptBox["b", "2"]}], TraditionalForm]]],
 " per il monomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["2", "3"], "a", " ", "c"}], TraditionalForm]]],
 ", si ottiene il nuovo monomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    SuperscriptBox["a", "2"], 
    SuperscriptBox["b", "2"], "c"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Polinomi", "Subsubsection1",
 CellTags->"ind:737"],

Cell["\<\
Sommando pi\[UGrave] monomi non si ottengono monomi ma espressioni algebriche \
che vengono dette polinomi. Pi\[UGrave] precisamente:\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Polinomio)", "Definizione",
 CellTags->{"Polinomi", "iaDef:739"}],

Cell[TextData[{
 "Si chiama ",
 StyleBox["polinomio", "TI",
  FontWeight->"Bold"],
 " una somma algebrica di monomi. "
}], "DefinizioneTesto"]
}, Closed]],

Cell["Sono esempi di polinomi:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"2", 
     StyleBox["x", "TI"]}], "+", "3"}], ",", "                        ", 
   RowBox[{
    StyleBox[
     RowBox[{"x", " ", "y"}], "TI"], "+", 
    RowBox[{"3", 
     SuperscriptBox[
      StyleBox["x", "TI"], "2"]}], "-", 
    RowBox[{"2", 
     SuperscriptBox[
      StyleBox["y", "TI"], "2"]}]}], ",", "                     ", 
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "3"], "+", 
    RowBox[{"3", 
     StyleBox["x", "TI"], 
     StyleBox["y", "TI"]}], "-", 
    StyleBox["z", "TI"]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Un ",
 StyleBox["polinomio", "TI",
  FontSlant->"Plain"],
 " si dice ",
 StyleBox["ridotto a forma normale",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " se tra i suoi termini non vi sono monomi simili. Ad esempio, il polinomio"
}], "Text1"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    SuperscriptBox["y", "2"], "-", 
    RowBox[{"3", "x", " ", "y"}], "+", 
    RowBox[{"2", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"x", " ", "y"}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell["\<\
 non \[EGrave] in forma normale in quanto tra i suoi addendi vi sono monomi \
simili. Esso si riduce a forma normale ottenendo:\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"3", 
     SuperscriptBox["x", "2"]}], "+", 
    SuperscriptBox["y", "2"], "-", 
    RowBox[{"4", "x", " ", "y"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Per i polinomi in forma normale \[EGrave] in uso la seguente terminologia: \
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["\[Bullet]", TraditionalForm]], "InlineFormula"],
 " un polinomio costituito da un solo termine si chiama ",
 StyleBox["monomio", "TI"],
 ":"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["\[Bullet]", TraditionalForm]], "InlineFormula"],
 " un polinomio costituito da due termini si chiama ",
 StyleBox["binomio", "TI"],
 "; "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["\[Bullet]", TraditionalForm]], "InlineFormula"],
 " un polinomio costituito da tre termini si chiama ",
 StyleBox["trinomio", "TI"],
 "; "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["\[Bullet]", TraditionalForm]], "InlineFormula"],
 " un polinomio costituito da quattro termini si chiama ",
 StyleBox["quadrinomio", "TI"],
 ". "
}], "Text1"],

Cell["\<\
Ai polinomi di cinque o pi\[UGrave] termini non si attribuiscono nomi \
particolari. \
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Grado di un polinomio)", "Definizione",
 CellTags->{"Grado", "iaDef:753"}],

Cell[TextData[{
 "Si chiama ",
 StyleBox["grado complessivo", "TI",
  FontWeight->"Bold"],
 ", o semplicemente ",
 StyleBox["grado",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ", di un polinomio non nullo il massimo dei gradi dei monomi che lo \
compongono. Si chiama ",
 StyleBox["grado rispetto a una lettera", "TI",
  FontWeight->"Bold"],
 " di un polinomio non nullo il massimo dei gradi rispetto a quella lettera \
dei monomi che lo compongono."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Ad esempio, il polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], 
    StyleBox["y", "TI"], "+", "9", 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], 
    StyleBox["y", "TI"], "+", "2", 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], 
    SuperscriptBox[
     StyleBox["y", "TI"], "3"], "-", "3", 
    StyleBox["x", "TI"], "+", "1"}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] un polinomio di grado complessivo ",
 Cell[BoxData[
  FormBox["5", TraditionalForm]], "InlineFormula"],
 ", di grado ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]], "InlineFormula"],
 " rispetto alla lettera ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 ", di grado ",
 Cell[BoxData[
  FormBox["3", TraditionalForm]], "InlineFormula"],
 " rispetto alla lettera ",
 Cell[BoxData[
  FormBox[
   StyleBox["y", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto dire che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["a", "2"], 
     SuperscriptBox["b", "3"]}], "+", 
    RowBox[{"2", "a", " ", "b"}], "+", 
    RowBox[{"2", "c"}]}], TraditionalForm]]],
 " \[EGrave] un polinomio?"
}], "DomandaGen",
 CellTags->"ora:756"],

Cell[TextData[{
 "S\[IGrave], \[EGrave] corretto perch\[EAcute] un polinomio \[EGrave] \
semplicemente la somma di pi\[UGrave] monomi. Pi\[UGrave] precisamente, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["a", "2"], 
     SuperscriptBox["b", "3"]}], "+", 
    RowBox[{"2", "a", " ", "b"}], "+", 
    RowBox[{"2", "c"}]}], TraditionalForm]]],
 " \[EGrave] un polinomio di grado 5, ed \[EGrave] di grado ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]]],
 " rispetto alla lettera ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", di grado ",
 Cell[BoxData[
  FormBox["3", TraditionalForm]]],
 " rispetto alla lettera ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ", e di grado ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 " rispetto alla lettera ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell["Enunciamo ora il seguente teorema.", "Text1"],

Cell[CellGroupData[{

Cell["(Polinomi uguali)", "Teorema"],

Cell["\<\
Condizione necessaria e sufficiente affinch\[EGrave] due polinomi nella \
stessa variabile siano identicamente uguali \[EGrave] che ridotti a forma \
normale, abbiamo uguali i coefficienti dei termini di grado uguale. \
\>", "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "I polinomi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "3"], "+", "1", "+", 
    RowBox[{"2", "x"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "3"], "-", 
    RowBox[{"2", "x"}], "+", "1", "+", 
    RowBox[{"4", "x"}]}], TraditionalForm]]],
 " sono uguali?"
}], "DomandaGen",
 CellTags->"ora:761"],

Cell["\<\
Ovviamente s\[IGrave], infatti riducendoli in forma normale si vede che hanno \
uguali i coefficienti dei termini di ugual grado.\
\>", "RispostaGen"]
}, Closed]],

Cell["\<\
I polinomi possono essere addizionati o moltiplicati tra loro, ottenendo \
ancora dei polinomi.\
\>", "Text1"],

Cell["\<\
In particolare, ricordiamo le seguenti formule, di uso corrente.\
\>", "Text1"],

Cell[TextData[{
 StyleBox["Quadrato di un binomio", "TB"],
 ":"
}], "Text1",
 CellTags->{"Binomi", "iaTes:765"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["a", "TI"], "+", 
       StyleBox["b", "TI"]}], ")"}], "2"], "\[LongEqual]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "2"], "+", 
     RowBox[{"2", 
      StyleBox["a", "TI"], 
      StyleBox["b", "TI"]}], "+", 
     SuperscriptBox[
      StyleBox["b", "TI"], "2"]}]}], TraditionalForm]]],
 ",                      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["a", "TI"], "-", 
       StyleBox["b", "TI"]}], ")"}], "2"], "\[LongEqual]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "2"], "-", 
     RowBox[{"2", 
      StyleBox["a", "TI"], 
      StyleBox["b", "TI"]}], "+", 
     SuperscriptBox[
      StyleBox["b", "TI"], "2"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Quadrato di un trinomio", "TB"],
 ":"
}], "Text1",
 CellTags->{"Trinomi", "iaTes:767"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["a", "TI"], "+", 
       StyleBox["b", "TI"], "+", 
       StyleBox["c", "TI"]}], ")"}], "2"], "\[LongEqual]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "2"], "+", 
     SuperscriptBox[
      StyleBox["b", "TI"], "2"], "+", 
     SuperscriptBox[
      StyleBox["c", "TI"], "2"], "+", 
     RowBox[{"2", 
      StyleBox["a", "TI"], 
      StyleBox["b", "TI"]}], "+", 
     RowBox[{"2", 
      StyleBox["a", "TI"], 
      StyleBox["c", "TI"]}], "+", 
     RowBox[{"2", 
      StyleBox["b", "TI"], 
      StyleBox["c", "TI"]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Prodotto della somma di due monomi per la loro differenza", "TB"],
 ":"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["a", "TI"], "+", 
       StyleBox["b", "TI"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       StyleBox["a", "TI"], "-", 
       StyleBox["b", "TI"]}], ")"}]}], "\[LongEqual]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "2"], "-", 
     SuperscriptBox[
      StyleBox["b", "TI"], "2"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Cubo di binomio", "TB"],
 ":"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["a", "TI"], "+", 
       StyleBox["b", "TI"]}], ")"}], "3"], "\[LongEqual]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "3"], "+", 
     RowBox[{"3", 
      SuperscriptBox[
       StyleBox["a", "TI"], "2"], 
      StyleBox["b", "TI"]}], "+", 
     RowBox[{"3", 
      StyleBox["a", "TI"], 
      SuperscriptBox[
       StyleBox["b", "TI"], "2"]}], "+", 
     SuperscriptBox[
      StyleBox["b", "TI"], "3"]}]}], TraditionalForm]]],
 ",                    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["a", "TI"], "-", 
       StyleBox["b", "TI"]}], ")"}], "3"], "\[LongEqual]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "3"], "-", 
     RowBox[{"3", 
      SuperscriptBox[
       StyleBox["a", "TI"], "2"], 
      StyleBox["b", "TI"]}], "+", 
     RowBox[{"3", 
      StyleBox["a", "TI"], 
      SuperscriptBox[
       StyleBox["b", "TI"], "2"]}], "-", 
     SuperscriptBox[
      StyleBox["b", "TI"], "3"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Scomposizione della somma e della differenza di due cubi", "TB"],
 ":"
}], "Text1"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], "3"], "+", 
    SuperscriptBox[
     StyleBox["b", "TI"], "3"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["a", "TI"], "+", 
      StyleBox["b", "TI"]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["a", "TI"], "2"], "-", 
      StyleBox["a", "TI"], 
      StyleBox["b", "TI"], "+", 
      SuperscriptBox[
       StyleBox["b", "TI"], "2"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 ",          ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], "3"], "-", 
    SuperscriptBox[
     StyleBox["b", "TI"], "3"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["a", "TI"], "-", 
      StyleBox["b", "TI"]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["a", "TI"], "2"], "+", 
      StyleBox["a", "TI"], 
      StyleBox["b", "TI"], "+", 
      SuperscriptBox[
       StyleBox["b", "TI"], "2"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " "
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["T",
  FontWeight->"Bold"],
 StyleBox["rinomio notevole", "TB"],
 ":"
}], "Text1"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["x", "TI"], "+", 
       StyleBox["A", "TI"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       StyleBox["x", "TI"], "+", 
       StyleBox["B", "TI"]}], ")"}]}], "=", 
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "+", 
     StyleBox[
      RowBox[{"s", " ", "x"}], "TI"], "+", 
     StyleBox["p", "TI"]}]}], TraditionalForm]], "InlineFormula"],
 ",      dove  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["s", "TI"], "\[LongEqual]", 
    StyleBox["A", "TI"], "+", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["p", "TI"], "\[LongEqual]", 
    StyleBox["A", "TI"], 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "TextDisplay"],

Cell[TextData[{
 "Ricordiamo infine che si calcolano facilmente le potenze di ordine pi\
\[UGrave] elevato del binomio ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "+", "b"}], ")"}], "n"], TraditionalForm]]],
 " utilizzando la riga n-esima del Triangolo di Tartaglia. Il Triangolo di \
Tartaglia \[EGrave] ottenuto,\na partire da 1 disponendo una sotto l'altra \
righe di numeri interi non nulli tali che:"
}], "Text1"],

Cell["\<\
ogni riga ha un elemento in pi\[UGrave] della precedente;\
\>", "Item1"],

Cell["in ogni riga il primo e l'ultimo numero sono uguali ad 1;", "Item1"],

Cell["\<\
ogni numero diverso dagli estremi si ottiene sommando i due numeri \
sovrastanti (nella riga precedente). \
\>", "Item1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Con l'aiuto del triangolo di Tartaglia, scrivere lo sviluppo di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["a", "TI"], "+", 
      StyleBox["b", "TI"]}], ")"}], "5"], TraditionalForm]]],
 "."
}], "DomandaGen",
 CellTags->"ora:781"],

Cell[TextData[{
 "La sesta riga del triangolo di Tartaglia \[EGrave]: 1, 5, 10, 10, 5, 1, \
quindi: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["a", "TI"], "+", 
       StyleBox["b", "TI"]}], ")"}], "5"], "\[LongEqual]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "5"], "+", 
     RowBox[{"5", 
      SuperscriptBox[
       StyleBox["a", "TI"], "4"], 
      StyleBox["b", "TI"]}], "+", 
     RowBox[{"10", 
      SuperscriptBox[
       StyleBox["a", "TI"], "3"], 
      SuperscriptBox[
       StyleBox["b", "TI"], "2"]}], "+", 
     RowBox[{"10", 
      SuperscriptBox[
       StyleBox["a", "TI"], "2"], 
      SuperscriptBox[
       StyleBox["b", "TI"], "3"]}], "+", 
     RowBox[{"5", 
      StyleBox["a", "TI"], 
      SuperscriptBox[
       StyleBox["b", "TI"], "4"]}], "+", 
     SuperscriptBox[
      StyleBox["b", "TI"], "5"]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`nn$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`nn$$], 1, "n"}, 1, 10, 1}}, Typeset`size$$ = {
    145., {57., 65.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`nn$12360$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`nn$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`nn$$, $CellContext`nn$12360$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`a$, $CellContext`b$}, 
        ReplaceAll[
         ReplaceAll[
          Style[
           Column[{
             
             Row[{($CellContext`a$ + $CellContext`b$)^$CellContext`nn$$, 
               " ="}], 
             Row[
              Riffle[
               Rest[
                ReplacePart[
                 Riffle[
                  Table[
                   Style[
                    Binomial[$CellContext`nn$$, $CellContext`k], 
                    Red], {$CellContext`k, 0, $CellContext`nn$$}], 
                  
                  Table[$CellContext`a$^($CellContext`nn$$ - $CellContext`k) \
$CellContext`b$^$CellContext`k, {$CellContext`k, 0, $CellContext`nn$$}]], -2 -> 
                 ""]], "+", {2, -2, 3}]], "", "Triangolo di Tartaglia", 
             Grid[
              Append[
               Table[
                PadLeft[
                 Riffle[
                  Table[
                   
                   Binomial[$CellContext`i - 
                    1, $CellContext`k], {$CellContext`k, 0, $CellContext`i - 
                    1}], ""], $CellContext`nn$$ + $CellContext`i, 
                 ""], {$CellContext`i, 1, $CellContext`nn$$}], 
               Riffle[
                Table[
                 Style[
                  Binomial[$CellContext`nn$$, $CellContext`k], Red, 
                  10], {$CellContext`k, 0, $CellContext`nn$$}], ""]], 
              Alignment -> Center]}, Dividers -> {None, {3 -> {
                 AbsoluteThickness[3], 
                 GrayLevel[0.4]}}}, Alignment -> Center], FontFamily -> Times,
            8, Bold], $CellContext`a$ -> "a"], $CellContext`b$ -> "b"]], 
      "Specifications" :> {{{$CellContext`nn$$, 1, "n"}, 1, 10, 1, 
         AppearanceElements -> None, Appearance -> "Labeled"}}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{600., {131., 142.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`nn$$ = 1; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Divisione di polinomi", "Subsubsection1",
 CellTags->"ind:785"],

Cell["\<\
In questo paragrafo ricorderemo come \[EGrave] possibile dividere un \
polinomio per un altro polinomio. Ci limiteremo a considerare polinomi in una \
sola variabile.\
\>", "Text1"],

Cell["Iniziamo con l'enunciare il seguente fondamentale teorema.", "Text1"],

Cell[CellGroupData[{

Cell["(Sulla divisione tra polinomi)", "Teorema",
 CellTags->{"Divisione", "iaTeo:788"}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 " due polinomi nella variabile ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", di grado ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " rispettivamente, con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[GreaterEqual]", "m"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"B", "(", "x", ")"}], "\[NotEqual]", "0"}], TraditionalForm]]],
 "; allora esistono e sono univocamente determinati, due polinomi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "(", "x", ")"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "(", "x", ")"}], TraditionalForm]]],
 ", tali che:"
}], "TeoremaTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"B", "(", "x", ")"}], 
      RowBox[{"Q", "(", "x", ")"}]}], "+", 
     RowBox[{"R", "(", "x", ")"}]}]}], TraditionalForm]]],
 ","
}], "TeoremaTestoDis"],

Cell[TextData[{
 "e il grado di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-", "m"}], TraditionalForm]]],
 " e quello di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] strettamente minore di ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 "."
}], "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "I polinomi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "(", "x", ")"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "(", "x", ")"}], TraditionalForm]]],
 " si dicono, rispettivamente, quoziente e resto della divisione."
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 " sono polinomi, esiste un procedimento per calcolare il quoziente ed il \
resto della divisione di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 ", che \[EGrave] simile a quello della divisione tra numeri.\nRicordiamo \
questo procedimento con un esempio."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"2", 
      SuperscriptBox["x", "4"]}], "+", 
     RowBox[{"3", 
      SuperscriptBox["x", "3"]}], "-", 
     SuperscriptBox["x", "2"], "+", "x", "+", "2"}]}], TraditionalForm]]],
 ", e sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"B", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", "x", "-", "3"}]}], TraditionalForm]]],
 "; vogliamo calcolare il quoziente ed il resto della divisione di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["Disponiamo i due polinomi nel modo seguente:", "Text1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "4"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "3"]}], "-", 
       SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"], 
       "+", "\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"\>", "+", "2"}], 
      ItemBox[
       RowBox[{
        SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"], 
        "+", "\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"\>", "-", "3"}],
       Frame->{True, True, False, False},
       StripOnInput->False]},
     {"\<\"\"\>", "\<\"\"\>"},
     {"\<\"\"\>", "\<\"\"\>"}
    },
    AutoDelete->False,
    GridBoxDividers->{"Columns" -> {False, True}, "Rows" -> {{None}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output"],

Cell[TextData[{
 "A questo punto procediamo come nella divisione tra numeri, iniziando a \
dividere ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    SuperscriptBox["x", "4"]}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 ":"
}], "Text1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      TemplateBox[{
       StyleBox["\"-\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "4"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "3"]}]}],RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
      ItemBox[
       TemplateBox[{
        StyleBox["\"1.\"", StripOnInput -> False, ShowContents -> False],
         RowBox[{
           SuperscriptBox[
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"], "+", 
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "-", "3"}]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, True, False, False},
       StripOnInput->False]},
     {"\<\"\"\>", 
      RowBox[{"2", " ", 
       SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}]},
     {"\<\"\"\>", "\<\"\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{"Columns" -> {False, True}, "Rows" -> {{None}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output"],

Cell[TextData[{
 "Moltiplichiamo ora per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 " il divisore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "+", "x", "-", "3"}], TraditionalForm]]],
 " e riportiamo il risultato sotto il dividendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"3", 
     SuperscriptBox["x", "3"]}], "-", 
    SuperscriptBox["x", "2"], "+", "x", "+", "2"}], TraditionalForm]]],
 " cambiando di segno:"
}], "Text1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      TemplateBox[{
       StyleBox["\"-\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "4"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "3"]}]}],StyleBox[
        "\"+6\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
      ItemBox[
       TemplateBox[{
        StyleBox["\"1.\"", StripOnInput -> False, ShowContents -> False],
         RowBox[{
           SuperscriptBox[
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"], "+", 
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "-", "3"}]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, True, False, False},
       StripOnInput->False]},
     {
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "4"]}]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "3"]}], "+", 
       RowBox[{"6", " ", 
        SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}]},
     {"\<\"\"\>", "\<\"\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{"Columns" -> {False, True}, "Rows" -> {{None}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output"],

Cell["\<\
A questo punto sommiamo membro a membro i polinomi nella colonna di sinistra:\
\>", "Text1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      TemplateBox[{
       StyleBox["\"-\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "4"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "3"]}]}],StyleBox[
        "\"+6\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
      ItemBox[
       TemplateBox[{
        StyleBox["\"1.\"", StripOnInput -> False, ShowContents -> False],
         RowBox[{
           SuperscriptBox[
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"], "+", 
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "-", "3"}]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, True, False, False},
       StripOnInput->False]},
     {
      ItemBox[
       RowBox[{
        RowBox[{"-", 
         RowBox[{"2", " ", 
          
          SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>", "4"]}]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "3"]}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}]}],
       Frame->{True, False, False, True},
       StripOnInput->False], 
      RowBox[{"2", " ", 
       SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}]},
     {
      TemplateBox[{"\"   //          \"",RowBox[{
          SuperscriptBox[
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "3"], "+", 
          RowBox[{"5", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "+", "2"}]},
       "Row",
       DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\<\"\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{"Columns" -> {False, True}, "Rows" -> {{None}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output"],

Cell[TextData[{
 "Ora possiamo ripetere il procedimento prendendo il polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "3"], "+", 
    RowBox[{"5", 
     SuperscriptBox["x", "2"]}], "+", "x", "+", "2"}], TraditionalForm]]],
 " come dividendo:"
}], "Text1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      TemplateBox[{
       StyleBox["\"-\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "4"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "3"]}]}],StyleBox[
        "\"+6\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
      ItemBox[
       TemplateBox[{
        StyleBox["\"1.\"", StripOnInput -> False, ShowContents -> False],
         RowBox[{
           SuperscriptBox[
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"], "+", 
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "-", "3"}]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, True, False, False},
       StripOnInput->False]},
     {
      ItemBox[
       RowBox[{
        RowBox[{"-", 
         RowBox[{"2", " ", 
          
          SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>", "4"]}]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "3"]}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}]}],
       Frame->{True, False, False, True},
       StripOnInput->False], 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}], 
       "+", "\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"\>"}]},
     {
      TemplateBox[{"\"   //          \"",RowBox[{
          SuperscriptBox[
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "3"], "+", 
          RowBox[{"5", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "+", "2"}]},
       "Row",
       DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\<\"\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{"Columns" -> {False, True}, "Rows" -> {{None}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      TemplateBox[{
       StyleBox["\"-\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "4"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "3"]}]}],StyleBox[
        "\"+6\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
      ItemBox[
       TemplateBox[{
        StyleBox["\"1.\"", StripOnInput -> False, ShowContents -> False],
         RowBox[{
           SuperscriptBox[
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"], "+", 
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "-", "3"}]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, True, False, False},
       StripOnInput->False]},
     {
      ItemBox[
       RowBox[{
        RowBox[{"-", 
         RowBox[{"2", " ", 
          
          SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>", "4"]}]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "3"]}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}]}],
       Frame->{True, False, False, True},
       StripOnInput->False], 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}], 
       "+", "\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"\>"}]},
     {
      TemplateBox[{"\"   //          \"",RowBox[{
          SuperscriptBox[
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "3"], "+", 
          RowBox[{"5", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}]}],"\"    +\"",
        RowBox[{"\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"\
]\\)\"", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], 
          "]"}]& )], "\<\"\"\>"},
     {
      TemplateBox[{
       StyleBox[
        "\"   //       \"", StripOnInput -> False, ShowContents -> False],
        TemplateBox[{
          RowBox[{"-", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "3"]}], "\"    -\"", 
          RowBox[{
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"], "+", 
            
            RowBox[{"3", " ", 
              "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\""}]}]}, "Row", 
         DisplayFunction -> (
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]},
       "Row",
       DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\<\"\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{"Columns" -> {False, True}, "Rows" -> {{None}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output"],

Cell["Sommando nuovamente nella colonna di sinistra, si ha:", "Text1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      TemplateBox[{
       StyleBox["\"-\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "4"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "3"]}]}],StyleBox[
        "\"+6\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
      ItemBox[
       TemplateBox[{
        StyleBox["\"1.\"", StripOnInput -> False, ShowContents -> False],
         RowBox[{
           SuperscriptBox[
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"], "+", 
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "-", "3"}]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, True, False, False},
       StripOnInput->False]},
     {
      ItemBox[
       RowBox[{
        RowBox[{"-", 
         RowBox[{"2", " ", 
          
          SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>", "4"]}]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "3"]}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}]}],
       Frame->{True, False, False, True},
       StripOnInput->False], 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}], 
       "+", "\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"\>"}]},
     {
      TemplateBox[{"\"   //          \"",RowBox[{
          SuperscriptBox[
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "3"], "+", 
          RowBox[{"5", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}]}],"\"    +\"",
        RowBox[{"\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"\
]\\)\"", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], 
          "]"}]& )], "\<\"\"\>"},
     {
      ItemBox[
       TemplateBox[{
        StyleBox[
         "\"   //       \"", StripOnInput -> False, ShowContents -> False],
         TemplateBox[{
           RowBox[{"-", 
             SuperscriptBox[
             "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)\"", "3"]}], "\"    -\"", 
           RowBox[{
             SuperscriptBox[
             "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)\"", "2"], "+", 
             
             RowBox[{"3", " ", 
               "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\""}]}]}, "Row", 
          DisplayFunction -> (
           RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
          InterpretationFunction -> (RowBox[{"Row", "[", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, False, False, True},
       StripOnInput->False], "\<\"\"\>"},
     {
      TemplateBox[{"\"               //     \"",RowBox[{
          RowBox[{"4", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          
          RowBox[{"4", " ", 
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\""}], "+", "2"}]},
       "Row",
       DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\<\"\"\>"},
     {"\<\"\"\>", "\<\"\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{"Columns" -> {False, True}, "Rows" -> {{None}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output"],

Cell[TextData[{
 "Poich\[EAcute] il grado del polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"4", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"4", "x"}], "+", "2"}], TraditionalForm]]],
 " \[EGrave] uguale a quello del divisore, dobbiamo ripetere ancora una volta \
il procedimento:"
}], "Text1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      TemplateBox[{
       StyleBox["\"-\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "4"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "3"]}]}],StyleBox[
        "\"+6\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
      ItemBox[
       TemplateBox[{
        StyleBox["\"1.\"", StripOnInput -> False, ShowContents -> False],
         RowBox[{
           SuperscriptBox[
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"], "+", 
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "-", "3"}]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, True, False, False},
       StripOnInput->False]},
     {
      ItemBox[
       RowBox[{
        RowBox[{"-", 
         RowBox[{"2", " ", 
          
          SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>", "4"]}]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "3"]}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}]}],
       Frame->{True, False, False, True},
       StripOnInput->False], 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}], 
       "+", "\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"\>", "+", "4"}]},
     {
      TemplateBox[{"\"   //          \"",RowBox[{
          SuperscriptBox[
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "3"], "+", 
          RowBox[{"5", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}]}],"\"    +\"",
        RowBox[{"\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"\
]\\)\"", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], 
          "]"}]& )], "\<\"\"\>"},
     {
      ItemBox[
       TemplateBox[{
        StyleBox[
         "\"   //       \"", StripOnInput -> False, ShowContents -> False],
         TemplateBox[{
           RowBox[{"-", 
             SuperscriptBox[
             "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)\"", "3"]}], "\"    -\"", 
           RowBox[{
             SuperscriptBox[
             "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)\"", "2"], "+", 
             
             RowBox[{"3", " ", 
               "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\""}]}]}, "Row", 
          DisplayFunction -> (
           RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
          InterpretationFunction -> (RowBox[{"Row", "[", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, False, False, True},
       StripOnInput->False], "\<\"\"\>"},
     {
      TemplateBox[{"\"               //     \"",RowBox[{
          RowBox[{"4", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          
          RowBox[{"4", " ", 
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\""}], "+", "2"}]},
       "Row",
       DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\<\"\"\>"},
     {
      TemplateBox[{"\"                    \"",RowBox[{
          RowBox[{"-", 
            RowBox[{"4", " ", 
              SuperscriptBox[
              "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"", "2"]}]}], "-", 
          
          RowBox[{"4", " ", 
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\""}], "+", "12"}]},
       "Row",
       DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\<\"\"\>"},
     {"\<\"\"\>", "\<\"\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{"Columns" -> {False, True}, "Rows" -> {{None}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output"],

Cell["e infine:", "Text1"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      TemplateBox[{
       StyleBox["\"-\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "4"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "3"]}]}],StyleBox[
        "\"+6\"", StripOnInput -> False, ShowContents -> False],RowBox[{
          RowBox[{"-", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
      ItemBox[
       TemplateBox[{
        StyleBox["\"1.\"", StripOnInput -> False, ShowContents -> False],
         RowBox[{
           SuperscriptBox[
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"], "+", 
           "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "-", "3"}]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, True, False, False},
       StripOnInput->False]},
     {
      ItemBox[
       RowBox[{
        RowBox[{"-", 
         RowBox[{"2", " ", 
          
          SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\"\>", "4"]}]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "3"]}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}]}],
       Frame->{True, False, False, True},
       StripOnInput->False], 
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>", "2"]}], 
       "+", "\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"\>", "+", "4"}]},
     {
      TemplateBox[{"\"   //          \"",RowBox[{
          SuperscriptBox[
          "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", "3"], "+", 
          RowBox[{"5", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}]}],"\"    +\"",
        RowBox[{"\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"\
]\\)\"", "+", "2"}]},
       "Row",
       DisplayFunction->(
        RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
          "\[InvisibleSpace]", #4}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], 
          "]"}]& )], "\<\"\"\>"},
     {
      ItemBox[
       TemplateBox[{
        StyleBox[
         "\"   //       \"", StripOnInput -> False, ShowContents -> False],
         TemplateBox[{
           RowBox[{"-", 
             SuperscriptBox[
             "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)\"", "3"]}], "\"    -\"", 
           RowBox[{
             SuperscriptBox[
             "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)\"", "2"], "+", 
             
             RowBox[{"3", " ", 
               "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\""}]}]}, "Row", 
          DisplayFunction -> (
           RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
          InterpretationFunction -> (RowBox[{"Row", "[", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, False, False, True},
       StripOnInput->False], "\<\"\"\>"},
     {
      TemplateBox[{"\"               //     \"",RowBox[{
          RowBox[{"4", " ", 
            SuperscriptBox[
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", "2"]}], "+", 
          
          RowBox[{"4", " ", 
            "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\""}], "+", "2"}]},
       "Row",
       DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\<\"\"\>"},
     {
      ItemBox[
       TemplateBox[{"\"                    \"",RowBox[{
           RowBox[{"-", 
             RowBox[{"4", " ", 
               SuperscriptBox[
               "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"", "2"]}]}], "-", 
           
           RowBox[{"4", " ", 
             "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)\""}], "+", "12"}]},
        "Row",
        DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
        InterpretationFunction->(RowBox[{"Row", "[", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], "]"}]& )],
       Frame->{True, False, False, True},
       StripOnInput->False], "\<\"\"\>"},
     {
      TemplateBox[{"\"                        //       //       \"","14"},
       "Row",
       DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{"{", 
            RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\<\"\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{"Columns" -> {False, True}, "Rows" -> {{None}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output"],

Cell[TextData[{
 "Abbiamo finalmente ottenuto un polinomio (in questo caso un numero) di \
grado inferiore a quello del divisore, e possiamo arrestare il procedimento. \
Il polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Q", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"2", 
      SuperscriptBox["x", "2"]}], "+", "x", "+", "4"}]}], TraditionalForm]]],
 " \[EGrave] il quoziente della divisione, il polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"R", "(", "x", ")"}], "=", "14"}], TraditionalForm]]],
 " \[EGrave] il resto."
}], "Text1"],

Cell["\<\
Come si pu\[OGrave] controllare facilmente svolgendo i calcoli, si ha \
effettivamente:\
\>", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"2", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"3", 
     SuperscriptBox["x", "3"]}], "-", 
    SuperscriptBox["x", "2"], "+", "x", "+", "2"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", "x", "-", "3"}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox["x", "2"]}], "+", "x", "+", "4"}], ")"}]}], "+", 
    "14"}]}], TraditionalForm]]]], "TextDisplay"],

Cell["cio\[EAcute]:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"B", "(", "x", ")"}], 
      RowBox[{"Q", "(", "x", ")"}]}], "+", 
     RowBox[{"R", "(", "x", ")"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell["Diamo ora la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Polinomio divisibile)", "Definizione",
 CellTags->{"Divisione", "iaDef:828"}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 " due polinomi nella variabile ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", di grado ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " rispettivamente, con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[GreaterEqual]", "m"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"B", "(", "x", ")"}], "\[NotEqual]", "0"}], TraditionalForm]]],
 "; si dice che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] ",
 StyleBox["divisibile",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 " se il resto della divisione di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] zero."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Dunque, dire che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] divisibile per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 " significa dire che esiste un (unico) polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "(", "x", ")"}], TraditionalForm]]],
 " tale che:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"B", "(", "x", ")"}], 
     RowBox[{"Q", "(", "x", ")"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "Cosa significa che un polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] divisibile per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:832"],

Cell[TextData[{
 "Significa che il resto della divisione del polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " per il polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] zero."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "La regola per determinare il quoziente e il resto della divisione tra due \
polinomi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["B", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 " si semplifica quando il divisore \[EGrave] del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["B", "TI"], "(", 
     StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{
     StyleBox["x", "TI"], "-", 
     StyleBox["c", "TI"]}]}], TraditionalForm]], "InlineFormula"],
 ", cio\[EGrave] quando il divisore \[EGrave] un binomio di primo grado con \
coefficienti della variabile ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " uguale a ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "In questo caso il resto \[EGrave] sempre un numero: infatti il divisore \
\[EGrave] di primo grado e il resto, che deve avere grado minore, risulta \
necessariamente di grado zero. Questa procedura prende il nome di ",
 StyleBox["Regola di Ruffini.", "TB"],
 " "
}], "Text1",
 CellTags->{"Regola di Ruffini", "Ruffini", "iaTes:835"}],

Cell["Illustriamo la procedura tramite un esempio.", "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Supponiamo di voler determinare il quoziente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["Q", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 " e il resto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["R", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 " della divisione tra il polinomio"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["P", "TI"], 
   RowBox[{"(", 
    StyleBox["x", "TI"], ")"}], "\[LongEqual]", "3", 
   SuperscriptBox[
    StyleBox["x", "TI"], "4"], "-", "2", 
   SuperscriptBox[
    StyleBox["x", "TI"], "3"], "-", 
   SuperscriptBox[
    StyleBox["x", "TI"], "2"], "+", 
   StyleBox["x", "TI"], "-", "3"}], TraditionalForm]]]], "TextDisplay"],

Cell["e il polinomio", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["B", "TI"], "(", 
     StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
    RowBox[{
     StyleBox["x", "TI"], "+", "1"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Si predispone il seguente schema per contenere tre linee orizzontali. Nella \
prima linea scriviamo i coefficienti del dividendo corrispondenti alle \
potenze decrescenti della variabile. Due tratti verticali precedono il \
coefficiente del termine di grado massimo e il termine noto del dividendo. \
Sulla seconda linea orizzontale, alla sinistra, mettiamo il termine noto del \
divisore cambiato di segno, cio\[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]], "InlineFormula"],
 ", ossia l'unico numero che annulla il divisore."
}], "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\" \"\>", "3", 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "1"}], "1", 
      RowBox[{"-", "3"}]},
     {
      RowBox[{"-", "1"}], "\<\" \"\>", 
      RowBox[{"-", "3"}], "5", 
      RowBox[{"-", "4"}], "3"},
     {"\<\" \"\>", "3", 
      RowBox[{"-", "5"}], "4", 
      RowBox[{"-", "3"}], "0"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Right}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False, False}, True, False}, 
      "Rows" -> {False, False, True, False, False}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell[TextData[{
 "Successivamente abbassiamo il coefficiente del primo termine del dividendo \
(primo coefficiente) nel posto corrispondente sulla terza linea. Otteniamo \
cos\[IGrave] il coefficiente di grado massimo del quoziente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["Q", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Ora moltiplichiamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["c", "TI"], "\[LongEqual]", 
    RowBox[{"-", "1"}]}], TraditionalForm]], "InlineFormula"],
 " per il primo coefficiente del quoziente, cio\[EGrave] 3, riportando il \
prodotto nella seconda linea, incolonnato sotto il secondo coefficiente del \
dividendo. Adesso sommiamo il secondo coefficiente del dividendo, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "2"}], TraditionalForm]], "InlineFormula"],
 " con il prodotto prima calcolato ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "3"}], TraditionalForm]], "InlineFormula"],
 " e scriviamo la somma ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "5"}], TraditionalForm]], "InlineFormula"],
 " nella terza linea. Il procedimento prosegue analogamente per gli altri \
coefficienti del dividendo, fino alla determinazione del resto della \
divisione."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["\<\
Utilizzando la regola di Ruffini, scomporre i seguenti polinomi nel prodotto \
di due fattori.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
          Row[{"Grado ", 
            Dynamic[$CellContext`grado$12394]}], 
          
          If[$CellContext`grado$12394 == 5, $CellContext`grado$12394 = 1; 
           PreIncrement[$CellContext`grado$12394], 
           PreIncrement[$CellContext`grado$12394]]], 
         Button[
          Dynamic[$CellContext`lab$12394], 
          
          If[$CellContext`uno$12394, $CellContext`uno$12394 = 
            False; $CellContext`lab$12394 = 
            "a \[NotEqual] 1", $CellContext`uno$12394 = 
            True; $CellContext`lab$12394 = "a = 1"]], 
         Button[
         "Nuovo polinomio", $CellContext`suggerimento$12394 = \
($CellContext`decomposizione$12394 = ($CellContext`mess$12394 = 
             "")); $CellContext`sol$12394 = ""; $CellContext`sol1$12394 = 
           ""; $CellContext`radice$12394 = 
           Null; $CellContext`rad$12394 = \
$CellContext`generaradice1$12394[$CellContext`grado$12394, \
$CellContext`uno$12394]; $CellContext`polinomio$12394 = \
$CellContext`generapolinomio1$12394[$CellContext`grado$12394, \
$CellContext`uno$12394, $CellContext`rad$12394, $CellContext`x$12394]]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Button[
        Style["Mostra Eventuali radici razionali", 8, Bold], 
        If[$CellContext`suggerimento$12394 =!= 
         "", $CellContext`suggerimento$12394 = 
         "", $CellContext`suggerimento$12394 = 
         If[$CellContext`polinomio$12394 =!= "", 
           $CellContext`mostraradici1$12394[
            First[
             
             CoefficientList[$CellContext`polinomio$12394, \
$CellContext`x$12394]], 
            Last[
             
             CoefficientList[$CellContext`polinomio$12394, \
$CellContext`x$12394]]], ""]]]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {596., {212.5, 225.5}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Style[
        Column[{
          Row[{"Polinomio p(x) = ", 
            TraditionalForm[
             
             ReplaceAll[$CellContext`polinomio$12394, $CellContext`x$12394 :> 
              "x"]]}], "", $CellContext`suggerimento$12394, "", 
          
          Row[{"Inserire la radice (usare i numeri decimali per le frazioni): \
 ", 
            InputField[
             Dynamic[$CellContext`radice$12394], Number, 
             FieldSize -> {{0.5, 2.}, {0.5, 1}}]}], 
          Button[
          "Verifica:", 
           If[$CellContext`radice$12394 =!= 
             Null, $CellContext`r$12394 = 
              Rationalize[$CellContext`radice$12394]; If[Simplify[
                 
                 ReplaceAll[$CellContext`polinomio$12394, \
$CellContext`x$12394 :> $CellContext`r$12394]] == 
               0, $CellContext`mess$12394 = 
                "Ok! Il numero inserito \[EGrave] radice del \npolinomio! \
Possiamo applicare Ruffini:"; $CellContext`sol$12394 = \
$CellContext`ruffini$12394[$CellContext`polinomio$12394, \
$CellContext`x$12394, $CellContext`r$12394]; $CellContext`sol1$12394 = 
                Row[{"Dunque il quoziente \[EGrave]: q(x) = ", 
                   TraditionalForm[
                    ReplaceAll[
                    
                    PolynomialQuotient[$CellContext`polinomio$12394, \
$CellContext`x$12394 - $CellContext`r$12394, $CellContext`x$12394], \
$CellContext`x$12394 :> "x"]], ":"}]; $CellContext`decomposizione$12394 = 
                Row[{"p(x) = q(x)", 
                   "(", $CellContext`x$12394 - $CellContext`r$12394, ")", 
                   " = (", 
                   
                   PolynomialQuotient[$CellContext`polinomio$12394, \
$CellContext`x$12394 - $CellContext`r$12394, $CellContext`x$12394], ")", 
                   "(", $CellContext`x$12394 - $CellContext`r$12394, 
                   ")"}], $CellContext`mess$12394 = 
                "Non \[EGrave] radice"; $CellContext`sol$12394 = \
($CellContext`sol1$12394 = ($CellContext`decomposizione$12394 = ""))]]; Null, 
           ImageSize -> {50, 20}], "", $CellContext`mess$12394, 
          "", $CellContext`sol$12394, "", $CellContext`sol1$12394, 
          TraditionalForm[
           
           ReplaceAll[$CellContext`decomposizione$12394, $CellContext`x$12394 :> 
            "x"]]}], FontFamily -> Times], "Specifications" :> {
        Row[{
          Button[
           Row[{"Grado ", 
             Dynamic[$CellContext`grado$12394]}], 
           
           If[$CellContext`grado$12394 == 5, $CellContext`grado$12394 = 1; 
            PreIncrement[$CellContext`grado$12394], 
            PreIncrement[$CellContext`grado$12394]]], 
          Button[
           Dynamic[$CellContext`lab$12394], 
           
           If[$CellContext`uno$12394, $CellContext`uno$12394 = 
             False; $CellContext`lab$12394 = 
             "a \[NotEqual] 1", $CellContext`uno$12394 = 
             True; $CellContext`lab$12394 = "a = 1"]], 
          Button[
          "Nuovo polinomio", $CellContext`suggerimento$12394 = \
($CellContext`decomposizione$12394 = ($CellContext`mess$12394 = 
              "")); $CellContext`sol$12394 = ""; $CellContext`sol1$12394 = 
            ""; $CellContext`radice$12394 = 
            Null; $CellContext`rad$12394 = \
$CellContext`generaradice1$12394[$CellContext`grado$12394, \
$CellContext`uno$12394]; $CellContext`polinomio$12394 = \
$CellContext`generapolinomio1$12394[$CellContext`grado$12394, \
$CellContext`uno$12394, $CellContext`rad$12394, $CellContext`x$12394]]}], 
        Button[
         Style["Mostra Eventuali radici razionali", 8, Bold], 
         If[$CellContext`suggerimento$12394 =!= 
          "", $CellContext`suggerimento$12394 = 
          "", $CellContext`suggerimento$12394 = 
          If[$CellContext`polinomio$12394 =!= "", 
            $CellContext`mostraradici1$12394[
             First[
              
              CoefficientList[$CellContext`polinomio$12394, \
$CellContext`x$12394]], 
             Last[
              
              CoefficientList[$CellContext`polinomio$12394, \
$CellContext`x$12394]]], ""]]]}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{679., {299., 310.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`polinomio$12394] = {Temporary}, 
         Attributes[$CellContext`x$12394] = {Temporary}, 
         Attributes[$CellContext`suggerimento$12394] = {
          Temporary}, $CellContext`suggerimento$12394 = "", 
         Attributes[$CellContext`radice$12394] = {Temporary}, 
         Attributes[$CellContext`r$12394] = {Temporary}, 
         Attributes[$CellContext`mess$12394] = {
          Temporary}, $CellContext`mess$12394 = "", 
         Attributes[$CellContext`sol$12394] = {
          Temporary}, $CellContext`sol$12394 = "", 
         Attributes[$CellContext`ruffini$12394] = {
          Temporary}, $CellContext`ruffini$12394[
           Pattern[$CellContext`pol, 
            Blank[]], 
           Pattern[$CellContext`x, 
            Blank[]], 
           Pattern[$CellContext`radice, 
            Blank[]]] := 
         Module[{$CellContext`coeff, $CellContext`q, $CellContext`resto, \
$CellContext`coeffq, $CellContext`riga1, $CellContext`riga2, \
$CellContext`riga3}, $CellContext`coeff = Reverse[
              
              CoefficientList[$CellContext`pol, $CellContext`x]]; \
$CellContext`q = 
            PolynomialQuotient[$CellContext`pol, $CellContext`x - \
$CellContext`radice, $CellContext`x]; $CellContext`resto = 
            PolynomialRemainder[$CellContext`pol, $CellContext`x - \
$CellContext`radice, $CellContext`x]; $CellContext`coeffq = Reverse[
              
              CoefficientList[$CellContext`q, $CellContext`x]]; \
$CellContext`riga1 = Flatten[{" ", $CellContext`coeff}]; $CellContext`riga3 = 
            Flatten[{
              " ", $CellContext`coeffq, $CellContext`resto}]; \
$CellContext`riga2 = Flatten[{$CellContext`radice, " ", 
               Part[$CellContext`riga3 - $CellContext`riga1, 
                Span[3, All]]}]; 
           Grid[{$CellContext`riga1, $CellContext`riga2, $CellContext`riga3}, 
             Dividers -> {{False, True, {False, False}, True, False}, {
               False, False, True, False, False}}, 
             Alignment -> {
              Right, Center}]], $CellContext`pol = -6 + $CellContext`x + \
$CellContext`x^2, $CellContext`radice = -0.75, $CellContext`q = 3, 
         Attributes[$CellContext`sol1$12394] = {
          Temporary}, $CellContext`sol1$12394 = "", 
         Attributes[$CellContext`decomposizione$12394] = {
          Temporary}, $CellContext`decomposizione$12394 = "", 
         Attributes[$CellContext`grado$12394] = {Temporary}, 
         Attributes[$CellContext`lab$12394] = {Temporary}, 
         Attributes[$CellContext`uno$12394] = {Temporary}, 
         Attributes[$CellContext`rad$12394] = {Temporary}, 
         Attributes[$CellContext`generaradice1$12394] = {
          Temporary}, $CellContext`generaradice1$12394[
           Pattern[$CellContext`grado, 
            Blank[]], 
           Pattern[$CellContext`uno, 
            Blank[]]] := 
         Module[{$CellContext`listaradici}, If[$CellContext`uno, 
             
             Which[$CellContext`grado == 2, $CellContext`listaradici = 
              Range[7], $CellContext`grado == 3, $CellContext`listaradici = 
              Range[4], $CellContext`grado == 4, $CellContext`listaradici = 
              Range[3], $CellContext`grado == 5, $CellContext`listaradici = 
              Range[2]], 
             
             Which[$CellContext`grado == 2, $CellContext`listaradici = 
              Rationalize[
                
                Table[$CellContext`k, {$CellContext`k, 1/2, 2, 1/
                  2}]], $CellContext`grado == 3, $CellContext`listaradici = 
              Rationalize[
                
                Table[$CellContext`k, {$CellContext`k, 1/2, 2, 1/
                  2}]], $CellContext`grado == 4, $CellContext`listaradici = 
              Rationalize[
                
                Table[$CellContext`k, {$CellContext`k, 1/2, 2, 1/
                  2}]], $CellContext`grado == 5, $CellContext`listaradici = 
              Rationalize[
                Table[$CellContext`k, {$CellContext`k, 1/2, 2, 1/2}]]]]; 
           RandomChoice[
             
             Join[$CellContext`listaradici, -$CellContext`listaradici]]], \
$CellContext`grado = 2, $CellContext`uno = False, 
         Attributes[$CellContext`generapolinomio1$12394] = {
          Temporary}, $CellContext`generapolinomio1$12394[
           Pattern[$CellContext`grado, 
            Blank[]], 
           Pattern[$CellContext`uno, 
            Blank[]], 
           Pattern[$CellContext`rad, 
            Blank[]], 
           Pattern[$CellContext`x, 
            Blank[]]] := 
         Module[{$CellContext`num, $CellContext`den, $CellContext`pol}, 
           If[$CellContext`uno, 
             
             If[$CellContext`grado == 2, $CellContext`pol = 
              Expand[($CellContext`x - $CellContext`rad) ($CellContext`x - 
                 RandomChoice[
                  Complement[
                   Range[-3, 3], {0, $CellContext`rad}]])], $CellContext`pol = 
              Expand[($CellContext`x - $CellContext`rad) (
                 RandomChoice[{-2, -1, 1, 2, 3}] + 
                 Sum[RandomChoice[{-3, -2, -1, 0, 1, 2, 3, 
                    5}] $CellContext`x^$CellContext`k, {$CellContext`k, {
                    1, $CellContext`grado - 
                    2}}] + $CellContext`x^($CellContext`grado - 
                   1))]], $CellContext`num = 
              Numerator[$CellContext`rad]; $CellContext`den = 
              Denominator[$CellContext`rad]; 
             If[$CellContext`grado == 
               2, $CellContext`pol = ($CellContext`den $CellContext`x - \
$CellContext`num) (If[$CellContext`den == 1, 
                    RandomChoice[{2, 4}], 1] $CellContext`x - RandomChoice[
                  
                  Complement[{-3, 
                   3}, {$CellContext`rad}]]), $CellContext`pol = \
($CellContext`den $CellContext`x - $CellContext`num) (RandomChoice[{-2, 4}] + 
                 Sum[RandomChoice[{-3, -2, -1, 0, 1, 2, 
                    3}] $CellContext`x^$CellContext`k, {$CellContext`k, {
                    1, $CellContext`grado - 2}}] + If[$CellContext`den == 1, 
                    RandomChoice[{2, 4}], 
                    1] $CellContext`x^($CellContext`grado - 1))]]; Last[
             FactorTermsList[$CellContext`pol]]], $CellContext`rad = 
         1, $CellContext`num = 1, $CellContext`den = 1, 
         Attributes[$CellContext`mostraradici1$12394] = {
          Temporary}, $CellContext`mostraradici1$12394[
           Pattern[$CellContext`tnoto, 
            Blank[]], 
           Pattern[$CellContext`a, 
            Blank[]]] := Map[Row[{"\[PlusMinus]", #, 
             If[
              Not[
               IntegerQ[#]], 
              Row[{"=\[PlusMinus]", 
                N[#]}], ""]}]& , 
           Union[
            Join[
             Flatten[
              Outer[#/#2& , 
               Divisors[$CellContext`tnoto], 
               Divisors[$CellContext`a]]]]]], $CellContext`a = 
         0.614}; ($CellContext`polinomio$12394 = ""; $CellContext`grado$12394 = 
         2; $CellContext`uno$12394 = True; $CellContext`lab$12394 = "a = 1"; 
        Null)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Equazioni algebriche", "Subsection1",
 CellTags->"ind:851"],

Cell[CellGroupData[{

Cell["\<\
Generalit\[AGrave] sulle equazioni algebriche\
\>", "Subsubsection1",
 CellTags->"ind:852"],

Cell["\<\
Una equazione algebrica \[EGrave] una uguaglianza di due espressioni \
algebriche, cio\[EAcute] una uguaglianza del tipo:\
\>", "Text1",
 CellTags->{"Equazione", "iaTes:853"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", "B"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " sono espressioni algebriche. ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " si dicono rispettivamente ",
 StyleBox["primo membro", "TI",
  FontWeight->"Bold"],
 " e ",
 StyleBox["secondo membro", "TI",
  FontWeight->"Bold"],
 " dell\[CloseCurlyQuote]equazione. Le lettere che figurano in ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e in ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " prendono il nome di incognite dell'equazione, e i termini di un\
\[CloseCurlyQuote]equazione che non contengono incognite si dicono ",
 StyleBox["termini noti", "TI",
  FontWeight->"Bold"],
 "."
}], "Text1"],

Cell["Sono esempi di equazioni:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}], "=", "0"}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"3", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"2", "y"}]}], "=", 
    SuperscriptBox["z", "2"]}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["z", 
     RowBox[{"x", "+", "y"}]], "=", "1"}], TraditionalForm]]],
 ",        ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      RowBox[{"2", 
       SuperscriptBox["x", "2"]}], "+", "3"}]], "=", 
    RowBox[{"1", "-", "x"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Un\[CloseCurlyQuote]equazione si dice ",
 StyleBox["intera", "TI",
  FontWeight->"Bold"],
 " se le incognite non compaiono al denominatore; in caso contrario l\
\[CloseCurlyQuote]equazione si dice ",
 StyleBox["frazionaria o fratta", "TI",
  FontWeight->"Bold"],
 StyleBox[".", "TI"],
 " "
}], "Text1"],

Cell[TextData[{
 "Si dice ",
 StyleBox["grado",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " di un'equazione intera il grado del monomio di grado massimo che in essa \
figura."
}], "Text1"],

Cell[TextData[{
 "Ad esempio, l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"2", "x", " ", "y"}]}], "=", "y"}], TraditionalForm]]],
 " \[EGrave] di secondo grado, l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "+", 
     RowBox[{"2", "y"}]}], "=", "9"}], TraditionalForm]]],
 " di primo."
}], "Text1"],

Cell[TextData[{
 "I valori che soddisfano un\[CloseCurlyQuote]equazione si dicono ",
 StyleBox["soluzioni", "TI",
  FontWeight->"Bold"],
 StyleBox[" ", "TI"],
 StyleBox["o", "TI",
  FontSlant->"Plain"],
 StyleBox[" ", "TI"],
 StyleBox["radici", "TI",
  FontWeight->"Bold"],
 " dell\[CloseCurlyQuote]equazione. Ad esempio, il numero ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], TraditionalForm]]],
 " \[EGrave] una soluzione dell'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}], "=", "0"}], TraditionalForm]]],
 ", cos\[IGrave] come ponendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "1"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", "2"}], TraditionalForm]]],
 " si ottiene una soluzione dell'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["z", 
     RowBox[{"x", "+", "y"}]], "=", "1"}], TraditionalForm]]],
 ". Una equazione pu\[OGrave] avere infinite soluzioni o anche nessuna \
soluzione. Ad esempio, l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "x"}], "=", "y"}], TraditionalForm]]],
 " \[EGrave] soddisfatta da tutte le infinite coppie di numeri ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 " tali che ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " sia il doppio di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "; l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{"x", "+", "y"}]], "=", "0"}], TraditionalForm]]],
 " non \[EGrave] soddisfatta per nessun valore di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " o di ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ". ",
 StyleBox["Risolvere un'equazione",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " significa determinare l'insieme di tutte le sue soluzioni."
}], "Text1"],

Cell[TextData[{
 "Due equazioni si dicono ",
 StyleBox["equivalenti", "TI",
  FontWeight->"Bold"],
 " quando hanno le stesse soluzioni, cosicch\[EAcute] risolvere una equivale \
a risolvere l'altra."
}], "Text1"],

Cell[CellGroupData[{

Cell["Cosa significa che due equazioni sono equivalenti?", "DomandaGen",
 CellTags->"ora:863"],

Cell["Significa che hanno le stesse soluzioni.", "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "La tecnica che permette di risolvere un\[CloseCurlyQuote]equazione \
\[EGrave] di trasformarla in una equazione, equivalente alla prima, ma \
scritta in termini pi\[UGrave] semplici. Per compiere queste trasformazioni \
esistono delle regole, dette ",
 StyleBox["principi di equivalenza", "TI"],
 ", che si provano utilizzando gli assiomi algebrici dei numeri reali."
}], "Text1"],

Cell["Ricordiamo le seguenti semplici regole.", "Text1"],

Cell[CellGroupData[{

Cell["(Primo principio di equivalenza)", "Teorema",
 CellTags->{"Principio di equivalenza", "iaTeo:867"}],

Cell["\<\
Addizionando o sottraendo ai due membri di un\[CloseCurlyQuote]equazione uno \
stesso numero o una stessa espressione algebrica, otteniamo un\
\[CloseCurlyQuote]equazione equivalente a quella data. \
\>", "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Ad esempio, consideriamo l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "-", "2", "\[LongEqual]", "18"}], TraditionalForm]], 
  "InlineFormula"],
 " e addizioniamo ad entrambi i membri il numero ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]], "InlineFormula"],
 ". Si ottiene ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "-", "2", "+", "2", "\[LongEqual]", "18", "+", "2"}],
    TraditionalForm]], "InlineFormula"],
 ", da cui ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", "18", "+", "2", "\[LongEqual]", 
    "20"}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell["Dal primo principio di equivalenza segue che ", "Text1"],

Cell[TextData[{
 "in ogni equazione un termine pu\[OGrave] essere trasportato da un membro \
all\[CloseCurlyQuote]altro purch\[EGrave] lo si cambi di segno (",
 StyleBox["Legge del trasporto",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ") "
}], "Item1",
 CellTags->{"Legge del trasporto", "Trasporto"}],

Cell[CellGroupData[{

Cell[TextData[{
 "Come si chiama la legge in virt\[UGrave] della quale l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"3", 
      SuperscriptBox["x", "3"]}], "-", 
     RowBox[{"2", "x"}]}], "=", 
    RowBox[{
     RowBox[{"5", 
      SuperscriptBox["x", "2"]}], "-", "1"}]}], TraditionalForm]]],
 " \[EGrave] equivalente all'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"3", 
      SuperscriptBox["x", "3"]}], "-", 
     RowBox[{"5", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"2", "x"}], "+", "1"}], "=", "0"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:872"],

Cell[TextData[{
 "E' la ",
 StyleBox["legge del trasporto",
  FontSlant->"Italic"],
 ", in virt\[UGrave] della quale \[EGrave] possibile trasportare un termine \
da un membro all'altro dell'equazione cambiandolo di segno."
}], "RispostaGen"]
}, Closed]],

Cell["\<\
se in entrambi i membri di un\[CloseCurlyQuote]equazione figurano due termini \
uguali, essi possono essere soppressi. \
\>", "Item1"],

Cell[CellGroupData[{

Cell["(Secondo principio di equivalenza)", "Teorema",
 CellTags->{"Principio di equivalenza", "iaTeo:875"}],

Cell["\<\
Moltiplicando o dividendo entrambe i membri di un\[CloseCurlyQuote]equazione \
per uno stesso numero diverso da zero otteniamo un\[CloseCurlyQuote]equazione \
equivalente a quella data.\
\>", "TeoremaTesto"]
}, Closed]],

Cell["Dal secondo principio di equivalenza segue che ", "Text1"],

Cell["\<\
cambiando il segno ad ogni termine di un\[CloseCurlyQuote]equazione otteniamo \
un\[CloseCurlyQuote]equazione equivalente a quella data. \
\>", "Item1"],

Cell[TextData[{
 "Ad esempio, consideriamo l\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "2"}], 
    StyleBox["x", "TI"], "+", "1", "\[LongEqual]", 
    RowBox[{"-", "5"}]}], TraditionalForm]], "InlineFormula"],
 " e applichiamo il secondo principio di equivalenza moltiplicando per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]], "InlineFormula"],
 " entrambi i membri otteniamo"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{"1", "\[Cross]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "x"}], "+", "1"}], ")"}]}]}], "\[LongEqual]", 
   RowBox[{"-", 
    RowBox[{"1", "\[Cross]", 
     RowBox[{"(", 
      RowBox[{"-", "5"}], ")"}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "da cui ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    StyleBox["x", "TI"], "-", "1", "\[LongEqual]", "5"}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Text1"],

Cell["Dal secondo principio di equivalenza segue che ", "Text1"],

Cell["\<\
un\[CloseCurlyQuote]equazione che contiene termini frazionari pu\[OGrave] \
essere ridotta a forma intera moltiplicando tutti i suoi termini per il \
m.c.m. di tutti i denominatori. \
\>", "Item1"],

Cell[TextData[{
 "Se ad esempio consideriamo l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["2", "3"], "+", 
    FractionBox[
     RowBox[{"2", 
      StyleBox["x", "TI"]}], "5"], "\[LongEqual]", 
    FractionBox["1", "3"], "+", 
    StyleBox["x", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", moltiplicando ogni termine dell\[CloseCurlyQuote]equazione con il m.c.m. \
cio\[EGrave] ",
 Cell[BoxData[
  FormBox["15", TraditionalForm]], "InlineFormula"],
 ", si ottiene ",
 Cell[BoxData[
  FormBox[
   RowBox[{"10", "+", "6", 
    StyleBox["x", "TI"], "\[LongEqual]", "5", "+", "15", 
    StyleBox["x", "TI"]}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Equazioni di primo e secondo grado", "Subsubsection1",
 CellTags->"ind:885"],

Cell["\<\
Vedremo ora come risolvere alcuni tipi di equazioni algebriche, limitandoci a \
quelle in una sola incognita. In questo paragrafo ci occuperemo delle \
equazioni algebriche di primo e di secondo grado.\
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Equazioni di primo grado",
  FontWeight->"Bold"],
 "."
}], "Text1",
 CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
 "Osserviamo anzitutto che, utilizzando i principi di equivalenza,  un\
\[CloseCurlyQuote]equazione di I grado (in una incognita ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "), pu\[OGrave] sempre scriversi nella seguente forma, detta ",
 StyleBox["forma normale",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ": "
}], "Text1",
 CellTags->{"Grado", "iaTes:888"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"a", " ", "x"}], " ", "\[LongEqual]", " ", "b"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ",", 
    RowBox[{
     StyleBox["b", "TI"], "\[Element]", 
     StyleBox["\[DoubleStruckCapitalR]",
      FontSlant->"Plain"]}]}], TraditionalForm]], "InlineFormula"],
 ". La lettera ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " si chiama ",
 StyleBox["coefficiente dell\[CloseCurlyQuote]incognita ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " e la lettera ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["termine noto", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 StyleBox["Risoluzione di una equazione di I\[Degree] grado in forma normale",
   "TB"],
 ": "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    StyleBox["x", "TI"], "\[LongEqual]", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[NotEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", allora l\[CloseCurlyQuote]equazione si dice ",
 StyleBox["determinata", "TI"],
 " e la soluzione \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", 
    FractionBox[
     StyleBox["b", "TI"], 
     StyleBox["a", "TI"]]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1",
 CellTags->"Determinata"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    StyleBox["x", "TI"], "\[LongEqual]", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[NotEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", allora l\[CloseCurlyQuote]equazione si dice ",
 StyleBox["impossibile", "TI"],
 " e non esiste una soluzione. "
}], "Item1",
 CellTags->"Impossibile"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    StyleBox["x", "TI"], "\[LongEqual]", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", allora l\[CloseCurlyQuote]equazione si dice indeterminata e ha infinite \
soluzioni. "
}], "Item1"],

Cell[CellGroupData[{

Cell[TextData[{
 "In quale caso l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", "x"}], "=", "b"}], TraditionalForm]]],
 " ammette infinite soluzioni?"
}], "DomandaGen",
 CellTags->"ora:895"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[NotEqual]", "0"}], TraditionalForm]]],
 " si ha la sola soluzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    FractionBox["b", "a"]}], TraditionalForm]]],
 "; se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "0"}], TraditionalForm]]],
 ", l'equazione diventa ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"0", "x"}], "=", "b"}], TraditionalForm]]],
 "; ovviamente se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[NotEqual]", "0"}], TraditionalForm]]],
 " essa non ammette alcuna soluzione, mentre, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", "0"}], TraditionalForm]]],
 ", essa \[EGrave] soddisfatta da ogni valore di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "; dunque l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"a", " ", "x"}], "TI"], "\[LongEqual]", 
    StyleBox["b", "TI"]}], TraditionalForm]]],
 " ammette infinite soluzioni se e solo se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{"b", "=", "0"}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell["\<\
Per risolvere un\[CloseCurlyQuote] equazione di I grado ad un\
\[CloseCurlyQuote]incognita si devono applicare principi di equivalenza in \
modo da ridurre l\[CloseCurlyQuote]equazione alla forma normale e procedere \
come prima. Ad esempio consideriamo \
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}]}], "\[LongEqual]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{"x", "+", "1"}], ")"}]}], "-", "3"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Eliminiamo le parentesi, sopprimendo il termine ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "3"}], TraditionalForm]], "InlineFormula"],
 " presente sia al primo che al secondo membro e applicando la legge del \
trasporto si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"3", 
    StyleBox["x", "TI"], "+", "2", 
    StyleBox["x", "TI"], "\[LongEqual]", 
    RowBox[{"-", "2"}]}], TraditionalForm]], "InlineFormula"],
 ", da cui ",
 Cell[BoxData[
  FormBox[
   RowBox[{"5", 
    StyleBox["x", "TI"], "\[LongEqual]", 
    RowBox[{"-", "2"}]}], TraditionalForm]], "InlineFormula"],
 ". Segue che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", "-", 
    FractionBox["2", "5"]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Equazioni di secondo grado",
  FontWeight->"Bold"],
 "."
}], "Text1",
 CellDingbat->"\[FilledSquare]"],

Cell["\<\
Un\[CloseCurlyQuote]equazione di II grado, ridotta in forma normale, ha la \
forma \
\>", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["a", "TI"], 
     SuperscriptBox[
      StyleBox["x", "TI"], "2"]}], "+", 
    StyleBox[
     RowBox[{"b", "x"}], "TI"], "+", 
    StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ",", 
    StyleBox["b", "TI"], ",", 
    RowBox[{
     StyleBox["c", "TI"], "\[Element]", 
     StyleBox["\[DoubleStruckCapitalR]",
      FontSlant->"Plain"]}]}], TraditionalForm]], "InlineFormula"],
 " ed  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[NotEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Il coefficiente ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x", "TI"], "2"], TraditionalForm]], "InlineFormula"],
 " si chiama ",
 StyleBox["primo coefficiente", "TI"],
 ", il coefficiente ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " di ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " si chiama ",
 StyleBox["secondo coefficiente", "TI"],
 ", mentre ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 " si chiama ",
 StyleBox["terzo coefficiente o termine noto", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[LongEqual]", 
    StyleBox["c", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", si dice che l\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] ",
 StyleBox["monomia", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["c", "TI"], "\[NotEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", si dice che l\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    StyleBox["c", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] ",
 StyleBox["binomia o pura", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[NotEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["c", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", si dice che l\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    StyleBox["b", "TI"], 
    StyleBox["x", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] ",
 StyleBox["spuria", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[NotEqual]", "0", ",", 
    StyleBox["c", "TI"], "\[NotEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", si dice che l\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    StyleBox["b", "TI"], 
    StyleBox["x", "TI"], "+", 
    StyleBox["c", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] ",
 StyleBox["completa", "TI"],
 ". "
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Come si chiama l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"10", 
     SuperscriptBox["x", "2"]}], "=", "0"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:909"],

Cell[TextData[{
 "L'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"10", 
     SuperscriptBox["x", "2"]}], "=", "0"}], TraditionalForm]]],
 " \[EGrave] un'equazione di secondo grado monomia."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Come si chiama l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"4", 
      SuperscriptBox["x", "2"]}], "-", "1"}], "=", "0"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:911"],

Cell[TextData[{
 "L'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"4", 
      SuperscriptBox["x", "2"]}], "-", "1"}], "=", "0"}], TraditionalForm]]],
 " \[EGrave] un'equazione di secondo grado binomia (o pura)."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Come si chiama l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"3", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"2", "x"}]}], "=", "0"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:913"],

Cell[TextData[{
 "L'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"3", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"2", "x"}]}], "=", "0"}], TraditionalForm]]],
 " \[EGrave] un'equazione di secondo grado spuria."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 StyleBox["Risoluzione di una equazione di II\[Degree] grado.", "TB"],
 " "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["\[Bullet]", TraditionalForm]], "InlineFormula"],
 " L\[CloseCurlyQuote]",
 StyleBox["equazione monomia", "TB"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " ha due soluzioni coincidenti con lo ",
 StyleBox["zero",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ". "
}], "Text1",
 CellTags->{"Equazione monomia", "iaTes:916"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox["\[Bullet]", TraditionalForm]], "InlineFormula"],
 " L\[CloseCurlyQuote]",
 StyleBox["equazione binomia", "TB"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    StyleBox["c", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " ha due soluzioni distinte ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "1"], "\[LongEqual]", 
    SqrtBox[
     FractionBox[
      RowBox[{"-", 
       StyleBox["c", "TI"]}], 
      StyleBox["a", "TI"]]]}], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "2"], "\[LongEqual]", "-", 
    SqrtBox[
     FractionBox[
      RowBox[{"-", 
       StyleBox["c", "TI"]}], 
      StyleBox["a", "TI"]]]}], TraditionalForm]], "InlineFormula"],
 " se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["c", "TI"], "<", "0"}], TraditionalForm]], "InlineFormula"],
 "; non ha soluzioni reali se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["c", "TI"], ">", "0"}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 CellTags->{"Equazione binomia", "iaTes:917"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox["\[Bullet]", TraditionalForm]], "InlineFormula"],
 " L\[CloseCurlyQuote]",
 StyleBox["equazione spuria", "TB"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    StyleBox["b", "TI"], 
    StyleBox["x", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " ha due soluzioni distinte ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "1"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "2"], "\[LongEqual]", "-", 
    FractionBox[
     StyleBox["b", "TI"], 
     StyleBox["a", "TI"]]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 CellTags->{"Equazione spuria", "iaTes:918"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox["\[Bullet]", TraditionalForm]], "InlineFormula"],
 " Consideriamo l\[CloseCurlyQuote]",
 StyleBox["equazione completa", "TB"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    StyleBox["b", "TI"], 
    StyleBox["x", "TI"], "+", 
    StyleBox["c", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Text1",
 CellTags->{"Equazione completa", "iaTes:919"}],

Cell[TextData[{
 "Moltiplicando l\[CloseCurlyQuote]equazione completa per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"4", 
    StyleBox["a", "TI"]}], TraditionalForm]], "InlineFormula"],
 " si perviene all\[CloseCurlyQuote]equazione equivalente: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{"4", 
   SuperscriptBox[
    StyleBox["a", "TI"], "2"], 
   SuperscriptBox[
    StyleBox["x", "TI"], "2"], "+", "4", 
   StyleBox["a", "TI"], 
   StyleBox["b", "TI"], 
   StyleBox["x", "TI"], "+", "4", 
   StyleBox["a", "TI"], 
   StyleBox["c", "TI"], "\[LongEqual]", "0."}], 
  TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Aggiungendo ad entrambi i membri dell\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["b", "2"], TraditionalForm]]],
 " e trasportando il termine ",
 Cell[BoxData[
  FormBox[
   RowBox[{"4", 
    StyleBox["a", "TI"], 
    StyleBox["c", "TI"]}], TraditionalForm]], "InlineFormula"],
 " nel secondo membro si ha "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", 
      StyleBox["a", "TI"], 
      StyleBox["x", "TI"], "+", 
      StyleBox["b", "TI"]}], ")"}], "2"], "\[LongEqual]", 
   SuperscriptBox[
    StyleBox["b", "TI"], "2"], "-", "4", 
   StyleBox["a", "TI"], 
   StyleBox["c", "TI"], "."}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Pertando posto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["z", "TI"], "\[LongEqual]", "2", 
    StyleBox["a", "TI"], 
    StyleBox["x", "TI"], "+", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", si perviene allo studio dell\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["z", "TI"], "2"], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["b", "TI"], "2"], "-", "4", 
    StyleBox["a", "TI"], 
    StyleBox["c", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Poniamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["b", "TI"], "2"], "-", "4", 
    StyleBox["a", "TI"], 
    StyleBox["c", "TI"]}], TraditionalForm]], "InlineFormula"],
 " (detto il ",
 StyleBox["discriminante", "TB"],
 " dell\[CloseCurlyQuote]equazione)."
}], "Text1",
 CellTags->{"Discriminante", "iaTes:925"}],

Cell[CellGroupData[{

Cell[TextData[{
 "Cos'\[EGrave] il discriminante dell'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["a", "TI"], 
      SuperscriptBox[
       StyleBox["x", "TI"], "2"]}], "+", 
     StyleBox[
      RowBox[{"b", "x"}], "TI"], "+", 
     StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:926"],

Cell[TextData[{
 "Il discriminante dell'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["a", "TI"], 
      SuperscriptBox[
       StyleBox["x", "TI"], "2"]}], "+", 
     StyleBox[
      RowBox[{"b", "x"}], "TI"], "+", 
     StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], TraditionalForm]]],
 " \[EGrave] il numero ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "\[LongEqual]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["b", "TI"], "2"], "-", 
     RowBox[{"4", 
      StyleBox["a", "TI"], 
      StyleBox["c", "TI"]}]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
A che cosa \[EGrave] uguale il discriminante di un'equazione di secondo grado \
spuria?\
\>", "DomandaGen",
 CellTags->"ora:928"],

Cell[TextData[{
 "Un'equazione spuria \[EGrave] del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["a", "TI"], 
      SuperscriptBox[
       StyleBox["x", "TI"], "2"]}], "+", 
     StyleBox["bx", "TI"]}], "\[LongEqual]", "0"}], TraditionalForm]]],
 ", pertanto il suo discriminante \[EGrave]: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[CapitalDelta]", "\[LongEqual]", 
     RowBox[{
      SuperscriptBox[
       StyleBox["b", "TI"], "2"], "-", 
      RowBox[{"4", 
       StyleBox["ac", "TI"]}]}]}], 
    StyleBox["=", "TI"], 
    SuperscriptBox[
     StyleBox["b", "TI"], "2"]}], TraditionalForm]]],
 ", essendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "=", "0"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", ">", "0"}], TraditionalForm]], "InlineFormula"],
 " allora l\[CloseCurlyQuote]equazione completa ha due radici reali distinte"
}], "Text1"],

Cell["", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "1"], "\[LongEqual]", 
    FractionBox[
     RowBox[{"-", 
      StyleBox["b", "TI"], "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         StyleBox["b", "TI"], "2"], "-", "4", 
        StyleBox["a", "TI"], 
        StyleBox["c", "TI"]}]]}], 
     RowBox[{"2", 
      StyleBox["a", "TI"]}]]}], ",", "  ", 
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "2"], "\[LongEqual]", 
    RowBox[{
     FractionBox[
      RowBox[{"-", 
       StyleBox["b", "TI"], "-", 
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          StyleBox["b", "TI"], "2"], "-", "4", 
         StyleBox["a", "TI"], 
         StyleBox["c", "TI"]}]]}], 
      RowBox[{"2", 
       StyleBox["a", "TI"]}]], "."}]}]}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", allora l\[CloseCurlyQuote]equazione ha due radici reali coincidenti "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["x", "TI"], "1"], "\[LongEqual]", 
   SubscriptBox[
    StyleBox["x", "TI"], "2"], "\[LongEqual]", 
   RowBox[{"-", 
    RowBox[{
     FractionBox[
      StyleBox["b", "TI"], 
      RowBox[{"2", 
       StyleBox["a", "TI"]}]], "."}]}]}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "<", "0"}], TraditionalForm]], "InlineFormula"],
 ", l\[CloseCurlyQuote]equazione completa non ammette radici reali."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Pu\[OGrave] capitare che l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["a", "TI"], 
      SuperscriptBox[
       StyleBox["x", "TI"], "2"]}], "+", 
     StyleBox[
      RowBox[{"b", "x"}], "TI"], "+", 
     StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], TraditionalForm]]],
 " non ammetta nessuna soluzione?"
}], "DomandaGen",
 CellTags->"ora:936"],

Cell[TextData[{
 "L'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["a", "TI"], 
      SuperscriptBox[
       StyleBox["x", "TI"], "2"]}], "+", 
     StyleBox[
      RowBox[{"b", "x"}], "TI"], "+", 
     StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], TraditionalForm]]],
 " non ammette soluzioni reali se e solo se il suo discriminante ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "\[LongEqual]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["b", "TI"], "2"], "-", 
     RowBox[{"4", 
      StyleBox["ac", "TI"]}]}]}], TraditionalForm]]],
 " \[EGrave] un numero negativo."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Consideriamo l\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "-", "5", 
    StyleBox["x", "TI"], "-", "3", "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ". Essendo il discriminante ",
 Cell[BoxData[
  FormBox[
   RowBox[{
   "\[CapitalDelta]", "\[LongEqual]", "25", "+", "24", "\[LongEqual]", "49", 
    ">", "0"}], TraditionalForm]], "InlineFormula"],
 ", l\[CloseCurlyQuote]equazioni ammette due radici reali distinte ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "1"], "\[LongEqual]", "3"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "2"], "\[LongEqual]", 
    RowBox[{"-", "1"}], "/", "2"}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Consideriamo l\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "-", "4", 
    StyleBox["x", "TI"], "+", "13", "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ". Essendo il discriminante ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "\[LongEqual]", "16", "-", "52", "\[LongEqual]", 
    RowBox[{"-", "36"}], "<", "0"}], TraditionalForm]], "InlineFormula"],
 ", l\[CloseCurlyQuote]equazioni non ammette radici reali. "
}], "Text1"],

Cell[TextData[{
 "Consideriamo l\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"9", 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "-", "6", 
    StyleBox["x", "TI"], "+", "1", "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ". Essendo il discriminante ",
 Cell[BoxData[
  FormBox[
   RowBox[{
   "\[CapitalDelta]", "\[LongEqual]", "36", "-", "36", "\[LongEqual]", "0"}], 
   TraditionalForm]], "InlineFormula"],
 ", l\[CloseCurlyQuote]equazioni ammette due radici reali coincidenti ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", "1", "/", "3"}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Equazioni di grado superiore al secondo", "Subsubsection1",
 CellTags->"ind:942"],

Cell[TextData[{
 "Una equazione algebrica di grado ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 ", ridotta in forma normale, \[EGrave] un'equazione del tipo:"
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox[
          StyleBox["a", "TI"], 
          StyleBox["n", "TI"]], 
         SuperscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["n", "TI"]]}], "+", 
        RowBox[{
         SubscriptBox[
          StyleBox["a", "TI"], 
          RowBox[{
           StyleBox["n", "TI"], "-", "1"}]], 
         SuperscriptBox[
          StyleBox["x", "TI"], 
          RowBox[{
           StyleBox["n", "TI"], "-", "1"}]]}], "+"}], "..."}], 
      SubscriptBox[
       StyleBox["a", "TI"], "1"], 
      StyleBox["x", "TI"]}], "+", 
     SubscriptBox[
      StyleBox["a", "TI"], "0"]}], "=", "0"}], ","}], 
  TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["i", "TI"]], "\[Element]", 
    StyleBox["\[DoubleStruckCapitalR]",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 ", per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["i", "TI"], "\[LongEqual]", "0", ",", "..", 
    StyleBox["n", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]], "\[NotEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 "."
}], "Text1"],

Cell[TextData[{
 "Alcune equazioni con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", ">", "2"}], TraditionalForm]]],
 " possono essere risolte facilmente riconducendole a equazioni di grado \
inferiore e utilizzando la legge di annullamento del prodotto."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Consideriamo l'equazione di quarto grado:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "4"], "-", 
     RowBox[{"3", 
      SuperscriptBox["x", "3"]}], "+", 
     RowBox[{"2", 
      SuperscriptBox["x", "2"]}]}], "=", "0"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Essa \[EGrave] equivalente all'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "-", 
       RowBox[{"3", "x"}], "+", "2"}], ")"}], 
     SuperscriptBox["x", "2"]}], "=", "0"}], TraditionalForm]]],
 " che, per la legge di annullamento del prodotto, equivale a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "-", 
     RowBox[{"3", "x"}], "+", "2"}], "=", "0"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "=", "0"}], TraditionalForm]]],
 "; di queste due equazioni di secondo grado, la prima ha come soluzioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "=", "1"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "2"], "=", "3"}], TraditionalForm]]],
 ", e la seconda ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "3"], "=", "0"}], TraditionalForm]]],
 ", quindi le soluzioni dell'equazione data sono appunto ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Consideriamo l'equazione di quarto grado:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "4"], "-", 
     RowBox[{"13", 
      SuperscriptBox["x", "2"]}], "+", "36"}], "=", "0"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Questo tipo di equazioni si dicono ",
 StyleBox["biquadratiche",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ", e si riconducono a equazioni di secondo grado mediante il cambiamento di \
variabile ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "=", "t"}], TraditionalForm]]],
 "; infatti, con tale cambiamento di variabile, essa diventa:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["t", "2"], "-", 
     RowBox[{"13", "t"}], "+", "36"}], "=", "0"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "che \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["t", "1"], "=", "4"}], TraditionalForm]]],
 " e per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["t", "2"], "=", "9"}], TraditionalForm]]],
 ". Si ottengono cos\[IGrave] le due equazioni di secondo grado:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "=", "4"}], TraditionalForm]]],
 "     e     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "=", "9"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "che sono soddisfatte, rispettivamente, per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"\[PlusMinus]", "2"}]}], TraditionalForm]]],
 " e per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"\[PlusMinus]", "3"}]}], TraditionalForm]]],
 ", pertanto le soluzioni dell'equazione data sono ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "=", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "2"], "=", "2"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "3"], "=", 
    RowBox[{"-", "3"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "4"], "=", "3"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell["\<\
In alcuni casi \[EGrave] possibile determinare una radice dell'equazione data \
utilizzando il seguente teorema.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Regola di Ruffini)", "Teorema",
 CellTags->{"Ruffini", "iaTeo:960"}],

Cell[TextData[{
 "Se un polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 " ha una radice razionale, questa \[EGrave] del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", 
    FractionBox[
     StyleBox["m", "TI"], 
     StyleBox["k", "TI"]]}], TraditionalForm]], "InlineFormula"],
 " dove ",
 Cell[BoxData[
  FormBox[
   StyleBox["m", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] un divisore del termine noto e ",
 Cell[BoxData[
  FormBox[
   StyleBox["k", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] un divisore del coefficiente di grado massimo. In particolare le \
radici intere di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 " se esistono, sono divisori del termine noto. "
}], "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Consideriamo l'equazione di terzo grado ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "3"], "-", 
     RowBox[{"3", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"2", "x"}], "+", "6"}], "=", "0"}], TraditionalForm]]],
 "; i divisori del temine noto 6 sono i numeri: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "1"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "2"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "3"}], TraditionalForm]]],
 ". Denotato con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", "x", ")"}], TraditionalForm]]],
 " il primo membro dell'equazione, e sostituendo all'incognita ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " i divisori trovati, si ottiene:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "1", ")"}], "=", "2"}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", 
     RowBox[{"-", "1"}], ")"}], "=", "4"}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "2", ")"}], "=", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 ",        ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", 
     RowBox[{"-", "2"}], ")"}], "=", 
    RowBox[{"-", "10"}]}], TraditionalForm]]],
 ",        ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "3", ")"}], "=", "0"}], TraditionalForm]]],
 ",        ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", 
     RowBox[{"-", "3"}], ")"}], "=", 
    RowBox[{"-", "42"}]}], TraditionalForm]]],
 ",    "
}], "TextDisplay"],

Cell[TextData[{
 "quindi il numero ",
 Cell[BoxData[
  FormBox["3", TraditionalForm]]],
 " \[EGrave] radice dell'equazione data."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Consideriamo l'equazione di terzo grado ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", 
      SuperscriptBox["x", "3"]}], "+", 
     SuperscriptBox["x", "2"], "-", 
     RowBox[{"6", "x"}], "-", "3"}], "=", "0"}], TraditionalForm]]],
 "; i divisori del primo coefficiente sono ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "1"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "2"}], TraditionalForm]]],
 ", quelli del  temine noto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "3"}], TraditionalForm]]],
 " sono i numeri: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "1"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "3"}], TraditionalForm]]],
 ". Le eventuali radici razionali devono allora essere cercate tra i numeri:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "1"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "3"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", 
    FractionBox["3", "2"]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Sostituendo questi valori nel primo membro ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", "x", ")"}], TraditionalForm]]],
 " dell'equazione, si ottiene:",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "6"}], ",", "2", ",", "42", ",", 
    RowBox[{"-", "30"}], ",", 
    RowBox[{"-", 
     FractionBox["11", "2"]}], ",", "0", ",", 
    RowBox[{"-", "3"}], ",", 
    FractionBox["3", "2"]}], "}"}]]]
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "1", ")"}], "=", 
    RowBox[{"-", "6"}]}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", 
     RowBox[{"-", "1"}], ")"}], "=", "2"}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "3", ")"}], "=", "42"}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", 
     RowBox[{"-", "3"}], ")"}], "=", 
    RowBox[{"-", "30"}]}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", 
     FractionBox["1", "2"], ")"}], "=", 
    RowBox[{"-", 
     FractionBox["11", "2"]}]}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], ")"}], "=", "0"}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", 
     FractionBox["3", "2"], ")"}], "=", 
    RowBox[{"-", "3"}]}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", 
     RowBox[{"-", 
      FractionBox["3", "2"]}], ")"}], "=", 
    FractionBox["3", "2"]}], TraditionalForm]]],
 ",    "
}], "TextDisplay"],

Cell[TextData[{
 "quindi il numero ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 " \[EGrave] radice dell'equazione data."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
E' vero che una radice di un polinomio a coefficienti interi \[EGrave] un \
divisore del termine noto?\
\>", "DomandaGen",
 CellTags->"ora:972"],

Cell[TextData[{
 "No, non \[EGrave] vero, il polinomio pu\[OGrave] avere radici irrazionali o \
non avere radici in ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 "; \[EGrave] per\[OGrave] vero che, se ammette una radice intera, questa \
\[EGrave] necessariamente un divisore del termine noto."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Se si conosce una radice del polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", "x", ")"}], TraditionalForm]]],
 ", \[EGrave] possibile scomporre ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", "x", ")"}], TraditionalForm]]],
 " nel prodotto di un polinomio di grado ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-", "1"}], TraditionalForm]]],
 " per un binomio; pi\[UGrave] precisamente, si ha il seguente teorema."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Teorema di Ruffini)", "Teorema",
 CellTags->{"Teorema di Ruffini", "Ruffini", "iaTeo:975"}],

Cell[TextData[{
 "Un polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] divisibile per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     StyleBox["x", "TI"], "-", 
     StyleBox["c", "TI"]}], ")"}], TraditionalForm]], "InlineFormula"],
 " se e solo se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], 
    RowBox[{"(", 
     StyleBox["c", "TI"], ")"}], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Dunque, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] un polinomio di grado ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 ", e ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 " \[EGrave] una sua radice nota, esiste un polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "(", "x", ")"}], TraditionalForm]]],
 " (unico) di grado ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-", "1"}], TraditionalForm]]],
 " tale che:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"P", "(", "x", ")"}], "=", 
   RowBox[{
    RowBox[{"Q", "(", "x", ")"}], 
    RowBox[{"(", 
     RowBox[{"x", "-", "c"}], ")"}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell["\<\
(il resto della divisione \[EGrave] zero). Questo teorema pu\[OGrave] essere \
usato per scomporre un polinomio in polinomi di grado inferiore, e, \
eventualmente, per determinarne le radici.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Consideriamo ancora l'equazione di terzo grado ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "3"], "-", 
     RowBox[{"3", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"2", "x"}], "+", "6"}], "=", "0"}], TraditionalForm]]],
 "; nel penultimo esempio abbiamo visto che 3 \[EGrave] una radice \
dell'equazione data. Per trovare le altre radici, dividiamo il primo membro \
per il binomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "-", "3"}], TraditionalForm]]],
 "; invece di adoperare l'algoritmo generale per la divisione di polinomi, \
adoperiamo il metodo di Ruffini."
}], "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\" \"\>", "1", 
      RowBox[{"-", "3"}], 
      RowBox[{"-", "2"}], "6"},
     {"3", "\<\" \"\>", "3", "0", 
      RowBox[{"-", "6"}]},
     {"\<\" \"\>", "1", "0", 
      RowBox[{"-", "2"}], "0"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Right}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False, False}, True, False}, 
      "Rows" -> {False, False, True, False, False}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell[TextData[{
 "Dunque ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Q", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "2"}]}], TraditionalForm]]],
 ", e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "3"], "-", 
     RowBox[{"3", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"2", "x"}], "+", "6"}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "-", "2"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"x", "-", "3"}], ")"}]}]}], TraditionalForm]]],
 ". Per la legge di annullamento del prodotto, le radici dell'equazione data \
sono ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", 
    SqrtBox["2"]}], TraditionalForm]]],
 " e 3."
}], "Text1"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Sistemi di equazioni", "Subsection1",
 CellTags->"ind:985"],

Cell[CellGroupData[{

Cell["Primi esempi", "Subsubsection1",
 CellTags->"ind:986"],

Cell[TextData[{
 "Un sistema di equazioni \[EGrave] un insieme di due o pi\[UGrave] \
equazioni, il cui insieme ",
 Cell[BoxData[
  FormBox[
   StyleBox["S", "TI"], TraditionalForm]], "InlineFormula"],
 " delle soluzioni \[EGrave], per definizione, \
l\[CloseCurlyQuote]intersezione degli insiemi delle soluzioni di ciascuna \
equazione del sistema. Analogamente, possiamo considerare sistemi di \
disequazioni o sistemi in cui sono presenti sia equazioni che disequazioni. "
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio"],

Cell[TextData[{
 "Consideriamo il seguente sistema di due equazioni nell'incognita ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ":"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"3", "x"}], "-", "6"}], "=", "0"}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "2"], "-", "1"}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Ovviamente l'insieme delle soluzioni della prima equazione del sistema \
\[EGrave] l'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "1"], "=", 
    RowBox[{"{", "2", "}"}]}], TraditionalForm]]],
 ", mentre quello della seconta equazione \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "2"], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", 
      RowBox[{"+", "1"}]}], "}"}]}], TraditionalForm]]],
 "; poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "1"], "\[Intersection]", 
     SubscriptBox["S", "2"]}], "=", "\[EmptySet]"}], TraditionalForm]]],
 ", il sistema dato non ammette soluzioni; in altri termini non esiste nessun \
numero reale ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " che soddisfi contemporaneamente entrambe le equazioni."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Consideriamo ora un sistema di due equazioni in due incognite ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ":"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"3", "x"}], "-", 
        RowBox[{"2", "y"}]}], "=", "1"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"2", "x"}], "-", "y"}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Questa volta una soluzione di tale sistema \[EGrave] ",
 StyleBox["una coppia ordinata",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 " che soddisfa contemporaneamente entrambe le equazioni del sistema."
}], "Text1",
 CellTags->{"Soluzione", "iaTes:995"}],

Cell[TextData[{
 "Come vedremo meglio in seguito, nell\[CloseCurlyQuote]esempio considerato \
l'unica coppia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 " che soddisfa entrambe le equazioni \[EGrave] la coppia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "2"}]}], ")"}]}], TraditionalForm]]],
 "."
}], "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(b)$"}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Metodo di sostituzione", "Subsubsection1",
 CellTags->"ind:997"],

Cell[TextData[{
 "Il seguente procedimento di risoluzione si chiama ",
 StyleBox["metodo di sostituzione", "TI"],
 ". In linea di principio, esso pu\[OGrave] essere applicato ogni volta che \
sia possibile ricavare una incognita in funzione delle altre. "
}], "Text1",
 CellTags->{"Sostituzione", "iaTes:998"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio"],

Cell["Consideriamo il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"2", "x"}], "-", "y"}], "=", "2"}]},
     {
      RowBox[{
       RowBox[{"x", "-", "z"}], "=", "0"}]},
     {
      RowBox[{
       RowBox[{"z", "+", 
        RowBox[{"2", "y"}], "-", "x"}], "=", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "In questo caso abbiamo un sistema di equazioni algebriche di primo grado \
nelle incognite ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 ". Dalla seconda di esse si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", "x"}], TraditionalForm]]],
 ", e sostituendo nella terza si ricava ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", " ", "y"}], "\[LongEqual]", "1"}], TraditionalForm]]],
 ", cio\[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[LongEqual]", 
    FormBox[
     FractionBox["1", "2"],
     TraditionalForm]}], TraditionalForm]]],
 ". Sostituendo nella prima otteniamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", " ", "x"}], "=", 
    FormBox[
     FractionBox["5", "2"],
     TraditionalForm]}], TraditionalForm]]],
 ", ossia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    FormBox[
     FractionBox["5", "4"],
     TraditionalForm]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Il sistema ammette pertanto l'unica soluzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    FractionBox["5", "4"]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    FractionBox["5", "4"]}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Metodo di confronto", "Subsubsection1",
 CellTags->"ind:1004"],

Cell[TextData[{
 "Una variante del metodo di sostituzione \[EGrave] il cosiddetto ",
 StyleBox["metodo di confronto", "TI"],
 ". Esso consiste nel ricavare, in una coppia di equazioni del sistema, la \
stessa variabile in funzione delle altre e nel sostituire una delle due \
equazioni coinvolte con la nuova equazione ottenuta uguagliando le \
espressioni ricavate per l\[CloseCurlyQuote]incognita prescelta."
}], "Text1",
 CellTags->{"Confronto", "iaTes:1005"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio"],

Cell[TextData[{
 "Consideriamo il sistema di tre equazioni nelle tre incognite ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 ":"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "3"], "-", 
        SuperscriptBox["z", "2"], "+", "y"}], "=", "1"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"2", "y"}], "+", 
        SuperscriptBox["x", "2"], "+", "z"}], "=", "2"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "x"}], "+", 
        RowBox[{"3", 
         SuperscriptBox["z", "2"]}], "-", 
        RowBox[{"3", "y"}]}], "=", 
       RowBox[{"-", "3"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Consideriamo la prima e la terza equazione. Ricaviamo in entrambe l\
\[CloseCurlyQuote]incognita ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " in funzione delle altre. Si ha:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["y", "TI"], "\[LongEqual]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["z", "TI"], "2"], "-", 
     SuperscriptBox[
      StyleBox["x", "TI"], "3"], "+", "1"}]}], TraditionalForm]]],
 "         e         ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["y", "TI"], "\[LongEqual]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       StyleBox["x", "TI"], "3"]}], "+", 
     SuperscriptBox[
      StyleBox["z", "TI"], "2"], "+", "1"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["da cui:", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    StyleBox["z", "TI"], "2"], "-", 
   SuperscriptBox[
    StyleBox["x", "TI"], "3"], "+", "1", "\[LongEqual]", "-", 
   FractionBox[
    StyleBox["x", "TI"], "3"], "+", 
   SuperscriptBox[
    StyleBox["z", "TI"], "2"], "+", "1"}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "ossia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FormBox[
      SuperscriptBox["x", "3"],
      TraditionalForm], "-", 
     FormBox[
      FractionBox["x", "3"],
      TraditionalForm]}], "\[LongEqual]", " ", "0"}], TraditionalForm]]],
 " e quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", 
    RowBox[{
     RowBox[{"3", 
      SuperscriptBox["x", "2"]}], "-", "1"}], ")"}], TraditionalForm]]],
 " ossia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "\[LongEqual]", " ", "0"}], TraditionalForm]]],
 ", oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LongEqual]", 
    RowBox[{"\[PlusMinus]", 
     FormBox[
      FractionBox["1", 
       SqrtBox["3"]],
      TraditionalForm]}]}], TraditionalForm]]],
 ". Possiamo ora sostituire questi tre valori ottenuti per ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " in due delle equazioni del sistema ottenendo tre sistemi equivalenti al \
sistema di partenza (nel senso che l\[CloseCurlyQuote]unione delle loro \
soluzioni \[EGrave] uguale all\[CloseCurlyQuote]insieme delle soluzioni del \
sistema di partenza). Scegliamo, ad esempio (perch\[EAcute] ci sembra \
conveniente), la prima e la seconda equazione:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", "0"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox["-", "TI"], 
          SuperscriptBox[
           StyleBox["z", "TI"], "2"]}], "+", "y"}], "=", "1"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", "y"}], "+", "z"}], "=", "2"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", 
        FractionBox["1", 
         SqrtBox["3"]]}]},
      {
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", 
            SqrtBox["3"]], ")"}], "3"], "-", 
         SuperscriptBox["z", "2"], "+", "y"}], "=", "1"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", "y"}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", 
            SqrtBox["3"]], ")"}], "2"], "+", "z"}], "=", "2"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", 
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["3"]]}]}]},
      {
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", 
            FractionBox["1", 
             SqrtBox["3"]]}], ")"}], "3"], "-", 
         SuperscriptBox["z", "2"], "+", "y"}], "=", "1"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", "y"}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", 
            FractionBox["1", 
             SqrtBox["3"]]}], ")"}], "2"], "+", "z"}], "=", "2"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            "
}], "TextDisplay"],

Cell["cio\[EAcute]:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", "0"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox["-", "TI"], 
          SuperscriptBox[
           StyleBox["z", "TI"], "2"]}], "+", "y"}], "=", "1"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", "y"}], "+", "z"}], "=", "2"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", 
        FractionBox["1", 
         SqrtBox["3"]]}]},
      {
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", 
            SqrtBox["3"]], ")"}], "3"], "-", 
         SuperscriptBox["z", "2"], "+", "y"}], "=", "1"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", "y"}], "+", 
         FractionBox["1", "3"], "+", "z"}], "=", "2"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", 
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["3"]]}]}]},
      {
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", 
            FractionBox["1", 
             SqrtBox["3"]]}], ")"}], "3"], "-", 
         SuperscriptBox["z", "2"], "+", "y"}], "=", "1"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", "y"}], "+", 
         FractionBox["1", "3"], "+", "z"}], "=", "2"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            "
}], "TextDisplay"],

Cell[TextData[{
 "Possiamo di nuovo usare il metodo di confronto per risolvere ognuno dei tre \
sistemi ricavando nelle seconde e terze equazioni di ognuno di essi l\
\[CloseCurlyQuote]incognita ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " in funzione di ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 ". Otteniamo: "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", "0"}]},
      {
       RowBox[{"y", "=", 
        RowBox[{"1", "+", 
         SuperscriptBox["z", "2"]}]}]},
      {
       RowBox[{"y", "=", 
        RowBox[{"1", "-", 
         FractionBox["z", "2"]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", 
        FractionBox["1", 
         SqrtBox["3"]]}]},
      {
       RowBox[{"y", "=", 
        RowBox[{"1", "+", 
         SuperscriptBox["z", "2"], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", 
            SqrtBox["3"]], ")"}], "3"]}]}]},
      {
       RowBox[{"y", "=", 
        RowBox[{
         FractionBox["5", "6"], "-", 
         FractionBox["z", "2"]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", 
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["3"]]}]}]},
      {
       RowBox[{"y", "=", 
        RowBox[{"1", "+", 
         SuperscriptBox["z", "2"], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", 
            FractionBox["1", 
             SqrtBox["3"]]}], ")"}], "3"]}]}]},
      {
       RowBox[{"y", "=", 
        RowBox[{
         FractionBox["5", "6"], "-", 
         FractionBox["z", "2"]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            "
}], "TextDisplay"],

Cell["Quindi:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", "0"}]},
      {
       RowBox[{
        RowBox[{"z", "(", 
         RowBox[{"z", "+", 
          FractionBox["1", "2"]}], ")"}], "=", "0"}]},
      {
       RowBox[{"y", "=", 
        RowBox[{"1", "-", 
         FractionBox["z", "2"]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", 
        FractionBox["1", 
         SqrtBox["3"]]}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", 
          SuperscriptBox["z", "2"]}], "+", "z", "+", 
         FractionBox["1", "3"], "-", 
         RowBox[{"2", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["1", "3"], ")"}], 
           RowBox[{"3", "/", "2"}]]}]}], "=", "0"}]},
      {
       RowBox[{"y", "=", 
        RowBox[{
         FractionBox["5", "6"], "-", 
         FractionBox["z", "2"]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "=", 
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["3"]]}]}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", 
          SuperscriptBox["z", "2"]}], "+", "z", "+", 
         FractionBox["1", "3"], "+", 
         RowBox[{"2", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["1", "3"], ")"}], 
           RowBox[{"3", "/", "2"}]]}]}], "=", "0"}]},
      {
       RowBox[{"y", "=", 
        RowBox[{
         FractionBox["5", "6"], "-", 
         FractionBox["z", "2"]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "            "
}], "TextDisplay"],

Cell["Risolvendo la seconda equazione del primo sistema si ha:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"z", "(", 
     RowBox[{"z", "+", 
      FractionBox["1", "2"]}], ")"}], "=", 
    RowBox[{
     RowBox[{"0", " ", "\[DoubleLeftRightArrow]", "z"}], "=", 
     RowBox[{
      RowBox[{"0", " ", "oppure", " ", "z"}], "=", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], Cell[""]}]}]}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 "sostituendo i valori ottenuti per la incognita ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 " nella terza equazione del primo sistema si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "1"}], TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox["5", "4"]}], TraditionalForm]]],
 ", pertanto il primo sistema fornisce le soluzioni: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "1", ",", "0"}], ")"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", 
     FractionBox["5", "4"], ",", 
     RowBox[{"-", 
      FractionBox["1", "2"]}]}], ")"}], TraditionalForm]]],
 ". Procedendo in modo analogo per gli altri due sistemi, si ottengono altre \
quattro soluzioni del sistema di partenza."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esercizio"],

Cell["Risolvere il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}], "=", "1"}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["y", "2"], "+", 
        RowBox[{"4", "x"}]}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "(Usare il metodo di confronto, ricavando in entrambe le equazioni ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "2"], TraditionalForm]]],
 " in funzione della incognita ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "). "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esercizio"],

Cell["Risolvere il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{"x", "+", "y"}], "=", "1"}]},
     {
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"z", "+", "y"}], ")"}], "2"], "=", 
       RowBox[{"x", "+", "z"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["z", "2"], "+", 
        SuperscriptBox["y", "2"]}], "=", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "(Aggiungere e sottrarre nella terza equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "x", " ", "y"}], TraditionalForm]]],
 " in modo che questa diventi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"y", "+", "z"}], ")"}], "2"],
     TraditionalForm], "\[LongEqual]", 
    RowBox[{"1", "+", 
     RowBox[{"2", "x", " ", "y"}]}]}], TraditionalForm]]],
 "; usare poi il metodo di confronto ricavando, in questa equazione e nella \
seconda, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"y", "+", "z"}], ")"}], "2"], TraditionalForm]]],
 " in funzione delle altre variabili e risolvere il sistema ottenuto per \
sostituzione). "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Generalit\[AGrave] sui sistemi lineari di due equazioni in due incognite\
\>", "Subsubsection1",
 CellTags->"ind:1032"],

Cell["\<\
Un sistema lineare di due equazioni in due incognite \[EGrave] del tipo:\
\>", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"a", " ", "x"}], "+", 
        RowBox[{"b", " ", "y"}]}], "=", "c"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"a", "'"}], " ", "x"}], "+", 
        RowBox[{
         RowBox[{"b", "'"}], " ", "y"}]}], "=", 
       RowBox[{"c", "'"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "dove i numeri reali ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ",", " ", "b", ",", " ", 
    RowBox[{"a", "'"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "'"}], TraditionalForm]]],
 " si dicono coefficienti del sistema, e i numeri reali ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "'"}], TraditionalForm]]],
 " si dicono termini noti."
}], "Text1"],

Cell[TextData[{
 "Come sempre, risolvere tale sistema significa determinare le coppie \
ordinate ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 " che soddisfano contemporaneamente entrambe le equazioni del sistema."
}], "Text1"],

Cell["\<\
Un sistema lineare ha una semplice interpretazione geometrica, infatti \
ciascuna delle equazioni del sistema rappresenta, nel piano cartesiano, una \
retta; risolvere il sistema significa, geometricamente, trovare \
l'intersezione di tali rette. Ovviamente, se si tratta di rette parallele e \
distinte, il sistema \[EGrave] impossibile, cio\[EAcute] non ammette alcuna \
soluzione; se le rette coincidono, il sistema ammette infinite soluzioni; \
infine, se esse sono incidenti, il sistema ha una ed una sola soluzione.\
\>", "Text1",
 CellTags->{"Rette incidenti", "Parallele", "Impossibile", "iaTes:1037"}],

Cell[CellGroupData[{

Cell["\<\
Se un sistema lineare di due equazioni in due incognite non ammette \
soluzioni, come sono le rette che ciascuna delle equazioni del sistema \
rappresenta nel piano cartesiano? \
\>", "DomandaGen",
 CellTags->"ora:1038"],

Cell["Sono parallele e distinte.", "RispostaGen"]
}, Closed]],

Cell["\<\
Per risolvere un sistema lineare di due equazioni in due incognite, si \
possono adoperare vari metodi.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Consideriamo il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{"x", "-", "y"}], "=", 
       RowBox[{"-", "1"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"4", "x"}], "+", "y"}], "=", "6"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "In questo caso \[EGrave] sufficiente sommare le due equazioni per ottenere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"5", "x"}], "=", "5"}], TraditionalForm]]],
 ", da cui ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]]],
 " e poi, dalla prima: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "2"}], TraditionalForm]]],
 "; in definitiva l'unica soluzione del sistema \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", ",", "2"}], ")"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Consideriamo ora il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"2", "x"}], "+", 
        RowBox[{"5", "y"}]}], "=", "3"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"3", "x"}], "+", 
        RowBox[{"2", "y"}]}], "=", 
       RowBox[{"-", "2"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Possiamo, ad esempio, ricavare ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " dalla prima equazione: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["2", "5"]}], "x"}], "+", 
     FractionBox["3", "5"]}]}], TraditionalForm]]],
 ", e sostituire nella seconda: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"3", "x"}], "+", 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["2", "5"]}], "x"}], "+", 
        FractionBox["3", "5"]}], ")"}]}]}], "=", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 "; abbiamo cos\[IGrave] ottenuto un'equazione nella sola ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", cio\[EAcute]:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"3", "x"}], "+", 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["2", "5"]}], "x"}], "+", 
        FractionBox["3", "5"]}], ")"}]}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[DoubleLeftRightArrow]", " ", 
      RowBox[{
       RowBox[{"15", "x"}], "-", 
       RowBox[{"4", "x"}], "+", "6"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "10"}], " ", "\[DoubleLeftRightArrow]", " ", "x"}], "=", 
      RowBox[{"-", 
       FractionBox["16", "11"]}]}]}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "e poi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox["2", "5"]}], "x"}], "+", 
      FractionBox["3", "5"]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["2", "5"]}], 
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox["16", "11"]}], ")"}]}], "+", 
       FractionBox["3", "5"]}], "=", 
      FormBox[
       FractionBox["13", "11"],
       TraditionalForm]}]}]}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Consideriamo il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"6", "x"}], "-", 
        RowBox[{"8", "y"}]}], "=", 
       RowBox[{"-", "3"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"3", "x"}], "-", 
        RowBox[{"4", "y"}]}], "=", "5"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Dalla prima equazione si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"8", "y"}], "=", 
    RowBox[{
     RowBox[{"6", "x"}], "+", "3"}]}], TraditionalForm]]],
 ", e quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{
      FractionBox["6", "8"], "x"}], "+", 
     FractionBox["3", "8"]}]}], TraditionalForm]]],
 "; sostituendo nella seconda equazione si ha:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"3", "x"}], "-", 
     RowBox[{"4", "y"}]}], "=", 
    RowBox[{
     RowBox[{"5", " ", "\[DoubleLeftRightArrow]", " ", 
      RowBox[{
       RowBox[{"3", "x"}], "-", 
       RowBox[{"4", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["6", "8"], "x"}], "+", 
          FractionBox["3", "8"]}], ")"}]}]}]}], "=", 
     RowBox[{
      RowBox[{"5", " ", "\[DoubleLeftRightArrow]", " ", 
       RowBox[{
        RowBox[{"24", "x"}], "-", 
        RowBox[{"4", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"6", "x"}], "+", "3"}], ")"}]}]}]}], "=", 
      RowBox[{
       RowBox[{"40", " ", "\[DoubleLeftRightArrow]", " ", 
        RowBox[{
         RowBox[{"24", "x"}], "-", 
         RowBox[{"24", "x"}], "-", "12"}]}], "=", 
       RowBox[{
        RowBox[{"40", " ", "\[DoubleLeftRightArrow]", 
         RowBox[{"-", "12"}]}], "=", "40"}]}]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Questa volta dalla seconda equazione abbiamo ottenuto un'equazione nella \
sola incognita ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " che non \[EGrave] mai soddisfatta; dunque il sistema non ammette alcuna \
soluzione."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Consideriamo il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{"x", "+", 
        RowBox[{"2", "y"}]}], "=", "0"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], "x"}], "+", "y"}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Dalla prima equazione si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "x"}]}], TraditionalForm]]],
 ", e sostituendo nella seconda, si ha: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], "x"}], "-", 
     RowBox[{
      FractionBox["1", "2"], "x"}]}], "=", "0"}], TraditionalForm]]],
 ", equazione che \[EGrave] soddisfatta da qualsiasi valore di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "; in definitiva il sistema \[EGrave] soddisfatto da qualsiasi coppia \
ordinata del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], "x"}]}], ")"}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["\<\
In effetti, in questo caso, il sistema si pu\[OGrave] anche scrivere, \
equivalentemente:\
\>", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{"y", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "x"}]}]},
     {
      RowBox[{"y", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "x"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["per cui si vede che siamo nel caso di due rette coincidenti.", "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["La regola di Cramer per i sistemi di due equazioni", "Subsubsection1",
 CellTags->"ind:1064"],

Cell["\<\
Vogliamo ora presentare un ulteriore metodo per risolvere i sistemi lineari \
di due equazioni in due incognite, che \[EGrave] utile anche per sistemi con \
pi\[UGrave] equazioni.\
\>", "Text1"],

Cell["Consideriamo quindi il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"a", " ", "x"}], "+", 
        RowBox[{"b", " ", "y"}]}], "=", "c"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"a", "'"}], " ", "x"}], "+", 
        RowBox[{
         RowBox[{"b", "'"}], " ", "y"}]}], "=", 
       RowBox[{"c", "'"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "e osserviamo che i coefficienti ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ",", " ", "b", ",", " ", 
    RowBox[{"a", "'"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "'"}], TraditionalForm]]],
 " possono essere scritti come una \"tabella\" di due righe e due colonne:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"A", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"a", "b"},
      {
       RowBox[{"a", "'"}], 
       RowBox[{"b", "'"}]}
     }], "\[NoBreak]", ")"}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Tale tabella prende il nome di matrice ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Cross]", "2"}], TraditionalForm]]],
 ", o matrice di due righe e due colonne."
}], "Text1",
 CellTags->{"Matrice", "iaTes:1070"}],

Cell[TextData[{
 "Si usa dire che gli elementi ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "'"}], TraditionalForm]]],
 " si trovano sulla diagonale principale della matrice, mentre ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "'"}], TraditionalForm]]],
 " sulla diagonale secondaria."
}], "Text1",
 CellTags->{"Diagonale principale", "Diagonale secondaria", "iaTes:1071"}],

Cell[TextData[{
 "Alla matrice ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " si associa un numero reale che si chiama ",
 StyleBox["determinante",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " della matrice; esso si ottiene sottraendo dal prodotto degli elementi \
sulla diagonale principale, quello degli elementi sulla diagonale secondaria, \
e si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"det", "(", "A", ")"}], TraditionalForm]]],
 ".\nDunque:"
}], "Text1",
 CellTags->{"Determinante", "iaTes:1072"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "A", ")"}], "=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"b", "'"}]}], "-", 
     RowBox[{
      RowBox[{"a", "'"}], "b"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Consideriamo la matrice:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"3", "2"},
       {"7", 
        RowBox[{"-", "2"}]}
      }], "\[NoBreak]", ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 "il suo determinante \[EGrave]: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "A", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "6"}], "-", "14"}], "=", 
     RowBox[{"-", "20"}]}]}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell["\<\
Ovviamente una matrice pu\[OGrave] benissimo avere determinante nullo; ad \
esempio:\
\>", "Text1"],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"2", "5"},
       {"4", "10"}
      }], "\[NoBreak]", ")"}]}], TraditionalForm]]],
 ",   allora    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "A", ")"}], "=", 
    RowBox[{
     RowBox[{"20", "-", "20"}], "=", "0"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "In generale, se la matrice ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " ha due righe o due colonne tra loro proporzionali, il suo determinante \
\[EGrave] nullo; cio\[EAcute] se risulta, ad esempio:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"A", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"a", "b"},
      {
       RowBox[{"k", " ", "a"}], 
       RowBox[{"k", " ", "b"}]}
     }], "\[NoBreak]", ")"}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "la seconda riga si ottiene dalla prima moltiplicandola per il fattore ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 ", e si ha ovviamente: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "A", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"k", " ", "a", " ", "b"}], "-", 
      RowBox[{"k", " ", "a", " ", "b"}]}], "=", "0"}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["Enunciamo a questo punto il seguente teorema.", "Text1"],

Cell[CellGroupData[{

Cell["(Regola di Cramer 2\[Cross]2)", "Teorema",
 CellTags->{"Regola di Cramer", "Cramer", "iaTeo:1084"}],

Cell["Si consideri il sistema lineare:", "TeoremaTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"a", " ", "x"}], "+", 
        RowBox[{"b", " ", "y"}]}], "=", "c"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"a", "'"}], " ", "x"}], "+", 
        RowBox[{
         RowBox[{"b", "'"}], " ", "y"}]}], "=", 
       RowBox[{"c", "'"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TeoremaTestoDis"],

Cell["\<\
Se il determinante della matrice dei coefficienti \[EGrave] non nullo, tale \
sistema ammette una ed una sola soluzione data dalle formule:\
\>", "TeoremaTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    FractionBox[
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"c", "b"},
        {
         RowBox[{"c", "'"}], 
         RowBox[{"b", "'"}]}
       }], "\[NoBreak]", ")"}], 
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"a", "b"},
        {
         RowBox[{"a", "'"}], 
         RowBox[{"b", "'"}]}
       }], "\[NoBreak]", ")"}]]}], TraditionalForm]]],
 ",         ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox[
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"a", "c"},
        {
         RowBox[{"a", "'"}], 
         RowBox[{"c", "'"}]}
       }], "\[NoBreak]", ")"}], 
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"a", "b"},
        {
         RowBox[{"a", "'"}], 
         RowBox[{"b", "'"}]}
       }], "\[NoBreak]", ")"}]]}], TraditionalForm]]],
 "."
}], "TeoremaTestoDis"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Notiamo che nelle formule:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    FractionBox[
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"c", "b"},
        {
         RowBox[{"c", "'"}], 
         RowBox[{"b", "'"}]}
       }], "\[NoBreak]", ")"}], 
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"a", "b"},
        {
         RowBox[{"a", "'"}], 
         RowBox[{"b", "'"}]}
       }], "\[NoBreak]", ")"}]]}], TraditionalForm]]],
 ",         ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox[
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"a", "c"},
        {
         RowBox[{"a", "'"}], 
         RowBox[{"c", "'"}]}
       }], "\[NoBreak]", ")"}], 
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"a", "b"},
        {
         RowBox[{"a", "'"}], 
         RowBox[{"b", "'"}]}
       }], "\[NoBreak]", ")"}]]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["\<\
al denominatore si trova il determinante della matrice dei coefficienti del \
sistema (non nulla), e al numeratore si trova:\
\>", "Text1"],

Cell[TextData[{
 "1\[Degree]) per la ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ": il determinante della matrice che si ottiene da quella dei coefficienti \
sostituendo la prima colonna con la colonna dei termini noti del sistema;"
}], "Text1"],

Cell[TextData[{
 "2\[Degree]) per la ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ": il determinante della matrice che si ottiene da quella dei coefficienti \
sostituendo la seconda colonna con la colonna dei termini noti del sistema."
}], "Text1"],

Cell["Vediamo alcuni esempi.", "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Risolvere il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"2", " ", "x"}], "-", " ", "y"}], "=", "3"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"5", "x"}], "+", 
        RowBox[{"2", " ", "y"}]}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["La matrice dei coefficienti \[EGrave]:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"2", 
        RowBox[{"-", "1"}]},
       {"5", "2"}
      }], "\[NoBreak]", ")"}]}], TraditionalForm]]],
 ",   e si ha    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "A", ")"}], "=", 
    RowBox[{
     RowBox[{"4", "+", "5"}], "=", 
     RowBox[{"9", "\[NotEqual]", "0"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Per il teorema di Cramer, il sistema ammette l'unica soluzione:\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    FractionBox[
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"3", 
         RowBox[{"-", "1"}]},
        {"0", "2"}
       }], "\[NoBreak]", ")"}], 
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"2", 
         RowBox[{"-", "1"}]},
        {"5", "2"}
       }], "\[NoBreak]", ")"}]]}], TraditionalForm]]],
 ",         ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox[
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"2", "3"},
        {"5", "0"}
       }], "\[NoBreak]", ")"}], 
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"2", 
         RowBox[{"-", "1"}]},
        {"5", "2"}
       }], "\[NoBreak]", ")"}]]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Il denominatore \[EGrave] uguale a 9; per i due numeratori si ha:\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "\[NoBreak]", GridBox[{
       {"3", 
        RowBox[{"-", "1"}]},
       {"0", "2"}
      }], "\[NoBreak]", ")"}], "=", "6"}], TraditionalForm]]],
 ",       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "\[NoBreak]", GridBox[{
       {"2", "3"},
       {"5", "0"}
      }], "\[NoBreak]", ")"}], "=", 
    RowBox[{"-", "15"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["per cui:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     FractionBox["6", "9"], "=", 
     FractionBox["2", "3"]}]}], TraditionalForm]]],
 ",         ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", "15"}], "9"], "=", 
     RowBox[{"-", 
      FractionBox["5", "3"]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Risolvere il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"3", " ", "x"}], "+", 
        RowBox[{"4", " ", "y"}]}], "=", "1"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"2", "x"}], "-", 
        RowBox[{"7", " ", "y"}]}], "=", 
       RowBox[{"-", "3"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["La matrice dei coefficienti \[EGrave]:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"3", "4"},
       {"2", 
        RowBox[{"-", "7"}]}
      }], "\[NoBreak]", ")"}]}], TraditionalForm]]],
 ",   e si ha    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "A", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "21"}], "-", "8"}], "=", 
     RowBox[{
      RowBox[{"-", "29"}], "\[NotEqual]", "0"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Per il teorema di Cramer, il sistema ammette l'unica soluzione:\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    FractionBox[
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"1", "4"},
        {
         RowBox[{"-", "3"}], 
         RowBox[{"-", "7"}]}
       }], "\[NoBreak]", ")"}], 
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"3", "4"},
        {"2", 
         RowBox[{"-", "7"}]}
       }], "\[NoBreak]", ")"}]]}], TraditionalForm]]],
 ",         ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox[
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"3", "1"},
        {"2", 
         RowBox[{"-", "3"}]}
       }], "\[NoBreak]", ")"}], 
     RowBox[{"det", "(", "\[NoBreak]", GridBox[{
        {"3", "4"},
        {"2", 
         RowBox[{"-", "7"}]}
       }], "\[NoBreak]", ")"}]]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Il denominatore \[EGrave] uguale a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "29"}], TraditionalForm]]],
 "; per i due numeratori si ha:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "\[NoBreak]", GridBox[{
       {"1", "4"},
       {
        RowBox[{"-", "3"}], 
        RowBox[{"-", "7"}]}
      }], "\[NoBreak]", ")"}], "=", "5"}], TraditionalForm]]],
 ",       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "\[NoBreak]", GridBox[{
       {"3", "1"},
       {"2", 
        RowBox[{"-", "3"}]}
      }], "\[NoBreak]", ")"}], "=", 
    RowBox[{"-", "11"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["per cui:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"-", "29"}]], "=", 
     RowBox[{"-", 
      FractionBox["5", "29"]}]}]}], TraditionalForm]]],
 ",         ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", "15"}], 
      RowBox[{"-", "29"}]], "=", 
     RowBox[{"-", 
      FractionBox["15", "29"]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Sistemi lineari di tre equazioni in tre incognite", "Subsubsection1",
 CellTags->"ind:1117"],

Cell["I sistemi del tipo:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "11"], " ", "x"}], "+", 
        RowBox[{
         SubscriptBox["a", "12"], " ", "y"}], "+", 
        RowBox[{
         SubscriptBox["a", "13"], " ", "z"}]}], "=", 
       SubscriptBox["b", "1"]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "21"], " ", "x"}], "+", 
        RowBox[{
         SubscriptBox["a", "22"], " ", "y"}], "+", 
        RowBox[{
         SubscriptBox["a", "23"], " ", "z"}]}], "=", 
       SubscriptBox["b", "2"]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "31"], " ", "x"}], "+", 
        RowBox[{
         SubscriptBox["a", "32"], " ", "y"}], "+", 
        RowBox[{
         SubscriptBox["a", "33"], " ", "z"}]}], "=", 
       SubscriptBox["b", "3"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "si dicono sistemi lineari di tre equazioni in tre incognite. I numeri reali \
",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "ij"], TraditionalForm]]],
 " si dicono ",
 StyleBox["coefficienti",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " del sistema, mentre i numeri ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "i"], TraditionalForm]]],
 " si dicono ",
 StyleBox["termini noti",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ". Se tutti i termini noti sono nulli, il sitema si presenta nella forma:"
}], "Text1",
 CellTags->{"Coefficienti", "Termini noti", "iaTes:1120"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "11"], " ", "x"}], "+", 
        RowBox[{
         SubscriptBox["a", "12"], " ", "y"}], "+", 
        RowBox[{
         SubscriptBox["a", "13"], " ", "z"}]}], "=", "0"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "21"], " ", "x"}], "+", 
        RowBox[{
         SubscriptBox["a", "22"], " ", "y"}], "+", 
        RowBox[{
         SubscriptBox["a", "23"], " ", "z"}]}], "=", "0"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "31"], " ", "x"}], "+", 
        RowBox[{
         SubscriptBox["a", "32"], " ", "y"}], "+", 
        RowBox[{
         SubscriptBox["a", "33"], " ", "z"}]}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "e in tal caso si dice ",
 StyleBox["omogeneo",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "."
}], "Text1",
 CellTags->{"Omogeneo", "iaTes:1122"}],

Cell[TextData[{
 "Come al solito, una soluzione non \[EGrave] altro che una terna ordinata di \
numeri ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y", ",", "z"}], ")"}], TraditionalForm]]],
 " che soddisfa le tre equazioni del sistema. Come per i sistemi di due \
equazioni, anche in questo caso la risoluzione del sistema ha una semplice \
interpretazione geometrica; infatti si pu\[OGrave] dimostrare che ogni \
equazione del sistema rappresenta, in un sistema cartesiano ",
 Cell[BoxData[
  FormBox[
   StyleBox["Oxyz",
    FontSlant->"Italic"], TraditionalForm]]],
 ", un piano dello spazio tridimensionale. Dunque risolvere il sistema dato, \
equivale, geometricamente, a trovare l'intersezione di tre piani nello spazio."
}], "Text1"],

Cell["\<\
Ovviamente pu\[OGrave] capitare che non ci siano intersezioni, ad esempio se \
due di questi piani sono paralleli, oppure ci possono essere infinite \
soluzioni, ad esempio se i tre piani passano per una stessa retta. \
Pu\[OGrave] anche capitare che ci sia un'unica soluzione, ad esempio se due \
dei tre piani hanno una retta in comune e il terzo piano taglia questa retta \
in un punto.\
\>", "Text1",
 CellTags->{"Piani paralleli", "iaTes:1124"}],

Cell[CellGroupData[{

Cell["\<\
Pu\[OGrave] accadere che un sistema lineare di tre equazioni in tre incognite \
ammetta infinite soluzioni?\
\>", "DomandaGen",
 CellTags->"ora:1125"],

Cell["\<\
S\[IGrave], basta pensare al caso banale in cui le tre equazioni coincidono. \
Ciascuna delle tre equazioni rappresenta un piano nello spazio; ogni volta \
che l'intersezione dei tre piani \[EGrave] un piano o una retta, il sistema \
ammette infinite soluzioni.\
\>", "RispostaGen"]
}, Closed]],

Cell["\<\
Anche i sistemi lineari di tre equazioni in tre incognite possono essere \
risolti con il metodo di sostituzione o di confronto; vedremo ora qualche \
esempio, e poi passeremo ad enunciare la regola di Cramer anche per i sistemi \
lineari di tre equazioni in tre incognite.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Risolvere il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{" ", 
       RowBox[{"x", "=", "2"}]}]},
     {
      RowBox[{" ", 
       RowBox[{
        RowBox[{"x", "+", "y", "+", "z"}], "=", "0"}]}]},
     {
      RowBox[{" ", 
       RowBox[{
        RowBox[{"y", "-", " ", "z"}], "=", "1"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Ovviamente sostituendo il valore ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]]],
 " nella seconda e terza equazione, si ha un sistema in due variabili:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{"y", "+", "z"}], "=", 
       RowBox[{"-", "2"}]}]},
     {
      RowBox[{
       RowBox[{"y", "-", " ", "z"}], "=", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "che si risolve immediatamente, e si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{"-", 
     FractionBox["5", "2"]}]}], TraditionalForm]]],
 "; dunque l'unica soluzione del sistema \[EGrave] la terna ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"2", ",", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], ",", " ", 
     RowBox[{"-", 
      FractionBox["5", "2"]}]}], ")"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Risolvere il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{" ", 
       RowBox[{
        RowBox[{"x", "+", "z"}], "=", 
        RowBox[{"-", "1"}]}]}]},
     {
      RowBox[{" ", 
       RowBox[{
        RowBox[{"x", "-", "y", "+", "z"}], "=", "0"}]}]},
     {
      RowBox[{" ", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "y"}], "-", " ", "z"}], "=", "1"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "In questo caso possiamo, ad esempio, ricavare ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " in funzione di ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 " dalla prima e terza equazione, e poi sostituire nella seconda:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     RowBox[{"-", "z"}], "-", "1"}]}], TraditionalForm]]],
 ", ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], "z"}], "+", 
     FractionBox["1", "2"]}]}], TraditionalForm]]],
 ",      da cui:"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "z"}], "-", "1"}], ")"}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], "z"}], "+", 
       FractionBox["1", "2"]}], ")"}], "+", "z"}], "=", 
    RowBox[{
     RowBox[{"0", " ", "\[DoubleLeftRightArrow]", " ", 
      FormBox[
       RowBox[{
        RowBox[{"-", 
         FractionBox["z", "2"]}], "-", 
        FractionBox["3", "2"]}],
       TraditionalForm]}], "=", 
     RowBox[{
      RowBox[{"0", " ", "\[DoubleLeftRightArrow]", " ", "z"}], "=", 
      RowBox[{"-", "3"}]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Ora che abbiamo calcolato ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 " sono note anche le altre due incognite:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     RowBox[{"3", "-", "1"}], "=", "2"}]}], TraditionalForm]]],
 ", ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"(", 
        RowBox[{"-", "3"}], ")"}]}], "+", 
      FractionBox["1", "2"]}], "=", 
     FormBox[
      RowBox[{"-", "1"}],
      TraditionalForm]}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "quindi l'unica soluzione del sistema \[EGrave] la terna ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"2", ",", 
     RowBox[{"-", "1"}], ",", " ", 
     RowBox[{"-", "3"}]}], ")"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Risolvere il sistema:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{" ", 
       RowBox[{"z", "=", "1"}]}]},
     {
      RowBox[{" ", 
       RowBox[{
        RowBox[{"x", "-", "y", "+", "z"}], "=", 
        RowBox[{"-", "1"}]}]}]},
     {
      RowBox[{" ", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "x"}], "-", 
         RowBox[{"2", "y"}], "+", 
         RowBox[{"2", " ", "z"}]}], "=", 
        RowBox[{"-", "2"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Sostituiamo il valore ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", "1"}], TraditionalForm]]],
 " nella seconda e terza equazione; otteniamo il sistema in due variabili:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], 
   RowBox[{GridBox[{
      {
       RowBox[{
        RowBox[{"x", "-", "y", "+", "1"}], "=", 
        RowBox[{"-", "1"}]}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", "x"}], "-", 
         RowBox[{"2", "y"}], "+", "2"}], " ", "=", 
        RowBox[{"-", "2"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}], "  ", "\[DoubleLeftRightArrow]", "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], 
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{"x", "-", "y"}], "=", 
          RowBox[{"-", "2"}]}]},
        {
         RowBox[{
          RowBox[{
           RowBox[{"2", "x"}], "-", 
           RowBox[{"2", "y"}]}], "=", 
          RowBox[{"-", "4"}]}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}}], "  ", "\[DoubleLeftRightArrow]", "   ", 
      RowBox[{
       StyleBox["{",
        SpanMaxSize->Infinity], GridBox[{
         {
          RowBox[{
           RowBox[{"x", "-", "y"}], "=", 
           RowBox[{"-", "2"}]}]},
         {
          RowBox[{
           RowBox[{"x", "-", "y"}], "=", 
           RowBox[{"-", "2"}]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}]}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "e quest'ultimo sistema ammette infinite soluzioni, infatti \[EGrave] \
soddisfatto per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"x", "+", "2"}]}], TraditionalForm]]],
 ", qualsiasi sia ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "."
}], "Text1"],

Cell["\<\
Dunque il sistema di partenza ammette, in questo caso, infinite soluzioni, e \
precisamente tutte le terne del tipo:\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", 
     RowBox[{"x", "+", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 ",    al variare di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Progressioni", "Section1",
 CellTags->{"cap:progressioni", "ind:1151"}],

Cell["\<\
In questo capitolo si espongono alcuni concetti realtivi alle progressioni \
aritmetiche e geometriche. Questi argomenti (in particolare la somma di tutti \
i termini di una progressione geometrica) vengono solitamente ripresi nei \
corsi di Analisi.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["Progressioni aritmetiche", "Subsection1",
 CellTags->"ind:1153"],

Cell[CellGroupData[{

Cell["\<\
Generalit\[AGrave] sulle progressioni aritmetiche\
\>", "Subsubsection1",
 CellTags->"ind:1154"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], ",", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], "2"], ",", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], "3"], ",", " ", "\[Ellipsis]", ",", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]], ",", " ", "\[Ellipsis]"}], TraditionalForm]], 
  "InlineFormula"],
 " una successione finita o infinita di numeri reali. Se la differenza tra \
ogni termine della successione e il precedente (escluso il primo) \[EGrave] \
sempre uguale ad un certo numero reale ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]]],
 ", la successione prende il nome di progressione aritmetica, e il numero ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]]],
 " di passo della successione."
}], "Text1",
 CellTags->{"Passo", "Progressione aritmetica", "iaTes:1155"}],

Cell[TextData[{
 "Il pi\[UGrave] semplice esempio di progressione aritmetica \[EGrave] la \
successione degli interi naturali: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
   "0", ",", " ", "1", ",", " ", "2", ",", " ", "\[Ellipsis]", ",", " ", "n", 
    ",", " ", "\[Ellipsis]"}], TraditionalForm]], "InlineFormula"],
 " che costituisce, ovviamente, una progressione aritmetica di passo 1."
}], "Text1"],

Cell["\<\
Altri esempi sono: la successione degli interi pari o quella degli interi \
dispari (sono progressioni aritmetiche di passo 2) oppure la successione\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["3", TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "2"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   FractionBox["3", "2"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 ", ",
 "\[Ellipsis]"
}], "TextDisplay"],

Cell[TextData[{
 "Quest'ultima risulta essere una progressione aritmetica di passo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 ", si ha infatti:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["5", "2"], "-", "3"}], "=", 
    FormBox[
     RowBox[{"-", 
      FractionBox["1", "2"]}],
     TraditionalForm]}], TraditionalForm]]],
 ",         ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "-", 
     FractionBox["5", "2"]}], "=", 
    FormBox[
     RowBox[{"-", 
      FractionBox["1", "2"]}],
     TraditionalForm]}], TraditionalForm]]],
 ",       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["3", "2"], "-", "2"}], "=", 
    FormBox[
     RowBox[{"-", 
      FractionBox["1", "2"]}],
     TraditionalForm]}], TraditionalForm]]],
 ",       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", "-", 
     FractionBox["3", "2"]}], "=", 
    FormBox[
     RowBox[{"-", 
      FractionBox["1", "2"]}],
     TraditionalForm]}], TraditionalForm]]],
 ", \[Ellipsis]"
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Dalla definizione stessa di progressione aritmetica risulta che:"
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   SubscriptBox[
    StyleBox["a", "TI"], "1"], "+", 
   RowBox[{"(", 
    RowBox[{
     StyleBox["n", "TI"], "-", "1"}], ")"}], "\[CenterDot]", 
   StyleBox["d", "TI"]}], TraditionalForm]], "TextDisplay"],

Cell["Infatti:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["a", "2"], "=", 
   RowBox[{
    SubscriptBox["a", "1"], "+", "d"}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["a", "3"], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "2"], "+", "d"}], "=", 
    RowBox[{
     SubscriptBox["a", "1"], "+", 
     RowBox[{"2", "d"}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["a", "4"], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "3"], "+", "d"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["a", "2"], "+", "d"}], "=", 
     RowBox[{
      SubscriptBox["a", "1"], "+", 
      RowBox[{"3", "d"}]}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell["e cos\[IGrave] via.", "Text1"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". E' ovvio che se il passo di una progressione aritmetica \[EGrave] \
negativo, essa risulta strettamente decrescente."
}], "Text1"],

Cell[CellGroupData[{

Cell["\<\
Cos'\[EGrave] il passo di una progressione aritmetica?\
\>", "DomandaGen",
 CellTags->"ora:1169"],

Cell[TextData[{
 "E' la differenza (costante) tra il termine ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 " ed il precedente ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "n"], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Relazione tra i termini di una progressione aritmetica", \
"Subsubsection1",
 CellTags->"ind:1171"],

Cell["Se ", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], "1"], ",", " ", 
   SubscriptBox[
    StyleBox["a", "TI"], "2"], ",", " ", 
   SubscriptBox[
    StyleBox["a", "TI"], "3"], ",", " ", 
   RowBox[{"\[Ellipsis]", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]]}], ",", " ", 
   SubscriptBox[
    StyleBox["a", "TI"], 
    RowBox[{
     StyleBox["n", "TI"], "+", "1"}]], ",", " ", "\[Ellipsis]"}], 
  TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "\[EGrave] una progressione aritmetica di passo ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]]],
 ", per ogni ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 ", si ha (v. la prima delle due osservazioni precedenti):"
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["i", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["i", "TI"], "-", "1"}], ")"}], "\[CenterDot]", 
     StyleBox["d", "TI"]}]}]}], TraditionalForm]], "TextDisplay"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["j", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["j", "TI"], "-", "1"}], ")"}], "\[CenterDot]", 
     StyleBox["d", "TI"]}]}]}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "da cui, sottraendo membro a membro, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["a", "i"], "-", 
     SubscriptBox["a", "j"]}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"i", "-", "j"}], ")"}], "\[CenterDot]", 
     StyleBox["d", "TI"]}]}], TraditionalForm]]],
 ", o anche:"
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["i", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["j", "TI"]], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       StyleBox["i", "TI"], "-", 
       StyleBox["j", "TI"]}], ")"}], "\[CenterDot]", 
     StyleBox["d", "TI"]}]}]}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Si noti che la precedente uguaglianza vale indipendentemente dal fatto che \
sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["i", "TI"], ">", 
    StyleBox["j", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["i", "TI"], "<", 
    StyleBox["j", "TI"]}], TraditionalForm]], "InlineFormula"],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["i", "TI"], "\[LongEqual]", 
    StyleBox["j", "TI"]}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Somma di termini consecutivi di una progressione aritmetica", \
"Subsubsection1",
 CellTags->"ind:1180"],

Cell["Si ha il seguente teorema:", "Text1"],

Cell[CellGroupData[{

Cell["(Somma dei termini di una progressione aritmetica)", "Teorema",
 CellTags->{"Somma (progressioni)", "iaTeo:1182"}],

Cell[TextData[{
 "La somma ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], TraditionalForm]], "InlineFormula"],
 " dei primi ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " termini consecutivi di una progressione aritmetica \[EGrave] data da "
}], "TeoremaTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "1"], "+", 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["n", "TI"]]}], "2"], "\[CenterDot]", 
   StyleBox["n", "TI"]}], TraditionalForm]], "TeoremaTestoDis"],

Cell[TextData[{
 "ovvero \[EGrave] pari ad ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " volte la media aritmetica tra il primo e l\[CloseCurlyQuote]\[ThinSpace]",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 "\[Hyphen]simo termine."
}], "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dimostrazione.", "Dimostrazione"],

Cell[TextData[{
 "Osserviamo che ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "n"], TraditionalForm]]],
 " pu\[OGrave] essere scritto nei seguenti due modi: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   SubscriptBox[
    StyleBox["a", "TI"], "1"], "+", 
   SubscriptBox[
    StyleBox["a", "TI"], "2"], "+", 
   SubscriptBox[
    StyleBox["a", "TI"], "3"], "+", "\[Ellipsis]", "+", 
   SubscriptBox[
    StyleBox["a", "TI"], 
    RowBox[{
     StyleBox["n", "TI"], "-", "1"}]], "+", 
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["n", "TI"]]}], TraditionalForm]], "TextDisplay"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["n", "TI"]], "+", 
   SubscriptBox[
    StyleBox["a", "TI"], 
    RowBox[{
     StyleBox["n", "TI"], "-", "1"}]], "+", 
   SubscriptBox[
    StyleBox["a", "TI"], 
    RowBox[{
     StyleBox["n", "TI"], "-", "2"}]], "+", "\[Ellipsis]", "+", 
   SubscriptBox[
    StyleBox["a", "TI"], "2"], "+", 
   SubscriptBox[
    StyleBox["a", "TI"], "1"]}], TraditionalForm]], "TextDisplay"],

Cell["Sommando in verticale gli addendi corrispondenti otteniamo:", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{"2", "\[CenterDot]", 
   RowBox[{
    SubscriptBox[
     StyleBox["S", "TI"], 
     StyleBox["n", "TI"]], "\[LongEqual]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["a", "TI"], "1"], "+", 
       SubscriptBox[
        StyleBox["a", "TI"], 
        StyleBox["n", "TI"]]}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["a", "TI"], "2"], "+", 
       SubscriptBox[
        StyleBox["a", "TI"], 
        RowBox[{
         StyleBox["n", "TI"], "-", "1"}]]}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["a", "TI"], "3"], "+", 
       SubscriptBox[
        StyleBox["a", "TI"], 
        RowBox[{
         StyleBox["n", "TI"], "-", "2"}]]}], ")"}], "+", "\[Ellipsis]", "+", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["a", "k"], "+", 
       SubscriptBox["a", 
        RowBox[{"n", "+", "1", "-", "k"}]]}], ")"}], "+", "\[Ellipsis]", "+", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["a", "TI"], 
        RowBox[{
         StyleBox["n", "TI"], "-", "1"}]], "+", 
       SubscriptBox[
        StyleBox["a", "TI"], "2"]}], ")"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["a", "TI"], 
         StyleBox["n", "TI"]], "+", 
        SubscriptBox[
         StyleBox["a", "TI"], "1"]}], ")"}], "."}]}]}]}], 
  TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "A destra del segno ",
 Cell[BoxData[
  FormBox["\[LongEqual]", TraditionalForm]], "InlineFormula"],
 " abbiamo ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " somme uguali, infatti, denotato con ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]]],
 " ",
 "il passo",
 " della progressione, si ha:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "k"], "=", 
    RowBox[{
     SubscriptBox["a", "1"], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"k", "-", "1"}], ")"}], "d"}]}]}], TraditionalForm]]],
 ",       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", 
     RowBox[{"n", "+", "1", "-", "k"}]], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["a", "n"], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "+", "1", "-", "k", "-", "n"}], ")"}], "d"}]}], "=", 
     RowBox[{
      SubscriptBox["a", "n"], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "1"}], ")"}], "d"}]}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 "e quindi, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"k", "=", "1"}], ",", " ", "2", ",", " ", "\[CenterEllipsis]", 
    ",", " ", "n"}], TraditionalForm]]],
 ":"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["a", "k"], "+", 
     SubscriptBox["a", 
      RowBox[{"n", "+", "1", "-", "k"}]]}], "=", 
    RowBox[{
     SubscriptBox["a", "1"], "+", 
     SubscriptBox["a", "n"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["Pertanto:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"2", "\[CenterDot]", 
    SubscriptBox[
     StyleBox["S", "TI"], 
     StyleBox["n", "TI"]]}], "\[LongEqual]", 
   RowBox[{
    StyleBox["n", "TI"], "\[CenterDot]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], "1"], "+", 
      SubscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["n", "TI"]]}], ")"}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell["e quindi ", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   RowBox[{
    StyleBox["n", "TI"], "\[CenterDot]", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox[
        StyleBox["a", "TI"], "1"], "+", 
       SubscriptBox[
        StyleBox["a", "TI"], 
        StyleBox["n", "TI"]]}], "2"], "."}]}]}], 
  TraditionalForm]], "TextDisplay"],

Cell["\<\
che era quanto si doveva dimostrare.  \[FilledSquare]\
\>", "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Calcolare la somma dei primi ",
 Cell[BoxData[
  FormBox["100", TraditionalForm]], "InlineFormula"],
 " numeri naturali.\nOsserviamo che i numeri naturali costituiscono una \
progressione aritmetica di ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["d", "TI"], "\[LongEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 ": "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[LongEqual]", "1"}], ",", "    ", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "2"], "\[LongEqual]", "2"}], ",", "     ", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "3"], "\[LongEqual]", "3"}], ",", "    ", 
   RowBox[{
    RowBox[{"\[Ellipsis]", "      ", 
     SubscriptBox[
      StyleBox["a", "TI"], "100"]}], "\[LongEqual]", "100"}], ",", " ", 
   "\[Ellipsis]"}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "La somma dei primi ",
 Cell[BoxData[
  FormBox["100", TraditionalForm]], "InlineFormula"],
 " numeri naturali \[EGrave] data dalla formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S", "TI"], 
     StyleBox["n", "TI"]], "\[LongEqual]", 
    RowBox[{
     StyleBox["n", "TI"], "\[CenterDot]", 
     FractionBox[
      RowBox[{
       SubscriptBox[
        StyleBox["a", "TI"], "1"], "+", 
       SubscriptBox[
        StyleBox["a", "TI"], 
        StyleBox["n", "TI"]]}], "2"]}]}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "\[LongEqual]", "100"}], TraditionalForm]], 
  "InlineFormula"],
 ". Quindi: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], "100"], "\[LongEqual]", "100", "\[CenterDot]", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "100"}], ")"}], "2"], "\[LongEqual]", "100", 
   "\[CenterDot]", 
   FractionBox["101", "2"], "\[LongEqual]", "50", "\[CenterDot]", "101", 
   "\[LongEqual]", "5050"}], TraditionalForm]], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Qual \[EGrave] il ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["20", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 " termine di una progressione aritmetica di ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["d", "TI"], "\[LongEqual]", 
    RowBox[{"-", 
     FractionBox["3", "2"]}]}], TraditionalForm]], "InlineFormula"],
 " con primo termine ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[LongEqual]", "137"}], TraditionalForm]], 
  "InlineFormula"],
 "? "
}], "Text1"],

Cell[TextData[{
 "Si applica la formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "n"], "=", 
    RowBox[{
     SubscriptBox["a", "1"], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "-", "1"}], ")"}], "d"}]}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "\[LongEqual]", "20"}], TraditionalForm]], 
  "InlineFormula"],
 ": "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], "20"], "\[LongEqual]", 
   RowBox[{"137", "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"20", "-", "1"}], ")"}], "\[CenterDot]", 
     RowBox[{"(", 
      RowBox[{"-", 
       FractionBox["3", "2"]}], ")"}]}]}], "\[LongEqual]", 
   RowBox[{"137", "+", 
    RowBox[{"19", "\[CenterDot]", 
     RowBox[{"(", 
      RowBox[{"-", 
       FractionBox["3", "2"]}], ")"}]}]}], "\[LongEqual]", 
   RowBox[{"137", 
    FormBox[
     FormBox[
      RowBox[{"-", 
       FractionBox["57", "2"]}],
      TraditionalForm],
     TraditionalForm]}], "\[LongEqual]", 
   RowBox[{
    FormBox[
     FormBox[
      FractionBox["217", "2"],
      TraditionalForm],
     TraditionalForm], "."}]}], TraditionalForm]], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Quanto vale il passo di una progressione aritmetica se il 10\[Degree] \
termine vale ",
 Cell[BoxData[
  FormBox["100", TraditionalForm]], "InlineFormula"],
 " ed il 15\[Degree] termine vale 18? "
}], "Text1"],

Cell[TextData[{
 "Si applica la formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["i", "TI"]], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["j", "TI"]], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        StyleBox["i", "TI"], "-", 
        StyleBox["j", "TI"]}], ")"}], "\[CenterDot]", 
      StyleBox["d", "TI"]}]}]}], TraditionalForm]]],
 " dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["i", "TI"], "\[LongEqual]", "10"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["j", "TI"], "\[LongEqual]", "15"}], TraditionalForm]], 
  "InlineFormula"],
 ":"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["a", "10"], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "15"], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"10", "-", "15"}], ")"}], "\[CenterDot]", "d"}]}], "=", 
    RowBox[{
     SubscriptBox["a", "15"], "-", 
     RowBox[{"5", "\[CenterDot]", "d"}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Ricavando ",
 Cell[BoxData[
  FormBox[
   StyleBox["d", "TI"], TraditionalForm]], "InlineFormula"],
 " si ottiene: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox["d", "TI"], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], "15"], "-", 
      SubscriptBox[
       StyleBox["a", "TI"], "10"]}], "5"]}], ","}], 
  TraditionalForm]], "TextDisplay"],

Cell["da cui", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox["d", "TI"], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], "15"], "-", 
      SubscriptBox[
       StyleBox["a", "TI"], "10"]}], "5"]}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"18", "-", "100"}], "5"], "\[LongEqual]", 
    RowBox[{"-", 
     RowBox[{
      FractionBox[
       FormBox["82",
        TraditionalForm], "5"], "."}]}]}]}], TraditionalForm]], "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Progressione geometrica", "Subsection1",
 CellTags->"ind:1218"],

Cell[CellGroupData[{

Cell["\<\
Generalit\[AGrave] sulle progressioni geometriche\
\>", "Subsubsection1",
 CellTags->"ind:1219"],

Cell[TextData[{
 "Si dice progressione geometrica, o per quoziente, ogni successione finita o \
infinita di numeri tali che il quoziente tra ogni numero ed il precedente sia \
costante. Il quoziente costante tra due generici termini consecutivi si dice ",
 StyleBox["ragione", "TB"],
 " (o ",
 StyleBox["quoziente", "TB"],
 ") della progressione e si indica di solito con la lettera ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 ". Pertanto, indicati come ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], ",", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], "2"], ",", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], "3"], ",", " ", 
    RowBox[{"\[Ellipsis]", " ", 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["n", "TI"]]}], ",", "\[Ellipsis]"}], TraditionalForm]], 
  "InlineFormula"],
 " i termini della progressione, la ragione ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] tale che "
}], "Text1",
 CellTags->{"Ragione", "iaTes:1220"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", 
    FractionBox[
     SubscriptBox[
      StyleBox["a", "TI"], "2"], 
     SubscriptBox[
      StyleBox["a", "TI"], "1"]]}], ",", " ", 
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", 
    FractionBox[
     SubscriptBox[
      StyleBox["a", "TI"], "3"], 
     SubscriptBox[
      StyleBox["a", "TI"], "2"]]}], ",", " ", 
   RowBox[{
    RowBox[{"\[Ellipsis]", " ", 
     StyleBox["q", "TI"]}], "\[LongEqual]", 
    FractionBox[
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["n", "TI"]], 
     SubscriptBox[
      StyleBox["a", "TI"], 
      RowBox[{
       StyleBox["n", "TI"], "-", "1"}]]]}]}], TraditionalForm]], "TextDisplay"],

Cell[CellGroupData[{

Cell["\<\
Cos'\[EGrave] la ragione di una progressione geometrica?\
\>", "DomandaGen",
 CellTags->"ora:1222"],

Cell[TextData[{
 "E' il quoziente (costante) tra il termine ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]]],
 " ed il precedente ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "n"], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Analogamente si ha che ogni termine della progressione pu\[OGrave] essere \
ricavato moltiplicando la ragione ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 " per il termine precedente: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "2"], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "1"], "\[CenterDot]", 
     StyleBox["q", "TI"]}]}], ",", " ", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "3"], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "2"], "\[CenterDot]", 
     StyleBox["q", "TI"]}]}], ",", " ", 
   RowBox[{
    RowBox[{"\[Ellipsis]", " ", 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["n", "TI"]]}], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], 
      RowBox[{
       StyleBox["n", "TI"], "-", "1"}]], "\[CenterDot]", 
     StyleBox["q", "TI"]}]}]}], TraditionalForm]], "TextDisplay"],

Cell["\<\
Un semplice esempio di progressione geometrica \[EGrave] la successione:\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox["4", TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox["8", TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox["16", TraditionalForm]]],
 ", ..."
}], "TextDisplay"],

Cell["Si ha infatti:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["2", "1"], "=", "2"}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["4", "2"], "=", "2"}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["8", "4"], "=", "2"}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["16", "8"], "=", "2"}], TraditionalForm]]],
 ", ..."
}], "TextDisplay"],

Cell["\<\
La ragione di una progressione geometrica pu\[OGrave] anche essere negativa; \
ad esempio la progressione:\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["10", TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "5"}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "2"], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["5", "4"]}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   FractionBox["5", "8"], TraditionalForm]]],
 ", ..."
}], "TextDisplay"],

Cell[TextData[{
 "\[EGrave] una progressione geometrica di ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], TraditionalForm]]],
 ", infatti:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"-", "5"}], "10"], "=", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"5", "/", "2"}], 
     RowBox[{"-", "5"}]], "=", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"-", "5"}], "/", "4"}], 
     RowBox[{"5", "/", "2"}]], "=", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"5", "/", "8"}], 
     RowBox[{
      RowBox[{"-", "5"}], "/", "4"}]], "=", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], TraditionalForm]]],
 ", ..."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Se  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], ",", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], "2"], ",", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], "3"], ",", " ", 
    RowBox[{"\[Ellipsis]", " ", 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["n", "TI"]]}], ",", "\[Ellipsis]"}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] una progressione geometrica di ragione ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ", si ha immediatamente:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   SubscriptBox[
    StyleBox["a", "TI"], "1"], "\[CenterDot]", 
   SuperscriptBox[
    StyleBox["q", "TI"], 
    RowBox[{
     StyleBox["n", "TI"], "-", "1"}]]}], 
  TraditionalForm]], "InlineFormula"]], "TextDisplay"],

Cell["Infatti:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["2", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[CenterDot]", 
    StyleBox["q", "TI"]}]}], 
  TraditionalForm]], "InlineFormula"]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["3", "TI"]], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "2"], "\[CenterDot]", 
     StyleBox["q", "TI"]}]}], 
   StyleBox["=", "TI"], 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[CenterDot]", 
    SuperscriptBox[
     StyleBox["q", "TI"], "2"]}]}], 
  TraditionalForm]], "InlineFormula"]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["4", "TI"]], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "3"], "\[CenterDot]", 
     StyleBox["q", "TI"]}], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "2"], "\[CenterDot]", 
     StyleBox["q", "TI"], "\[CenterDot]", 
     StyleBox["q", "TI"]}]}], 
   StyleBox["=", "TI"], 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[CenterDot]", 
    SuperscriptBox[
     StyleBox["q", "TI"], "3"]}]}], 
  TraditionalForm]], "InlineFormula"]], "TextDisplay"],

Cell["e cos\[IGrave] via.", "Text1"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Dall'osservazione precedente consegue che, se  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], ",", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], "2"], ",", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], "3"], ",", " ", 
    RowBox[{"\[Ellipsis]", " ", 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["n", "TI"]]}], ",", "\[Ellipsis]"}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] una progressione geometrica di ragione ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", ">", "0"}], TraditionalForm]]],
 ", si ha:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["a", 
      RowBox[{"n", "+", "1"}]], "-", 
     SubscriptBox["a", "n"]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["a", "1"], "\[CenterDot]", 
       SuperscriptBox[
        StyleBox["q", "TI"], "n"]}], "-", 
      RowBox[{
       SubscriptBox["a", "1"], "\[CenterDot]", 
       SuperscriptBox[
        StyleBox["q", "TI"], 
        RowBox[{
         StyleBox["n", "TI"], "-", "1"}]]}]}], "=", 
     RowBox[{
      SubscriptBox["a", "1"], "\[CenterDot]", 
      SuperscriptBox[
       StyleBox["q", "TI"], 
       RowBox[{
        StyleBox["n", "TI"], "-", "1"}]], "\[CenterDot]", 
      RowBox[{"(", 
       StyleBox[
        RowBox[{"q", "-", "1"}], "TI"], 
       StyleBox[")", "TI"]}]}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Pertanto la differenza ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", 
     RowBox[{"n", "+", "1"}]], "-", 
    SubscriptBox["a", "n"]}], TraditionalForm]]],
 " \[EGrave] strettamente positiva o strettamente negativa a seconda del \
segno del prodotto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "1"], "\[CenterDot]", 
    RowBox[{"(", 
     RowBox[{"q", "-", "1"}], ")"}]}], TraditionalForm]]],
 ". Dunque, se ad esempio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "1"], "<", "0"}], TraditionalForm]]],
 ", mentre ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", ">", "1"}], TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["a", 
      RowBox[{"n", "+", "1"}]], "-", 
     SubscriptBox["a", "n"]}], "<", "0"}], TraditionalForm]]],
 ", e quindi la progressione geometrica \[EGrave] strettamente decrescente, e \
cos\[IGrave] anche nel caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "1"], ">", "0"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "q", "<", "1"}], TraditionalForm]]],
 ". Negli altri casi la successione \[EGrave] strettamente crescente."
}], "Text1"],

Cell[TextData[{
 "Ovviamente se la ragione di una progressione aritmetica \[EGrave] pari a ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]], "InlineFormula"],
 ", allora, qualunque si il segno di ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["a", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 ", la progressione \[EGrave] costante: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["q", "TI"], "\[LongEqual]", "1", "\[DoubleRightArrow]", 
   SubscriptBox[
    StyleBox["a", "TI"], "1"], "\[LongEqual]", 
   SubscriptBox[
    StyleBox["a", "TI"], "2"], "\[LongEqual]", 
   SubscriptBox[
    StyleBox["a", "TI"], "3"], "\[LongEqual]", "\[Ellipsis]", "\[LongEqual]", 
   SubscriptBox[
    StyleBox["a", "TI"], 
    RowBox[{
     StyleBox["n", "TI"], "-", "1"}]], "\[LongEqual]", 
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["n", "TI"]], "\[Ellipsis]"}], TraditionalForm]], "TextDisplay"],

Cell[CellGroupData[{

Cell["\<\
E' vero che una progressione geometrica \[EGrave] sempre crescente?\
\>", "DomandaGen",
 CellTags->"ora:1246"],

Cell[TextData[{
 "No, dipende dal segno del primo termine ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " e dalla ragione ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 "; ad esempio, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "1"], ">", "0"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "q", "<", "1"}], TraditionalForm]]],
 ", allora la progressione \[EGrave] strettamente decrescente."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Osserviamo infine se la ragione di una progressione geometrica \[EGrave] \
minore di ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]], "InlineFormula"],
 ", allora la progressione si dice ",
 StyleBox["alternante", "TB"],
 ", in quanto ogni termine ha segno diverso da quello del precedente, per cui \
i segni dei termini si alternano. "
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Si consideri la progressione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
   "2", ",", "4", ",", "8", ",", "16", ",", "32", ",", "\[Ellipsis]"}], 
   TraditionalForm]], "InlineFormula"],
 " "
}], "Text1"],

Cell["In tale progressione si ha: ", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[LongEqual]", "2"}], ",", "    ", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "2"], "\[LongEqual]", "4"}], ",", "    ", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "3"], "\[LongEqual]", "8"}], ",", "   ", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "4"], "\[LongEqual]", "16"}], ",", " ", 
   "\[Ellipsis]"}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Anche tale progressione \[EGrave] infinita. La ragione della progressione \
\[EGrave] pari a ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]], "InlineFormula"],
 ", infatti:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["a", "2"], 
     SubscriptBox["a", "1"]], "=", 
    RowBox[{
     FractionBox["4", "2"], "=", "2"}]}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["a", "3"], 
     SubscriptBox["a", "2"]], "=", 
    RowBox[{
     FractionBox["8", "4"], "=", "2"}]}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["a", "4"], 
     SubscriptBox["a", "3"]], "=", 
    RowBox[{
     FractionBox["16", "8"], "=", "2"}]}], TraditionalForm]]],
 ",  \[CenterEllipsis]",
 "\[CenterEllipsis]",
 "     "
}], "TextDisplay"],

Cell[TextData[{
 "Siccome ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[LongEqual]", "2", ">", "0"}], 
   TraditionalForm]], "InlineFormula"],
 " e la ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", "2"}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] strettamente maggiore di ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]], "InlineFormula"],
 ", allora la progressione \[EGrave] crescente."
}], "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Relazione tra i termini di una progressione geometrica", \
"Subsubsection1",
 CellTags->"ind:1256"],

Cell["Se ", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], "1"], ",", " ", 
   SubscriptBox[
    StyleBox["a", "TI"], "2"], ",", " ", 
   SubscriptBox[
    StyleBox["a", "TI"], "3"], ",", " ", 
   RowBox[{"\[Ellipsis]", " ", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]]}], ",", " ", 
   SubscriptBox[
    StyleBox["a", "TI"], 
    RowBox[{
     StyleBox["n", "TI"], "+", "1"}]], ",", " ", "\[Ellipsis]"}], 
  TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "\[EGrave] una progressione geometrica di ragione ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 ", per ogni ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]]],
 ", si ha (v. la prima delle due osservazioni precedenti):"
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["i", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[CenterDot]", 
    SuperscriptBox[
     StyleBox["q", "TI"], 
     RowBox[{
      StyleBox["i", "TI"], "-", "1"}]]}]}], TraditionalForm]], "TextDisplay"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["j", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[CenterDot]", 
    SuperscriptBox[
     StyleBox["q", "TI"], 
     RowBox[{
      StyleBox["j", "TI"], "-", "1"}]]}]}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "da cui, dividendo membro a membro, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["a", "i"], 
     SubscriptBox["a", "j"]], "=", 
    SuperscriptBox["q", 
     RowBox[{"i", "-", "j"}]]}], TraditionalForm]]],
 ", o anche:"
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["i", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["j", "TI"]], "\[CenterDot]", 
    StyleBox[
     SuperscriptBox["q", 
      RowBox[{"i", "-", "j"}]], "TI"]}]}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "La precedente uguaglianza vale indipendentemente dal fatto che sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["i", "TI"], ">", 
    StyleBox["j", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["i", "TI"], "<", 
    StyleBox["j", "TI"]}], TraditionalForm]], "InlineFormula"],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["i", "TI"], "\[LongEqual]", 
    StyleBox["j", "TI"]}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Somma di termini consecutivi di una progressione geometrica", \
"Subsubsection1",
 CellTags->"ind:1265"],

Cell[TextData[{
 "Cominciamo con il considerare una serie geometrica nel caso particolare in \
cui il primo termine ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["a", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 " vale ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Somma dei termini di una progressione geometrica)", "Teorema",
 CellTags->{"Somma (progressioni)", "iaTeo:1267"}],

Cell[TextData[{
 "La somma dei primi ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " termini di una progressione geometrica di ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[NotEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 " in cui ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[LongEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 " ha la seguente espressione: "
}], "TeoremaTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"1", "+", 
    StyleBox["q", "TI"], "+", 
    SuperscriptBox[
     StyleBox["q", "TI"], "2"], "+", 
    SuperscriptBox[
     StyleBox["q", "TI"], "3"], "+", "\[Ellipsis]", "+", 
    SuperscriptBox[
     StyleBox["q", "TI"], 
     RowBox[{
      StyleBox["n", "TI"], "-", "1"}]]}], "\[LongEqual]", 
   RowBox[{
    FractionBox[
     RowBox[{" ", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        StyleBox["q", "TI"], 
        StyleBox["n", "TI"]]}]}], 
     RowBox[{"1", "-", 
      StyleBox["q", "TI"]}]], "."}]}], TraditionalForm]], "TeoremaTestoDis"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dimostrazione.", "Dimostrazione"],

Cell["Osservando che ", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "q"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "+", "q", "+", 
       SuperscriptBox["q", "2"], "+", 
       SuperscriptBox["q", "3"], "+", "\[CenterEllipsis]", "+", 
       SuperscriptBox["q", 
        RowBox[{"n", "-", "1"}]]}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "q"}], ")"}], "+", 
      RowBox[{"(", 
       RowBox[{"q", "-", 
        SuperscriptBox["q", "2"]}], ")"}], "+", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["q", "2"], "-", 
        SuperscriptBox["q", "3"]}], ")"}], "+", "\[CenterEllipsis]", "+", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["q", 
         RowBox[{"n", "-", "1"}]], "-", 
        SuperscriptBox["q", "n"]}], ")"}]}], "=", 
     RowBox[{"1", "-", 
      SuperscriptBox["q", "n"]}]}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "e dividendo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "-", 
    StyleBox["q", "TI"]}], TraditionalForm]], "InlineFormula"],
 " si ottiene "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"1", "+", 
    StyleBox["q", "TI"], "+", 
    SuperscriptBox[
     StyleBox["q", "TI"], "2"], "+", 
    SuperscriptBox[
     StyleBox["q", "TI"], "3"], "+", " ", "\[Ellipsis]", " ", "+", 
    SuperscriptBox[
     StyleBox["q", "TI"], 
     RowBox[{
      StyleBox["n", "TI"], "-", "1"}]]}], "\[LongEqual]", 
   FractionBox[
    RowBox[{" ", 
     RowBox[{"1", "-", 
      SuperscriptBox[
       StyleBox["q", "TI"], 
       StyleBox["n", "TI"]]}]}], 
    RowBox[{"1", "-", 
     StyleBox["q", "TI"]}]]}], TraditionalForm]], "TextDisplay"],

Cell["da cui l'asserto.  \[FilledSquare]", "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["(Somma dei termini di una progressione geometrica)", "Teorema",
 CellTags->{"Somma (progressioni)", "iaTeo:1276"}],

Cell[TextData[{
 "La somma ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], TraditionalForm]], "InlineFormula"],
 " dei primi ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " termini di una progressione geometrica di ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[NotEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 " e con primo termine pari ad ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["a", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] data da: "
}], "TeoremaTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], 
    RowBox[{
     FractionBox[
      RowBox[{" ", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         StyleBox["q", "TI"], 
         StyleBox["n", "TI"]]}]}], 
      RowBox[{"1", "-", 
       StyleBox["q", "TI"]}]], "."}]}]}], TraditionalForm]], "TeoremaTestoDis"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dimostrazione.", "Dimostrazione"],

Cell[TextData[{
 "Essendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "n"], "=", 
    RowBox[{
     SubscriptBox["a", "1"], 
     SuperscriptBox["q", 
      RowBox[{"n", "-", "1"}]]}]}], TraditionalForm]]],
 ", si ha:"
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "+", 
    SubscriptBox[
     StyleBox["a", "TI"], "2"], "+", 
    SubscriptBox[
     StyleBox["a", "TI"], "3"], "+", " ", "\[Ellipsis]", " ", "+", 
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]]}], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "+", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], "1"], "\[CenterDot]", 
      StyleBox["q", "TI"]}], ")"}], "+", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "TI"], "1"], "\[CenterDot]", 
      SuperscriptBox[
       StyleBox["q", "TI"], "2"]}], ")"}], "+", " ", 
    RowBox[{"\[Ellipsis]", " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["a", "TI"], "1"], "\[CenterDot]", 
       SuperscriptBox[
        StyleBox["q", "TI"], 
        RowBox[{
         StyleBox["n", "TI"], "-", "1"}]]}], ")"}]}]}]}], 
  TraditionalForm]], "TextDisplay"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[CenterDot]", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      StyleBox["q", "TI"], "+", 
      SuperscriptBox[
       StyleBox["q", "TI"], "2"], "+", 
      SuperscriptBox[
       StyleBox["q", "TI"], "3"], "+", " ", "\[Ellipsis]", " ", "+", 
      SuperscriptBox[
       StyleBox["q", "TI"], 
       RowBox[{
        StyleBox["n", "TI"], "-", "1"}]]}], ")"}]}]}], 
  TraditionalForm]], "TextDisplay"],

Cell["e quindi dal teorema precedente si ricava:", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], 
    FractionBox[
     RowBox[{" ", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        StyleBox["q", "TI"], 
        StyleBox["n", "TI"]]}]}], 
     RowBox[{"1", "-", 
      StyleBox["q", "TI"]}]]}]}], TraditionalForm]], "TextDisplay"],

Cell["e l'asserto \[EGrave] dimostrato.  \[FilledSquare]", "Text1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Osserviamo che se una progressione geometrica ha ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 ", allora \[EGrave] costante. Di conseguenza la somma ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], TraditionalForm]], "InlineFormula"],
 " dei suoi primi ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " termini \[EGrave] pari a:"
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   RowBox[{
    StyleBox["n", "TI"], "\[CenterDot]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "1"], "."}]}]}], TraditionalForm]], "TextDisplay"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Determinare la somma dei primi ",
 Cell[BoxData[
  FormBox["5", TraditionalForm]], "InlineFormula"],
 " numeri di una progressione geometrica di primo termine ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[LongEqual]", "5"}], TraditionalForm]], 
  "InlineFormula"],
 " e ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", "3"}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "La somma dei primi ",
 Cell[BoxData[
  FormBox["5", TraditionalForm]], "InlineFormula"],
 " numeri della progressione \[EGrave] data dalla formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S", "TI"], 
     StyleBox["n", "TI"]], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "1"], 
     FractionBox[
      RowBox[{" ", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         StyleBox["q", "TI"], 
         StyleBox["n", "TI"]]}]}], 
      RowBox[{"1", "-", 
       StyleBox["q", "TI"]}]]}]}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[LongEqual]", "5"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", "3"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "5"}], TraditionalForm]]],
 ". Quindi: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], "5"], "\[LongEqual]", 
   RowBox[{"5", "\[CenterDot]", 
    FractionBox[
     RowBox[{"1", "-", 
      SuperscriptBox["3", "5"]}], 
     RowBox[{"1", "-", "3"}]]}], "\[LongEqual]", 
   RowBox[{"5", "\[CenterDot]", 
    FractionBox[
     FormBox[
      RowBox[{"-", "242"}],
      TraditionalForm], 
     RowBox[{"1", "-", "3"}]]}], "\[LongEqual]", 
   RowBox[{"5", "\[CenterDot]", 
    FormBox["121",
     TraditionalForm]}], "\[LongEqual]", 
   RowBox[{
    FormBox["605",
     TraditionalForm], "."}]}], TraditionalForm]], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Qual \[EGrave] il ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 " termine di una progressione geometrica di ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", "3"}], TraditionalForm]], 
  "InlineFormula"],
 " se il ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["7", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 " termine vale 1? "
}], "Text1"],

Cell[TextData[{
 "Si applica la formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["i", "TI"]], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["j", "TI"]], "\[CenterDot]", 
     SuperscriptBox[
      StyleBox["q", "TI"], 
      RowBox[{
       StyleBox["i", "TI"], "-", 
       StyleBox["j", "TI"]}]]}]}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["i", "TI"], "\[LongEqual]", "10"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["j", "TI"], "\[LongEqual]", "7"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", "3"}], TraditionalForm]], 
  "InlineFormula"],
 ": "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], "10"], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "7"], "\[CenterDot]", 
    SuperscriptBox[
     StyleBox["q", "TI"], 
     RowBox[{"10", "-", "7"}]]}], "\[LongEqual]", 
   RowBox[{"1", "\[CenterDot]", 
    SuperscriptBox["3", "3"]}], "\[LongEqual]", "27."}], 
  TraditionalForm]], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Quanto vale la ragione di una progressione geometrica se il quarto termine \
vale ",
 Cell[BoxData[
  FormBox["15", TraditionalForm]], "InlineFormula"],
 " ed il secondo vale ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]], "InlineFormula"],
 "? "
}], "Text1"],

Cell[TextData[{
 "Si applica la formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "1"], "\[CenterDot]", 
     SuperscriptBox[
      StyleBox["q", "TI"], 
      RowBox[{
       StyleBox["n", "TI"], "-", "1"}]]}]}], TraditionalForm]]],
 ": "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["a", "TI"], "4"], "\[LongEqual]", 
   SubscriptBox[
    StyleBox["a", "TI"], "2"], "\[CenterDot]", 
   SuperscriptBox[
    StyleBox["q", "TI"], 
    RowBox[{"4", "-", "2"}]]}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Isolando ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 " si ottiene: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    StyleBox["q", "TI"], "2"], "\[LongEqual]", 
   FractionBox[
    SubscriptBox[
     StyleBox["a", "TI"], "4"], 
    SubscriptBox[
     StyleBox["a", "TI"], "2"]], "\[LongEqual]", 
   FractionBox["15", "2"]}], TraditionalForm]], "TextDisplay"],

Cell["Pertanto ", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["q", "TI"], "\[LongEqual]", 
   RowBox[{
    SqrtBox[
     FractionBox["15", "2"]], "."}]}], TraditionalForm]], "TextDisplay"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Somma di tutti i termini di una progressione geometrica di ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    StyleBox["q", "TI"], "<", "1"}], TraditionalForm]], "InlineFormula"]
}], "Subsubsection1",
 CellTags->"ind:1304"],

Cell[TextData[{
 "Per quanto possa sembrare strano, la somma di infiniti termini positivi non \
\[EGrave] necessariamente infinita. Si consideri infatti una progressione \
geometrica di ragione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    StyleBox["q", "TI"], "<", "1"}], TraditionalForm]], "InlineFormula"],
 ". Abbiamo visto che la somma dei suoi primi ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " termini, \[EGrave] data da: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], 
    StyleBox["n", "TI"]], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], 
    FractionBox[
     RowBox[{" ", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        StyleBox["q", "TI"], 
        StyleBox["n", "TI"]]}]}], 
     RowBox[{"1", "-", 
      StyleBox["q", "TI"]}]]}]}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Al crescere del valore ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 ", il termine ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["q", "TI"], 
    StyleBox["n", "TI"]], TraditionalForm]], "InlineFormula"],
 " presente nell\[CloseCurlyQuote]equazione precedente assume un valore \
sempre pi\[UGrave] piccolo. "
}], "Text1"],

Cell[TextData[{
 "Infatti se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    StyleBox["q", "TI"], "<", "1"}], TraditionalForm]], "InlineFormula"],
 ", allora  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], ">", 
    SuperscriptBox[
     StyleBox["q", "TI"], "2"], ">", 
    SuperscriptBox[
     StyleBox["q", "TI"], "3"], ">", "\[Ellipsis]", ">", 
    SuperscriptBox[
     StyleBox["q", "TI"], 
     RowBox[{
      StyleBox["n", "TI"], "-", "1"}]], ">", 
    SuperscriptBox[
     StyleBox["q", "TI"], 
     StyleBox["n", "TI"]], ">", 
    SuperscriptBox[
     StyleBox["q", "TI"], 
     RowBox[{
      StyleBox["n", "TI"], "+", "1"}]], ">", "\[Ellipsis]"}], 
   TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[TextData[{
 "Ad esempio si consideri ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", 
    FractionBox["1", "2"]}], TraditionalForm]], "InlineFormula"],
 ". Si ha che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "2"], ">", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", "2"], ")"}], "2"], "\[LongEqual]", 
    FractionBox["1", "4"], ">", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", "2"], ")"}], "3"], "\[LongEqual]", 
    FractionBox["1", "8"], ">", "\[Ellipsis]"}], TraditionalForm]], 
  "InlineFormula"],
 ". Pertanto, \"facendo tendere ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " ad infinito\", il valore di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["q", "TI"], 
    StyleBox["n", "TI"]], TraditionalForm]], "InlineFormula"],
 " tende a ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]], "InlineFormula"],
 ", per cui si pu\[OGrave] scrivere quanto vale la somma di tutti gli \
infiniti termini della progressione che sar\[AGrave] pari a:"
}], "Text1",
 CellTags->{"Somma (progressioni)", "iaTes:1309"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], "\[Infinity]"], "\[LongEqual]", 
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], " ", 
    FractionBox[
     RowBox[{" ", "1"}], 
     RowBox[{"1", "-", 
      StyleBox["q", "TI"]}]]}]}], TraditionalForm]], "TextDisplay"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Si consideri la progressione geometrica infinita: ", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{"1", ",", " ", 
   FractionBox["1", "2"], ",", " ", 
   FractionBox["1", "4"], ",", " ", 
   FractionBox["1", "8"], ",", " ", "\[Ellipsis]"}], 
  TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[LongEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", 
    FractionBox["1", "2"]}], TraditionalForm]], "InlineFormula"],
 ". Siccome ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    StyleBox["q", "TI"], "<", "1"}], TraditionalForm]], "InlineFormula"],
 ", tutti i termini della progressione possono essere sommati. "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], "\[Infinity]"], "\[LongEqual]", 
   RowBox[{"1", "+", 
    FractionBox["1", "2"], "+", 
    FractionBox["1", "4"], "+", 
    FractionBox["1", "8"], "+", "\[Ellipsis]"}]}], 
  TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Adoperando la formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S", "TI"], "\[Infinity]"], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "1"], " ", 
     FractionBox[
      RowBox[{" ", "1"}], 
      RowBox[{"1", "-", 
       StyleBox["q", "TI"]}]]}]}], TraditionalForm]]],
 ", si ottiene: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["S", "TI"], "\[Infinity]"], "\[LongEqual]", 
   RowBox[{"1", 
    FractionBox[
     RowBox[{" ", "1"}], 
     RowBox[{"1", "-", 
      FractionBox["1", "2"]}]]}], "\[LongEqual]", 
   FractionBox[
    RowBox[{" ", "1"}], 
    FractionBox[
     RowBox[{"2", "-", "1"}], "2"]], "\[LongEqual]", "2."}], 
  TraditionalForm]], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Un numero periodico pu\[OGrave] essere rappresentato sotto forma di \
frazione utilizzando la formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S", "TI"], "\[Infinity]"], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "1"], " ", 
     FractionBox[
      RowBox[{" ", "1"}], 
      RowBox[{"1", "-", 
       StyleBox["q", "TI"]}]]}]}], TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Periodico", "iaTes:1319"}],

Cell[TextData[{
 "Ad esempio un numero periodico come ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0.", 
    OverscriptBox["3", "_"]}], TraditionalForm]], "InlineFormula"],
 ", pu\[OGrave] essere scritto mediante una somma infinita di termini: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"0.", 
    OverscriptBox["3", "_"]}], "\[LongEqual]", 
   RowBox[{"0.3333", "\[CenterEllipsis]"}], "\[LongEqual]", 
   RowBox[{
   "0.3", "+", "0.03", "+", "0.003", "+", "0.0003", "+", 
    "\[CenterEllipsis]"}]}], TraditionalForm]], "TextDisplay"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[LongEqual]", 
   RowBox[{
    FractionBox["3", "10"], "+", 
    FractionBox["3", "100"], "+", 
    FractionBox["3", "1000"], "+", 
    FractionBox["3", "10000"], "+", "\[CenterEllipsis]"}]}], 
  TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "Tutti i termini della somma costituiscono una progressione geometrica dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["a", "TI"], "1"], "\[LongEqual]", 
    FractionBox["3", "10"]}], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", 
    FractionBox["1", "10"]}], TraditionalForm]], "InlineFormula"],
 ". Poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    StyleBox["q", "TI"], "<", "1"}], TraditionalForm]], "InlineFormula"],
 ", tutti i termini della progressione possono essere sommati mediante la \
formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S", "TI"], "\[Infinity]"], "\[LongEqual]", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], "1"], " ", 
     FractionBox[
      RowBox[{" ", "1"}], 
      RowBox[{"1", "-", 
       StyleBox["q", "TI"]}]]}]}], TraditionalForm]]],
 ":"
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["S", "TI"], "\[Infinity]"], "\[LongEqual]", 
    RowBox[{
     FractionBox["3", "10"], "\[CenterDot]", 
     FractionBox["1", 
      RowBox[{"1", "-", 
       FractionBox["1", "10"]}]]}], "\[LongEqual]", 
    RowBox[{
     FractionBox["3", "10"], "\[CenterDot]", 
     FractionBox["1", 
      FractionBox[
       RowBox[{"10", "-", "1"}], "10"]]}], "\[LongEqual]", 
    RowBox[{
     FractionBox["3", "10"], "\[CenterEllipsis]", 
     FractionBox["10", "9"]}], "\[LongEqual]", 
    FractionBox["3", "9"], "\[LongEqual]", 
    FractionBox["1", "3"]}], ","}], TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"0.", 
     OverscriptBox["3", "_"]}], "\[LongEqual]", 
    FractionBox["1", "3"]}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Disequazioni razionali", "Section1",
 CellTags->{"cap:disequazionirazionali", "ind:1326"}],

Cell[CellGroupData[{

Cell["Disequazioni di primo e secondo grado", "Subsection1",
 CellTags->"ind:1327"],

Cell[CellGroupData[{

Cell["Disequazioni di primo grado", "Subsubsection1",
 CellTags->"ind:1328"],

Cell[TextData[{
 "Una disequazione ",
 StyleBox["di primo grado",
  FontWeight->"Bold"],
 " \[EGrave] del tipo"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", "b"}], "\[LessEqual]", "0"}], 
   TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", "b"}], "\[GreaterEqual]", "0"}], 
   TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", "b"}], "<", "0"}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", "b"}], ">", "0"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[" ", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Risolvere la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "5"}], " ", "x"}], "+", "3"}], "\[LessEqual]", "0"}], 
   TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["Si ha", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], " ", "x"}], " ", "+", " ", "3"}], " ", 
     "\[LessEqual]", " ", "0"}], "    ", "\[DoubleLeftRightArrow]", "    ", 
    RowBox[{"3", " ", "\[LessEqual]", " ", 
     RowBox[{"5", " ", "x"}]}], "    ", "\[DoubleLeftRightArrow]", "    ", 
    RowBox[{
     RowBox[{"3", "/", "5"}], " ", "\[LessEqual]", " ", "x"}]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Dunque l'insieme ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]]],
 " delle sue soluzioni \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "=", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"3", "/", "5"}], ",", 
      RowBox[{"+", 
       RowBox[{"\[Infinity]", " ", "["}]}]}]}]}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Disequazioni di secondo grado", "Subsubsection1",
 CellTags->"ind:1336"],

Cell[TextData[{
 "Una disequazione ",
 StyleBox["di secondo grado",
  FontWeight->"Bold"],
 " \[EGrave] del tipo"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "\[LessEqual]", "0"}], 
   TraditionalForm]]],
 ",       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "\[GreaterEqual]", "0"}], 
   TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "<", "0"}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], ">", "0"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "L'espressione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"b", " ", "x"}], "+", "c"}], TraditionalForm]]],
 " prende il nome di ",
 StyleBox["trinomio",
  FontWeight->"Bold"],
 " di secondo grado e i numeri ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 ", si dicono coefficienti del trinomio."
}], "Text1",
 CellTags->{"Trinomio", "iaTes:1339"}],

Cell[TextData[{
 "Risolvere una disequazione di secondo grado significa, in definitiva, \
studiare il segno di tale trinomio. Per fare ci\[OGrave], si decompone, se \
\[EGrave] possibile, il trinomio in fattori di primo grado (o ",
 StyleBox["lineari",
  FontWeight->"Bold"],
 "), e si applica la regola dei segni."
}], "Text1"],

Cell[TextData[{
 "Come sappiamo, le radici dell'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", "0"}], TraditionalForm]]],
 " sono date dalla formula"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    SubscriptBox["x", 
     RowBox[{"1", "/", "2"}]],
    TraditionalForm], " ", "=", " ", 
   FormBox[
    FractionBox[
     RowBox[{
      RowBox[{"-", "b"}], "\[PlusMinus]", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["b", "2"], "-", 
        RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
     RowBox[{"2", " ", "a"}]],
    TraditionalForm]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "\[Congruent]", 
    RowBox[{
     SuperscriptBox["b", "2"], "-", 
     RowBox[{"4", " ", "a", " ", "c"}]}]}], TraditionalForm]]],
 " \[EGrave] il ",
 StyleBox["discriminante",
  FontWeight->"Bold"],
 " dell'equazione."
}], "Text1",
 CellTags->{"Discriminante", "iaTes:1343"}],

Cell[TextData[{
 "Com'\[EGrave] noto, si hanno i seguenti tre casi.\n",
 StyleBox["1\[Degree]) caso",
  FontWeight->"Bold"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", ">", "0"}], TraditionalForm]]],
 ". Allora si hanno due radici reali e distinte ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "1"], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "2"], TraditionalForm]]],
 ", e si ha la seguente decomposizione in fattori del trinomio:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{"x", "-", 
       SubscriptBox["x", "1"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x", "-", 
       SubscriptBox["x", "2"]}], ")"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["2\[Degree]) caso",
  FontWeight->"Bold"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "=", "0"}], TraditionalForm]]],
 ". Si hanno allora due radici reali coincidenti: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "=", 
    RowBox[{
     SubscriptBox["x", "2"], "=", 
     RowBox[{
      SubscriptBox["x", "0"], "=", 
      RowBox[{"-", 
       FractionBox["b", 
        RowBox[{"2", "a"}]]}]}]}]}], TraditionalForm]]],
 ", e allora si ha:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", 
    RowBox[{"a", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", 
        SubscriptBox["x", "0"]}], ")"}], "2"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["3\[Degree]) caso",
  FontWeight->"Bold"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "<", "0"}], TraditionalForm]]],
 ". In questo caso le radici del trinomio sono complesse coniugate. "
}], "Text1"],

Cell[TextData[{
 "Corrispondentemente il trinomio non \[EGrave] pi\[UGrave] decomponibile in \
fattori lineari. Dette ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[PlusMinus]", 
    RowBox[{"\[ImaginaryI]", " ", "\[Beta]"}]}], TraditionalForm]]],
 "  le due radici complesse coniugate, si vede facilmente che:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", "\[Alpha]"}], ")"}], "2"], "+", 
       SuperscriptBox["\[Beta]", "2"]}], ")"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Corrispondentemente, per lo studio del segno, si hanno pure tre casi.\
\>", "Text1"],

Cell[TextData[{
 StyleBox["1\[Degree]) caso",
  FontWeight->"Bold"],
 ". Supponiamo che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", " ", ">", "0"}], TraditionalForm]]],
 ", per cui si ha: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{"x", "-", 
       SubscriptBox["x", "1"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"x", "-", 
       SubscriptBox["x", "2"]}], ")"}]}]}], TraditionalForm]]],
 ". Supponiamo, per semplicit\[AGrave], che il primo coefficiente a del \
trinomio sia strettamente positivo: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]]],
 ". Allora il segno di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"b", " ", "x"}], "+", "c"}], TraditionalForm]]],
 " dipender\[AGrave] solo dal segno dei due fattori ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", "-", 
     SubscriptBox["x", "1"]}], ")"}], TraditionalForm]]],
 "  e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", "-", 
     FormBox[
      SubscriptBox["x", "2"],
      TraditionalForm]}], ")"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Per studiare il segno del prodotto di questi due fattori, usiamo il \
seguente metodo: indichiamo le soluzioni delle disequazioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "-", 
     SubscriptBox["x", "1"]}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "-", 
     SubscriptBox["x", "2"]}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 " su due linee orizzontali come nel seguente grafico:"
}], "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"x - \\!\\(\\*SubscriptBox[\\(x\\), \\(1\\)]\\) \[GreaterEqual] 0\"\
\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{-1, 0}, {3, 0}}]}, 
        {AbsoluteThickness[1], Dashing[{Small, Small}], 
         LineBox[{{-3, 0}, {-1, 0}}]}, {}, InsetBox[
         TagBox[
          FormBox[
           StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(x\\), \\(1\\)]\\)\"\>",
            StripOnInput->False,
            FontSize->10],
           StandardForm],
          StandardForm,
          Editable->True], {-1, 0}, {0, -1.5}], 
        {AbsolutePointSize[4], PointBox[{-1, 0}]}, {}},
       AspectRatio->Automatic,
       ImageSize->200,
       PlotRange->{-0.5, 0.5},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwTmBgYHAUYACyaxiY
HzDI/6//P7H+PwPDcKXbgARr+V6vINv3bobFc0DibCDxViDBnCzBkwwMDyYg
ZmZRDJoCFAPKs4DkW0Dy1fcEWoByLBD54jkQeWaQPDtI3vY9AwiwgeSdBOr/
g+wCiTsJgMVZB6E4K0S8/n/UNYb/UK8Z9sCVQvwFVQ/2l+17hDlQ/7IOQnFW
iHj9f68guL90sxH+AsdnuiXCnKhrYEkgZoKnB0UOsDwzCIssrb6HFN9g+fK9
qpqw9CLzPDsKKb20Q8yP+w60AyjGji9NdgLlwTxGEK8HpJOBAcU1xIrVAG0H
ugdMsmGRr0USY0Fis2JRW4ckxoTExmZuPcg8qBgDJxYFDUCagYGLkFY2sDIG
cAgjBTYup7CClcOCHJfngJgLPXCAYtz0KG4YGAG0gCNN\
\>"]]},
     {"\<\"x - \\!\\(\\*SubscriptBox[\\(x\\), \\(2\\)]\\) \[GreaterEqual] 0\"\
\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{1, 0}, {3, 0}}]}, 
        {AbsoluteThickness[1], Dashing[{Small, Small}], 
         LineBox[{{-3, 0}, {1, 0}}]}, {}, InsetBox[
         TagBox[
          FormBox[
           StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(x\\), \\(2\\)]\\)\"\>",
            StripOnInput->False,
            FontSize->10],
           StandardForm],
          StandardForm,
          Editable->True], {1, 0}, {0, -1.5}], 
        {AbsolutePointSize[4], PointBox[{1, 0}]}, {}},
       AspectRatio->Automatic,
       ImageSize->200,
       PlotRange->{-0.5, 0.5}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell["\<\
Le zone tratteggiate indicano che la corrispondente disequazione non \
\[EGrave] soddisfatta, mentre la linea continua indica i valori che \
soddisfano la corrispondente disequazione.\
\>", "Text1"],

Cell[TextData[{
 "Il punto pieno sulla prima linea indica che la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "-", 
     SubscriptBox["x", "1"]}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 " \[EGrave] soddisfatta anche per il valore ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    SubscriptBox["x", "1"]}], TraditionalForm]]],
 ", e analogamente per l'altra disequazione."
}], "Text1"],

Cell[TextData[{
 "Possiamo ora studiare facilmente il segno di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"b", " ", "x"}], "+", "c"}], TraditionalForm]]],
 ". Infatti, i due tratteggi sovrapposti indicano che entrambe i fattori ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "-", 
    SubscriptBox["x", "1"]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "-", 
    SubscriptBox["x", "2"]}], TraditionalForm]]],
 " sono negativi, il che accade per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LessEqual]", 
    SubscriptBox["x", "1"]}], TraditionalForm]]],
 ", e il primo di essi, cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "-", 
    SubscriptBox["x", "1"]}], TraditionalForm]]],
 " si annulla per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    SubscriptBox["x", "1"]}], TraditionalForm]]],
 ", mentre per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "<", "x", "<", 
    SubscriptBox["x", "2"]}], TraditionalForm]]],
 " il primo fattore \[EGrave] strettamente positivo, mentre il secondo \
\[EGrave] strettamente negativo, ecc. ecc.."
}], "Text1"],

Cell["In conclusione, applicando la regola dei segni, si ha che:", "Text1",
 CellTags->{"Regola dei segni", "iaTes:1359"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}],
    TraditionalForm], "     ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{">", "0"}], 
       RowBox[{"    ", 
        RowBox[{"per", "  ", 
         FormBox[
          RowBox[{"x", "<", 
           SubscriptBox["x", "1"]}],
          TraditionalForm], 
         StyleBox["oppure",
          FontSlant->"Plain"], " ", "per", "   ", 
         FormBox[
          RowBox[{
           SubscriptBox["x", "2"], "<", "x"}],
          TraditionalForm]}]}]},
      {
       RowBox[{"<", "0"}], 
       RowBox[{"    ", 
        RowBox[{"per", "  ", 
         FormBox[
          RowBox[{
           SubscriptBox["x", "1"], "<", "x", "<", 
           SubscriptBox["x", "2"]}],
          TraditionalForm]}]}]},
      {
       RowBox[{"=", "0"}], 
       RowBox[{"    ", 
        RowBox[{"per", " ", 
         FormBox[
          RowBox[{"x", "=", 
           SubscriptBox["x", "1"]}],
          TraditionalForm], " ", 
         StyleBox["e",
          FontSlant->"Plain"], " ", "per", "  ", 
         FormBox[
          RowBox[{"x", "=", 
           SubscriptBox["x", "2"]}],
          TraditionalForm]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Dal punto di vista grafico, la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}]}], TraditionalForm]]],
 " rappresenta, come sappiamo, una parabola con la concavit\[AGrave] rivolta \
verso l'alto, dato che stiamo supponendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]]],
 ". La conclusione della precedente discussione pu\[OGrave] essere illustrata \
dal seguente disegno:"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1], LineBox[CompressedData["
1:eJw1lwk01F3cx2emsW9jK09pVQ9RUiGkfhehxVO2KGmTJGkxlX1JPJJkSdlS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->PointBox[{{1, 0}, {3, 0}}],
  ImageSize->150,
  PlotRange->{{-1, 6}, {-2, 6}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->{{{1, 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(x\\), \\(1\\)]\\)\"", TraditionalForm]}, {3, 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(x\\), \\(2\\)]\\)\"", TraditionalForm]}}, 
    None}]], "Output"],

Cell[TextData[{
 StyleBox["2\[Degree]) caso",
  FontWeight->"Bold"],
 ": supponiamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "=", "0"}], TraditionalForm]]],
 ", per cui"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", 
    RowBox[{"a", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", 
        SubscriptBox["x", "0"]}], ")"}], "2"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "In questo caso, il fattore ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "-", 
      SubscriptBox["x", "0"]}], ")"}], "2"], TraditionalForm]]],
 " \[EGrave] sempre strettamente positivo, e si annulla solo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     SubscriptBox["x", "0"], "=", 
     RowBox[{"-", 
      FractionBox["b", 
       RowBox[{"2", "a"}]]}]}]}], TraditionalForm]]],
 ". Di conseguenza (sempre supponendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]]],
 ") si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "\[GreaterEqual]", "0"}], 
   TraditionalForm]]],
 " per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", ed anche ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], ">", "0"}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", 
    RowBox[{"-", 
     FractionBox["b", 
      RowBox[{"2", "a"}]]}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["\<\
Il corrispondente grafico \[EGrave] il seguente:\
\>", "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1], LineBox[CompressedData["
1:eJw1V3k0FArcnRljHdIQLRJeQvHUs4XU7xcRJUuIJEqTJBLKG9kqUpZUZE2W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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->PointBox[{2, 0}],
  ImageSize->150,
  PlotRange->{{-1, 6}, {-2, 6}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->{{{2, 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(x\\), \\(0\\)]\\)\"", TraditionalForm]}}, 
    None}]], "Output"],

Cell[CellGroupData[{

Cell[TextData[{
 "In quale caso la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "\[LessEqual]", "0"}], 
   TraditionalForm]]],
 " ammette esattamente una soluzione?"
}], "DomandaGen",
 CellTags->"ora:1370"],

Cell[TextData[{
 "La funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}]}], TraditionalForm]]],
 " \[EGrave] una parabola con la concavit\[AGrave] rivolta verso l'alto, \
quindi la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "\[LessEqual]", "0"}], 
   TraditionalForm]]],
 " ammette esattamente una soluzione solo se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "=", "0"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 StyleBox["3\[Degree]) caso",
  FontWeight->"Bold"],
 ": supponiamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "<", "0"}], TraditionalForm]]],
 ", per cui"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", "\[Alpha]"}], ")"}], "2"], "+", 
       SuperscriptBox["\[Beta]", "2"]}], ")"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "In questo caso, il fattore ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "\[Alpha]"}], ")"}], "2"], "+", 
    SuperscriptBox["\[Beta]", "2"]}], TraditionalForm]]],
 " \[EGrave] sempre ",
 StyleBox["strettamente",
  FontWeight->"Bold"],
 " positivo, per ogni valore di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ". Dal punto di vista grafico, ci\[OGrave] significa che la parabola ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}]}], TraditionalForm]]],
 " \[EGrave] tutta al di sopra dell'asse delle ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ":"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1], LineBox[CompressedData["
1:eJw1l3s01Fsbx2fGTO7GXeqIohJSSbrR85RrJ6eUaxJhOEgUkaKJSMhRkWtO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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  ImageSize->150,
  PlotRange->{{-1, 6}, {-2, 6}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->None]], "Output"],

Cell["\<\
Riassumiamo la precedente discussione nella seguente animazione.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, $CellContext`disequazione$$ = 1, Typeset`show$$ =
     True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, "a"}, -4, 4, 
      Rational[1, 1000]}, {{
       Hold[$CellContext`b$$], 1, "b"}, -4, 4, 
      Rational[1, 1000]}, {{
       Hold[$CellContext`c$$], 1, "c"}, -2, 2, 
      Rational[1, 1000]}, {{
       Hold[$CellContext`disequazione$$], 1, "disequazione"}, {
      1 -> "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c > 0", 2 -> 
       "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c \[GreaterEqual] 0", 3 -> 
       "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c < 0", 4 -> 
       "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c \[LessEqual] 0"}}}, 
    Typeset`size$$ = {618., {113., 134.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`a$12474$$ = 0, $CellContext`b$12475$$ = 
    0, $CellContext`c$12476$$ = 0, $CellContext`disequazione$12477$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`disequazione$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$12474$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$12475$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$12476$$, 0], 
        Hold[$CellContext`disequazione$$, $CellContext`disequazione$12477$$, 
         False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`cerchio$, $CellContext`testodis$, $CellContext`\
\[CapitalDelta]$, $CellContext`x1$, $CellContext`x2$, \
$CellContext`testosoluzione$, $CellContext`asseSEMPRE$, \
$CellContext`asseMAI$, $CellContext`asseVE$, $CellContext`asseVI$, \
$CellContext`assex$, $CellContext`punti1$, $CellContext`punti2$, \
$CellContext`cerchi1$, $CellContext`cerchi2$, $CellContext`punticerchi$, \
$CellContext`testo$, $CellContext`plot$}, $CellContext`cerchio$[{
            Pattern[$CellContext`x, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`x - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           
           Point[{$CellContext`x - 
             0.001, $CellContext`y}]}; $CellContext`testodis$ := 
         Which[$CellContext`disequazione$$ == 1, 
           "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c > 0", \
$CellContext`disequazione$$ == 2, 
           "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c \[GreaterEqual] 0", \
$CellContext`disequazione$$ == 3, 
           "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c < 0", \
$CellContext`disequazione$$ == 4, 
           "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c \[LessEqual] 0"]; 
        If[$CellContext`a$$ == 0, $CellContext`a$$ = 
          1/10]; $CellContext`\[CapitalDelta]$ := $CellContext`b$$^2 - (
           4 $CellContext`a$$) $CellContext`c$$; 
        If[Abs[$CellContext`\[CapitalDelta]$] < 
          0.2, $CellContext`c$$ = $CellContext`b$$^2/(
           4 $CellContext`a$$)]; {$CellContext`x1$, $CellContext`x2$} := {
           
           Min[(-$CellContext`b$$ - $CellContext`\[CapitalDelta]$^
             Rational[1, 2])/(
            2 $CellContext`a$$), (-$CellContext`b$$ + $CellContext`\
\[CapitalDelta]$^Rational[1, 2])/(2 $CellContext`a$$)], 
           
           Max[(-$CellContext`b$$ - $CellContext`\[CapitalDelta]$^
             Rational[1, 2])/(
            2 $CellContext`a$$), (-$CellContext`b$$ + $CellContext`\
\[CapitalDelta]$^Rational[1, 2])/(
            2 $CellContext`a$$)]}; $CellContext`testosoluzione$ := 
         Which[$CellContext`disequazione$$ == 1, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ > 0, 
             "x < \!\(\*SubscriptBox[\(x\), \(1\)]\) oppure \
\!\(\*SubscriptBox[\(x\), \(2\)]\) < x", $CellContext`\[CapitalDelta]$ == 0, 
             "x \[NotEqual] \!\(\*SubscriptBox[\(x\), \(0\)]\)", \
$CellContext`\[CapitalDelta]$ < 0, "Sempre"], 
            
            Which[$CellContext`\[CapitalDelta]$ > 0, 
             "\!\(\*SubscriptBox[\(x\), \(1\)]\) < x < \!\(\*SubscriptBox[\(x\
\), \(2\)]\)", $CellContext`\[CapitalDelta]$ <= 0, 
             "Mai"]], $CellContext`disequazione$$ == 2, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ > 0, 
             "x \[LessEqual] \!\(\*SubscriptBox[\(x\), \(1\)]\) oppure \
\!\(\*SubscriptBox[\(x\), \(2\)]\) \[LessEqual] x", $CellContext`\
\[CapitalDelta]$ <= 0, "Sempre"], 
            
            Which[$CellContext`\[CapitalDelta]$ > 0, 
             "\!\(\*SubscriptBox[\(x\), \(1\)]\) \[LessEqual] x \[LessEqual] \
\!\(\*SubscriptBox[\(x\), \(2\)]\)", $CellContext`\[CapitalDelta]$ == 0, 
             "x = \!\(\*SubscriptBox[\(x\), \(0\)]\)", $CellContext`\
\[CapitalDelta]$ < 0, "Mai"]], $CellContext`disequazione$$ == 3, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ > 0, 
             "\!\(\*SubscriptBox[\(x\), \(1\)]\) < x < \!\(\*SubscriptBox[\(x\
\), \(2\)]\)", $CellContext`\[CapitalDelta]$ <= 0, "Mai"], 
            
            Which[$CellContext`\[CapitalDelta]$ > 0, 
             "x < \!\(\*SubscriptBox[\(x\), \(1\)]\) oppure \
\!\(\*SubscriptBox[\(x\), \(2\)]\) < x", $CellContext`\[CapitalDelta]$ == 0, 
             "x \[NotEqual] \!\(\*SubscriptBox[\(x\), \(0\)]\)", \
$CellContext`\[CapitalDelta]$ < 0, "Sempre"]], $CellContext`disequazione$$ == 
           4, 
           If[$CellContext`a$$ > 0, 
            Which[$CellContext`\[CapitalDelta]$ > 0, 
             "\!\(\*SubscriptBox[\(x\), \(1\)]\) \[LessEqual] x \[LessEqual] \
\!\(\*SubscriptBox[\(x\), \(2\)]\)", $CellContext`\[CapitalDelta]$ == 0, 
             "x = \!\(\*SubscriptBox[\(x\), \(0\)]\)", $CellContext`\
\[CapitalDelta]$ < 0, "Mai"], 
            
            Which[$CellContext`\[CapitalDelta]$ > 0, 
             "x \[LessEqual] \!\(\*SubscriptBox[\(x\), \(1\)]\) oppure \
\!\(\*SubscriptBox[\(x\), \(2\)]\) \[LessEqual] x", $CellContext`\
\[CapitalDelta]$ <= 0, "Sempre"]]]; $CellContext`asseSEMPRE$ = {
           AbsoluteThickness[1], 
           Arrow[{{-6, 0}, {6, 0}}]}; $CellContext`asseMAI$ = {
           AbsoluteThickness[0], 
           Arrow[{{-6, 0}, {6, 0}}]}; $CellContext`asseVE$ = 
         If[$CellContext`\[CapitalDelta]$ >= 0, {
            If[-6 < $CellContext`x1$, 
             Line[{{-6, 0}, {$CellContext`x1$, 0}}], {}], 
            If[$CellContext`x2$ < 6, 
             Arrow[{{$CellContext`x2$, 0}, {6, 0}}], {}], Dashed, 
            Which[
             And[-6 < $CellContext`x1$, $CellContext`x2$ < 6], 
             Line[{{$CellContext`x1$, 0}, {$CellContext`x2$, 0}}], 
             And[$CellContext`x1$ < -6, $CellContext`x2$ < 6], 
             Line[{{-6, 0}, {$CellContext`x2$, 0}}], 
             And[-6 < $CellContext`x1$, 6 < $CellContext`x2$], 
             
             Line[{{$CellContext`x1$, 0}, {6, 
               0}}]]}, {}]; $CellContext`asseVI$ = 
         If[$CellContext`\[CapitalDelta]$ >= 0, {
            Which[
             And[-6 < $CellContext`x1$, $CellContext`x2$ < 6], 
             Line[{{$CellContext`x1$, 0}, {$CellContext`x2$, 0}}], 
             And[$CellContext`x1$ < -6, $CellContext`x2$ < 6], 
             Line[{{-6, 0}, {$CellContext`x2$, 0}}], 
             And[-6 < $CellContext`x1$, 6 < $CellContext`x2$], 
             Line[{{$CellContext`x1$, 0}, {6, 0}}]], Dashed, 
            If[-6 < $CellContext`x1$, 
             Line[{{-6, 0}, {$CellContext`x1$, 0}}], {}], 
            If[$CellContext`x2$ < 6, 
             Arrow[{{$CellContext`x2$, 0}, {6, 0}}], {}], 
            Dashed}, {}]; $CellContext`assex$ := 
         Which[$CellContext`disequazione$$ == 1, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ > 
             0, $CellContext`asseVE$, $CellContext`\[CapitalDelta]$ <= 
             0, $CellContext`asseSEMPRE$], 
            
            Which[$CellContext`\[CapitalDelta]$ > 
             0, $CellContext`asseVI$, $CellContext`\[CapitalDelta]$ <= 
             0, $CellContext`asseMAI$]], $CellContext`disequazione$$ == 2, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ > 
             0, $CellContext`asseVE$, $CellContext`\[CapitalDelta]$ <= 
             0, $CellContext`asseSEMPRE$], 
            
            Which[$CellContext`\[CapitalDelta]$ > 
             0, $CellContext`asseVI$, $CellContext`\[CapitalDelta]$ <= 
             0, $CellContext`asseMAI$]], $CellContext`disequazione$$ == 3, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ > 
             0, $CellContext`asseVI$, $CellContext`\[CapitalDelta]$ <= 
             0, $CellContext`asseMAI$], 
            
            Which[$CellContext`\[CapitalDelta]$ > 
             0, $CellContext`asseVE$, $CellContext`\[CapitalDelta]$ <= 
             0, $CellContext`asseSEMPRE$]], $CellContext`disequazione$$ == 4, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ > 
             0, $CellContext`asseVI$, $CellContext`\[CapitalDelta]$ <= 
             0, $CellContext`asseMAI$], 
            
            Which[$CellContext`\[CapitalDelta]$ > 
             0, $CellContext`asseVE$, $CellContext`\[CapitalDelta]$ <= 
             0, $CellContext`asseSEMPRE$]]]; $CellContext`punti1$ = 
         If[$CellContext`\[CapitalDelta]$ == 0, {
            Text[
            "\!\(\*SubscriptBox[\(x\), \(0\)]\)", {$CellContext`x1$, -0.3}], 
            Point[{$CellContext`x1$, 0}]}, {}]; $CellContext`punti2$ = 
         If[$CellContext`\[CapitalDelta]$ > 0, {
            Text[
            "\!\(\*SubscriptBox[\(x\), \(1\)]\)", {$CellContext`x1$, -0.3}], 
            Text[
            "\!\(\*SubscriptBox[\(x\), \(2\)]\)", {$CellContext`x2$, -0.3}], 
            Point[{$CellContext`x1$, 0}], 
            Point[{$CellContext`x2$, 0}]}, {}]; $CellContext`cerchi1$ = 
         If[$CellContext`\[CapitalDelta]$ == 0, {
            Text[
            "\!\(\*SubscriptBox[\(x\), \(0\)]\)", {$CellContext`x1$, -0.3}], 
            $CellContext`cerchio$[{$CellContext`x1$, 0}, 
             4]}, {}]; $CellContext`cerchi2$ = 
         If[$CellContext`\[CapitalDelta]$ > 0, {
            Text[
            "\!\(\*SubscriptBox[\(x\), \(1\)]\)", {$CellContext`x1$, -0.3}], 
            Text[
            "\!\(\*SubscriptBox[\(x\), \(2\)]\)", {$CellContext`x2$, -0.3}], 
            $CellContext`cerchio$[{$CellContext`x1$, 0}, 4], 
            $CellContext`cerchio$[{$CellContext`x2$, 0}, 
             4]}, {}]; $CellContext`punticerchi$ = 
         Which[$CellContext`disequazione$$ == 1, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ < 
             0, {}, $CellContext`\[CapitalDelta]$ == 
             0, $CellContext`cerchi1$, $CellContext`\[CapitalDelta]$ > 
             0, $CellContext`cerchi2$], 
            
            Which[$CellContext`\[CapitalDelta]$ <= 
             0, {}, $CellContext`\[CapitalDelta]$ > 
             0, $CellContext`cerchi2$]], $CellContext`disequazione$$ == 2, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ <= 
             0, {}, $CellContext`\[CapitalDelta]$ > 0, $CellContext`punti2$], 
            
            Which[$CellContext`\[CapitalDelta]$ < 
             0, {}, $CellContext`\[CapitalDelta]$ == 
             0, $CellContext`punti1$, $CellContext`\[CapitalDelta]$ > 
             0, $CellContext`punti2$]], $CellContext`disequazione$$ == 3, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ <= 
             0, {}, $CellContext`\[CapitalDelta]$ > 0, $CellContext`cerchi2$], 
            
            Which[$CellContext`\[CapitalDelta]$ < 
             0, {}, $CellContext`\[CapitalDelta]$ == 
             0, $CellContext`cerchi1$, $CellContext`\[CapitalDelta]$ > 
             0, $CellContext`cerchi2$]], $CellContext`disequazione$$ == 4, 
           If[$CellContext`a$$ > 0, 
            
            Which[$CellContext`\[CapitalDelta]$ < 
             0, {}, $CellContext`\[CapitalDelta]$ == 
             0, $CellContext`punti1$, $CellContext`\[CapitalDelta]$ > 
             0, $CellContext`punti2$], 
            
            Which[$CellContext`\[CapitalDelta]$ <= 
             0, {}, $CellContext`\[CapitalDelta]$ > 
             0, $CellContext`punti2$]]]; $CellContext`testo$ = Style[
           Grid[{{$CellContext`testodis$, $CellContext`\[SpanFromLeft]}, {
              If[$CellContext`a$$ > 0, "a > 0", "a < 0"], 
              
              Which[$CellContext`\[CapitalDelta]$ < 0, 
               "\[CapitalDelta] < 0", $CellContext`\[CapitalDelta]$ == 0, 
               "\[CapitalDelta] = 0", $CellContext`\[CapitalDelta]$ > 0, 
               "\[CapitalDelta] > 0"]}, {$CellContext`testosoluzione$, \
$CellContext`\[SpanFromLeft]}}, Frame -> All, ItemSize -> {5, 1.5}, 
            Spacings -> {0, 1}, Background -> Yellow], FontFamily -> 
           Times]; $CellContext`plot$ = 
         Plot[$CellContext`a$$ $CellContext`x^2 + $CellContext`b$$ \
$CellContext`x + $CellContext`c$$, {$CellContext`x, -10, 10}, 
           PlotRange -> {{-6, 6}, {-6, 6}}, Axes -> False, PlotStyle -> 
           AbsoluteThickness[1], ImageSize -> 200, Epilog -> {{
              AbsoluteThickness[
              1], $CellContext`assex$}, $CellContext`punticerchi$, 
             Arrow[{{0, -6}, {0, 6}}], 
             Text["x", {6.5, 0}], 
             Text["y", {0, 6.5}]}]; 
        Row[{$CellContext`plot$, $CellContext`testo$}]], 
      "Specifications" :> {{{$CellContext`a$$, 1, "a"}, -4, 4, 
         Rational[1, 1000], AppearanceElements -> "None", Appearance -> 
         Tiny}, {{$CellContext`b$$, 1, "b"}, -4, 4, 
         Rational[1, 1000], AppearanceElements -> "None", Appearance -> 
         Tiny}, {{$CellContext`c$$, 1, "c"}, -2, 2, 
         Rational[1, 1000], AppearanceElements -> "None", Appearance -> 
         Tiny}, {{$CellContext`disequazione$$, 1, "disequazione"}, {
         1 -> "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c > 0", 2 -> 
          "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c \[GreaterEqual] 0", 3 -> 
          "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c < 0", 4 -> 
          "a \!\(\*SuperscriptBox[\(x\), \(2\)]\)+b x+c \[LessEqual] 0"}, 
         ControlType -> SetterBar}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{773., {240., 251.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`disequazione$$ = 
       1; $CellContext`a$$ = ($CellContext`b$$ = ($CellContext`c$$ = 1)); 
      Null); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[CellGroupData[{

Cell["", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Risolvere la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"3", " ", "x"}], "+", "10", "-", 
     FormBox[
      SuperscriptBox["x", "2"],
      TraditionalForm]}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ". "
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Si ha: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"3", "x"}], "+", "10", "-", 
      FormBox[
       SuperscriptBox["x", "2"],
       TraditionalForm]}], "\[GreaterEqual]", "0"}], " ", 
    "\[DoubleLeftRightArrow]", "  ", 
    RowBox[{
     RowBox[{
      FormBox[
       SuperscriptBox["x", "2"],
       TraditionalForm], "-", 
      RowBox[{"3", " ", "x"}], "-", "10"}], "\[LessEqual]", "0"}]}], 
   TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", 
     RowBox[{"1", "/", "2"}]], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"3", "\[PlusMinus]", 
       SqrtBox[
        RowBox[{"9", "+", "40"}]]}], "2"], "=", 
     FractionBox[
      RowBox[{"3", "\[PlusMinus]", "7"}], "2"]}]}], TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "=", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "2"], "=", "5"}], TraditionalForm]]],
 ", e quindi la disequazione data \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "\[Element]", " ", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"-", "2"}], ",", " ", "5"}], "]"}]}], TraditionalForm]]],
 " (estremi inclusi)."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 "Risolvere la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"9", "+", 
     FormBox[
      SuperscriptBox["x", "2"],
      TraditionalForm], "-", 
     RowBox[{"6", " ", "x"}]}], ">", "0"}], TraditionalForm]]],
 ". "
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Si ha: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"9", "+", 
      FormBox[
       SuperscriptBox["x", "2"],
       TraditionalForm], "-", 
      RowBox[{"6", " ", "x"}]}], ">", "0"}], " ", "\[DoubleLeftRightArrow]", 
    " ", 
    RowBox[{
     RowBox[{
      FormBox[
       SuperscriptBox["x", "2"],
       TraditionalForm], "-", 
      RowBox[{"6", " ", "x"}], "+", "9"}], ">", "0"}]}], TraditionalForm]]],
 ". Poich\[EAcute] ",
 Cell[BoxData[
  RowBox[{
   FormBox[
    SubscriptBox["x", 
     RowBox[{"1", "/", "2"}]],
    TraditionalForm], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"3", "\[PlusMinus]", 
      SqrtBox[
       RowBox[{"9", "-", "9"}]]}], "1"], "=", "3"}]}]]],
 ", cio\[EAcute] l'equazione ha due radici coincidenti, la disequazione data \
\[EGrave] soddisfatta per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " diverso da ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "3"}], TraditionalForm]]],
 ", in quanto per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "3"}], TraditionalForm]]],
 " il primo membro della disequazione si annulla, e non \[EGrave] ",
 StyleBox["strettamente",
  FontWeight->"Bold"],
 " positivo. "
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Ricordiamo che, se il secondo coefficiente ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " dell'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", "0"}], TraditionalForm]]],
 " \[EGrave] facilmente divisibile per due, \[EGrave] conveniente applicare, \
per il calcolo delle radici, la ",
 StyleBox["formula ridotta",
  FontWeight->"Bold"],
 ":"
}], "Text1",
 CellTags->{"Formula ridotta", "Soluzione", "iaTes:1387"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["x", 
    RowBox[{"1", "/", "2"}]], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["b", "1"]}], "\[PlusMinus]", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        SubscriptBox["b", "1"], "2"], "-", 
       RowBox[{"a", " ", "c"}]}]]}], "a"]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]]],
 " \[EGrave] uguale ",
 StyleBox["alla met\[AGrave]",
  FontWeight->"Bold"],
 " del secondo coefficiente, e la quantit\[AGrave] che compare sotto radice \
\[EGrave] uguale ad ",
 StyleBox["un quarto",
  FontWeight->"Bold"],
 " del discriminante: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["\[CapitalDelta]", "4"], "=", 
    RowBox[{
     SuperscriptBox[
      SubscriptBox["b", "1"], "2"], "-", 
     RowBox[{"a", " ", "c"}]}]}], TraditionalForm]]],
 ". Questa \[EGrave] la formula che abbiamo applicato nell'esercizio \
precedente."
}], "Text1"],

Cell[CellGroupData[{

Cell["\<\
Cos'\[EGrave] la formula ridotta per le radici di un'equazione di secondo \
grado?\
\>", "DomandaGen",
 CellTags->"ora:1390"],

Cell[TextData[{
 "E' la formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", 
     RowBox[{"1", "/", "2"}]], "=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["b", "1"]}], "\[PlusMinus]", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         SubscriptBox["b", "1"], "2"], "-", 
        RowBox[{"a", " ", "c"}]}]]}], "a"]}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["b", "1"], "=", 
    RowBox[{"b", "/", "2"}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione (particolarmente importante)",
  FontWeight->"Bold"],
 ". Alcune disequazioni di secondo grado possono avere nulli alcuni \
coefficienti, e presentarsi in forma tale da trarre in errore."
}], "Text1"],

Cell[TextData[{
 "Ad esempio, la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], ">", "0"}], TraditionalForm]]],
 " \[EGrave] una disequazione di secondo grado con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "=", "0"}], TraditionalForm]]],
 " e con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "0"], "=", "0"}], TraditionalForm]]],
 " come radice doppia, pertanto \[EGrave] soddisfatta per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Sarebbe invece un grave errore scrivere  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], ">", "0"}], "\[DoubleLeftRightArrow]", 
    RowBox[{"x", ">", "0"}]}], TraditionalForm]]],
 ", ritenendo di poter semplicemente estrarre la radice quadrata di entrambe \
i membri."
}], "Text1"],

Cell[TextData[{
 "Un altro caso simile a questo \[EGrave] rappresentato dalla disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LessEqual]", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 " o altre analoghe. Si ha infatti"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "\[LessEqual]", 
     SuperscriptBox["x", "2"]}], "\[DoubleLeftRightArrow]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], "-", "x"}], "\[GreaterEqual]", "0"}]}], 
   TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "e poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "-", "x"}], "=", "0"}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "=", "0"}], TraditionalForm]]],
 " e per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "2"], "=", "1"}], TraditionalForm]]],
 ", la disequazione data \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LessEqual]", "0"}], TraditionalForm]]],
 " e per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "\[LessEqual]", "x"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto scrivere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "\[LessEqual]", 
     SuperscriptBox["x", "2"]}], "\[DoubleLeftRightArrow]", 
    RowBox[{"1", "\[LessEqual]", "x"}]}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:1398"],

Cell[TextData[{
 "Ovviamente no, perch\[EAcute] non \[EGrave] lecito dividere per ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " la disequazione."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Anche in questo caso, sarebbe un grave errore scrivere semplicemente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "\[LessEqual]", 
     SuperscriptBox["x", "2"]}], "\[DoubleLeftRightArrow]", 
    RowBox[{"1", "\[LessEqual]", "x"}]}], TraditionalForm]]],
 ", perdendo \"met\[AGrave]'' delle soluzioni."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["Risolvere le seguenti disequazioni di secondo grado.", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
         "Nuova disequazione", $CellContext`display1$13422 = 
           ""; {$CellContext`a$13422, $CellContext`b$13422, \
$CellContext`c$13422} = {
             
             RandomChoice[{-(1/3^Rational[1, 2]), -2^
                Rational[1, 2], -4, -3, -2, -1, 1, 2, 3, 4, Pi, 1/Pi, Pi^
               Rational[1, 2]}], 
             
             RandomChoice[{-2^Rational[1, 2], -4, -3, -2, -1, 0, 0, 0, 0, 1, 
               2, 3, 4, Pi, 1/Pi, Pi^Rational[1, 2]}], 
             
             RandomChoice[{
              1 - 2^Rational[1, 2], -4, -3, -2, -1, 0, 0, 0, 0, 1, 2, 3, 4, 1 - 
               Pi, E, Pi^Rational[1, 2]}]}; $CellContext`d$13422 = 
           RandomChoice[{
             Less, LessEqual, Greater, 
              GreaterEqual}]; $CellContext`displaynuovadis$13422 = 
           Grid[{{"Risolvere la disequazione:"}, {
               TraditionalForm[
                $CellContext`d$13422[$CellContext`a$13422 \
$CellContext`x$13422^2 + $CellContext`b$13422 $CellContext`x$13422 + \
$CellContext`c$13422, 0]]}}, Alignment -> Left, Frame -> 
             True]; $CellContext`display$13422 = 
           Style[$CellContext`displaynuovadis$13422, FontFamily -> Times]; 
          Null], 
         Button[
         "Risolvi disequazione", {$CellContext`a$13422, $CellContext`b$13422, \
$CellContext`c$13422, $CellContext`d$13422, $CellContext`display0$13422} = 
           If[$CellContext`a$13422 < 0, 
             $CellContext`caso0$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], \
{$CellContext`a$13422, $CellContext`b$13422, $CellContext`c$13422, \
$CellContext`d$13422, ""}]; $CellContext`disp1$13422 = 
           Which[$CellContext`b$13422 == $CellContext`c$13422 == 0, 
             $CellContext`caso1$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], 
             And[$CellContext`b$13422 == 0, $CellContext`c$13422 > 0], 
             $CellContext`caso2$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], \
$CellContext`c$13422 == 0, 
             $CellContext`caso3$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], 
             And[$CellContext`b$13422 == 0, $CellContext`c$13422 < 0], 
             $CellContext`caso4$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], 
             Denominator[$CellContext`b$13422/2] == 1, 
             $CellContext`caso5$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], True, 
             $CellContext`caso6$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422]]; 
          If[$CellContext`display0$13422 =!= "", $CellContext`display1$13422 = 
            Grid[{{$CellContext`display0$13422}, {$CellContext`disp1$13422}}, 
              Alignment -> Left, Frame -> True], $CellContext`display1$13422 = 
            Grid[{{$CellContext`disp1$13422}}, Alignment -> Left, Frame -> 
              True]]; $CellContext`display$13422 = Style[
             
             Column[{$CellContext`displaynuovadis$13422, \
$CellContext`display1$13422}, Alignment -> Left, 
              Dividers -> {{True, True}, {{True, False, True}}}], FontFamily -> 
             Times]], 
         Button["Reset", $CellContext`display$13422 = ""]}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {0., {0., 11.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ReplaceAll[$CellContext`display$13422, $CellContext`x$13422 -> "x"], 
      "Specifications" :> {
        Row[{
          Button[
          "Nuova disequazione", $CellContext`display1$13422 = 
            ""; {$CellContext`a$13422, $CellContext`b$13422, \
$CellContext`c$13422} = {
              
              RandomChoice[{-(1/3^Rational[1, 2]), -2^
                 Rational[1, 2], -4, -3, -2, -1, 1, 2, 3, 4, Pi, 1/Pi, Pi^
                Rational[1, 2]}], 
              
              RandomChoice[{-2^Rational[1, 2], -4, -3, -2, -1, 0, 0, 0, 0, 1, 
                2, 3, 4, Pi, 1/Pi, Pi^Rational[1, 2]}], 
              
              RandomChoice[{
               1 - 2^Rational[1, 2], -4, -3, -2, -1, 0, 0, 0, 0, 1, 2, 3, 4, 
                1 - Pi, E, Pi^Rational[1, 2]}]}; $CellContext`d$13422 = 
            RandomChoice[{
              Less, LessEqual, Greater, 
               GreaterEqual}]; $CellContext`displaynuovadis$13422 = 
            Grid[{{"Risolvere la disequazione:"}, {
                TraditionalForm[
                 $CellContext`d$13422[$CellContext`a$13422 \
$CellContext`x$13422^2 + $CellContext`b$13422 $CellContext`x$13422 + \
$CellContext`c$13422, 0]]}}, Alignment -> Left, Frame -> 
              True]; $CellContext`display$13422 = 
            Style[$CellContext`displaynuovadis$13422, FontFamily -> Times]; 
           Null], 
          Button[
          "Risolvi disequazione", {$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422, \
$CellContext`display0$13422} = If[$CellContext`a$13422 < 0, 
              $CellContext`caso0$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], \
{$CellContext`a$13422, $CellContext`b$13422, $CellContext`c$13422, \
$CellContext`d$13422, ""}]; $CellContext`disp1$13422 = 
            Which[$CellContext`b$13422 == $CellContext`c$13422 == 0, 
              $CellContext`caso1$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], 
              And[$CellContext`b$13422 == 0, $CellContext`c$13422 > 0], 
              $CellContext`caso2$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], \
$CellContext`c$13422 == 0, 
              $CellContext`caso3$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], 
              And[$CellContext`b$13422 == 0, $CellContext`c$13422 < 0], 
              $CellContext`caso4$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], 
              Denominator[$CellContext`b$13422/2] == 1, 
              $CellContext`caso5$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422], True, 
              $CellContext`caso6$13422[$CellContext`a$13422, \
$CellContext`b$13422, $CellContext`c$13422, $CellContext`d$13422]]; 
           If[$CellContext`display0$13422 =!= "", $CellContext`display1$13422 = 
             Grid[{{$CellContext`display0$13422}, {$CellContext`disp1$13422}},
                Alignment -> Left, Frame -> 
               True], $CellContext`display1$13422 = 
             Grid[{{$CellContext`disp1$13422}}, Alignment -> Left, Frame -> 
               True]]; $CellContext`display$13422 = Style[
              
              Column[{$CellContext`displaynuovadis$13422, \
$CellContext`display1$13422}, Alignment -> Left, 
               Dividers -> {{True, True}, {{True, False, True}}}], FontFamily -> 
              Times]], 
          Button["Reset", $CellContext`display$13422 = ""]}]}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{524., {73., 84.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$13422] = {Temporary}, 
         Attributes[$CellContext`x$13422] = {Temporary}, 
         Attributes[$CellContext`display1$13422] = {Temporary}, 
         Attributes[$CellContext`a$13422] = {Temporary}, 
         Attributes[$CellContext`b$13422] = {Temporary}, 
         Attributes[$CellContext`c$13422] = {Temporary}, 
         Attributes[$CellContext`d$13422] = {Temporary}, 
         Attributes[$CellContext`displaynuovadis$13422] = {Temporary}, 
         Attributes[$CellContext`display0$13422] = {Temporary}, 
         Attributes[$CellContext`caso0$13422] = {
          Temporary}, $CellContext`caso0$13422[
           Pattern[$CellContext`a$, 
            Blank[]], 
           Pattern[$CellContext`b$, 
            Blank[]], 
           Pattern[$CellContext`c$, 
            Blank[]], 
           Pattern[$CellContext`d$, 
            Blank[]]] := 
         Module[{$CellContext`mess1$, $CellContext`d1$}, $CellContext`mess1$ = 
            "Conviene cambiare di segno entrambe i membri;\nsi ottiene cos\
\[IGrave] la nuova disequazione:"; $CellContext`d1$ = 
            Which[$CellContext`d$ === Less, Greater, $CellContext`d$ === 
              LessEqual, GreaterEqual, $CellContext`d$ === Greater, 
              Less, $CellContext`d$ === GreaterEqual, 
              LessEqual]; {-$CellContext`a$, -$CellContext`b$, \
-$CellContext`c$, $CellContext`d1$, 
             Column[{$CellContext`mess1$, 
               TraditionalForm[
                $CellContext`d1$[(-$CellContext`a$) $CellContext`x$13422^2 - \
$CellContext`b$ $CellContext`x$13422 - $CellContext`c$, 0]]}]}], 
         Attributes[$CellContext`a$] = {Temporary}, 
         Attributes[$CellContext`b$] = {Temporary}, 
         Attributes[$CellContext`c$] = {Temporary}, 
         Attributes[$CellContext`d$] = {Temporary}, 
         Attributes[$CellContext`mess1$] = {Temporary}, 
         Attributes[$CellContext`d1$] = {Temporary}, 
         Attributes[$CellContext`disp1$13422] = {Temporary}, 
         Attributes[$CellContext`caso1$13422] = {
          Temporary}, $CellContext`caso1$13422[
           Pattern[$CellContext`a, 
            Blank[]], 
           Pattern[$CellContext`b, 
            Blank[]], 
           Pattern[$CellContext`c, 
            Blank[]], 
           Pattern[$CellContext`d, 
            Blank[]]] := 
         Module[{$CellContext`mess1, $CellContext`mess2}, $CellContext`mess1 = 
            "Questa semplice disequazione \[EGrave] soddisfatta:"; \
$CellContext`mess2 = 
            Which[$CellContext`d === Greater, 
              "per ogni x \[Element] \[DoubleStruckCapitalR] con x \
\[NotEqual] 0", $CellContext`d === GreaterEqual, 
              "per ogni x \[Element] \[DoubleStruckCapitalR]", $CellContext`d === 
              Less, "per nessun x \[Element] \[DoubleStruckCapitalR]", \
$CellContext`d === LessEqual, "solo per x = 0"]; 
           Column[{$CellContext`mess1, $CellContext`mess2}]], $CellContext`a = 
         0.614, $CellContext`b[
           Pattern[$CellContext`xx$, 
            Blank[]]] := $CellContext`m1 ($CellContext`xx$ - 
           Part[$CellContext`intersezione$162738, 1]), 
         Attributes[$CellContext`xx$] = {
          Temporary}, $CellContext`m1 = ((-10) (-1 + Sqrt[181]/10))/9, 
         Attributes[$CellContext`intersezione$162738] = {
          Temporary}, $CellContext`intersezione$162738 = {(-41)/18, 
           0}, $CellContext`d = 1, 
         Attributes[$CellContext`caso2$13422] = {
          Temporary}, $CellContext`caso2$13422[
           Pattern[$CellContext`a, 
            Blank[]], 
           Pattern[$CellContext`b, 
            Blank[]], 
           Pattern[$CellContext`c, 
            Blank[]], 
           Pattern[$CellContext`d, 
            Blank[]]] := 
         Module[{$CellContext`mess1, $CellContext`mess2}, $CellContext`mess1 = 
            "Il primo membro \[EGrave] la somma di due quantit\[AGrave] \
positive,\nquindi la disequazione \[EGrave] soddisfatta:"; $CellContext`mess2 = 
            Which[
              Or[$CellContext`d === Greater, $CellContext`d === GreaterEqual],
               "per ogni x \[Element] \[DoubleStruckCapitalR]", 
              Or[$CellContext`d === Less, $CellContext`d === LessEqual], 
              "per nessun x \[Element] \[DoubleStruckCapitalR]"]; 
           Column[{$CellContext`mess1, $CellContext`mess2}]], 
         Attributes[$CellContext`caso3$13422] = {
          Temporary}, $CellContext`caso3$13422[
           Pattern[$CellContext`a$, 
            Blank[]], 
           Pattern[$CellContext`b$, 
            Blank[]], 
           Pattern[$CellContext`c$, 
            Blank[]], 
           Pattern[$CellContext`d$, 
            Blank[]]] := 
         Module[{$CellContext`mess1$, $CellContext`mess2$, \
$CellContext`mess3$}, $CellContext`mess1$ = 
            "Mettendo in evidenza x si vede immediatamente che siamo nel caso \
\[CapitalDelta] > 0,\ne le due radici reali e distinte sono:"; \
$CellContext`mess2$ = Row[{"\!\(\*SubscriptBox[\(x\), \(1\)]\) = ", 
               Min[0, -($CellContext`b$/$CellContext`a$)], 
               " e \!\(\*SubscriptBox[\(x\), \(2\)]\) = ", 
               Max[0, -($CellContext`b$/$CellContext`a$)], 
               ", pertanto la disequazione \[EGrave] soddisfatta per:"}]; \
$CellContext`mess3$ = $CellContext`messaggiosoluzioni$13422[
              Min[0, -($CellContext`b$/$CellContext`a$)], 
              Max[0, -($CellContext`b$/$CellContext`a$)], $CellContext`d$]; 
           Column[{$CellContext`mess1$, $CellContext`mess2$, \
$CellContext`mess3$}]], Attributes[$CellContext`mess2$] = {Temporary}, 
         Attributes[$CellContext`mess3$] = {Temporary}, 
         Attributes[$CellContext`messaggiosoluzioni$13422] = {
          Temporary}, $CellContext`messaggiosoluzioni$13422[
           Pattern[$CellContext`x, 
            Blank[]], 
           Pattern[$CellContext`y, 
            Blank[]], 
           Pattern[$CellContext`d, 
            Blank[]]] := Which[$CellContext`d === Greater, 
           
           Row[{"x < ", $CellContext`x, " oppure ", $CellContext`y, " < x", 
             "   (val. esterni)"}], $CellContext`d === GreaterEqual, 
           
           Row[{"x \[LessEqual] ", $CellContext`x, " oppure ", $CellContext`y,
              " \[LessEqual] x", "   (val. esterni)"}], $CellContext`d === 
           Less, 
           
           Row[{$CellContext`x, " < x < ", $CellContext`y, 
             "   (val. interni)"}], $CellContext`d === LessEqual, 
           
           Row[{$CellContext`x, 
             " \[LessEqual] x \[LessEqual] ", $CellContext`y, 
             "   (val. interni)"}]], 
         Attributes[$CellContext`caso4$13422] = {
          Temporary}, $CellContext`caso4$13422[
           Pattern[$CellContext`a$, 
            Blank[]], 
           Pattern[$CellContext`b$, 
            Blank[]], 
           Pattern[$CellContext`c$, 
            Blank[]], 
           Pattern[$CellContext`d$, 
            Blank[]]] := 
         Module[{$CellContext`mess1$, $CellContext`mess2$, \
$CellContext`mess3$}, $CellContext`mess1$ = 
            "Siamo nel caso \[CapitalDelta] > 0, e le due radici reali e \
distinte sono:"; $CellContext`mess2$ = 
            Row[{"\!\(\*SubscriptBox[\(x\), \(1\)]\) = ", -
               Sqrt[-($CellContext`c$/$CellContext`a$)], 
               " e \!\(\*SubscriptBox[\(x\), \(2\)]\) = ", 
               Sqrt[-($CellContext`c$/$CellContext`a$)], 
               ",\npertanto la disequazione \[EGrave] soddisfatta per:"}]; \
$CellContext`mess3$ = $CellContext`messaggiosoluzioni$13422[-
              Sqrt[-($CellContext`c$/$CellContext`a$)], 
              Sqrt[-($CellContext`c$/$CellContext`a$)], $CellContext`d$]; 
           Column[{$CellContext`mess1$, $CellContext`mess2$, \
$CellContext`mess3$}]], 
         Attributes[$CellContext`caso5$13422] = {
          Temporary}, $CellContext`caso5$13422[
           Pattern[$CellContext`a$, 
            Blank[]], 
           Pattern[$CellContext`b$, 
            Blank[]], 
           Pattern[$CellContext`c$, 
            Blank[]], 
           Pattern[$CellContext`d$, 
            Blank[]]] := 
         Module[{$CellContext`mess1$, $CellContext`mess2$, \
$CellContext`mess3$}, $CellContext`mess1$ = 
            "Applichiamo la formula ridotta; si ha:"; $CellContext`mess2$ = 
            Row[{"\!\(\*FractionBox[\(\[CapitalDelta]\), \(4\)]\) = \
\!\(\*FractionBox[SuperscriptBox[\(b\), \(2\)], \(4\)]\) - a c = ", \
$CellContext`b$^2/4 - $CellContext`a$ $CellContext`c$, 
               
               Which[$CellContext`b$^2/4 - $CellContext`a$ $CellContext`c$ > 
                0, " > 0", $CellContext`b$^2/
                  4 - $CellContext`a$ $CellContext`c$ < 0, 
                " < 0", $CellContext`b$^2/4 - $CellContext`a$ $CellContext`c$ == 
                0, ""]}]; $CellContext`mess3$ = 
            Which[$CellContext`b$^2/4 - $CellContext`a$ $CellContext`c$ > 0, 
              Column[{
               "Siamo nel caso \!\(\*FractionBox[\(\[CapitalDelta]\), \
\(4\)]\) > 0, le due radici reali e distinte sono:", 
                
                Row[{"\!\(\*SubscriptBox[\(x\), \(1\)]\) = ", \
(-($CellContext`b$/2) - 
                   Sqrt[$CellContext`b$^2/
                    4 - $CellContext`a$ $CellContext`c$])/$CellContext`a$, 
                  " e \!\(\*SubscriptBox[\(x\), \(2\)]\) = ", \
(-($CellContext`b$/2) + 
                   Sqrt[$CellContext`b$^2/
                    4 - $CellContext`a$ $CellContext`c$])/$CellContext`a$, 
                  ",\npertanto la disequazione \[EGrave] soddisfatta per:"}], 
                $CellContext`messaggiosoluzioni$13422[(-($CellContext`b$/2) - 
                  Sqrt[$CellContext`b$^2/
                    4 - $CellContext`a$ $CellContext`c$])/$CellContext`a$, \
(-($CellContext`b$/2) + 
                  Sqrt[$CellContext`b$^2/
                    4 - $CellContext`a$ $CellContext`c$])/$CellContext`a$, \
$CellContext`d$]}], $CellContext`b$^2/4 - $CellContext`a$ $CellContext`c$ < 0, 
              
              Column[{"Siamo nel caso \!\(\*FractionBox[\(\[CapitalDelta]\), \
\(4\)]\) < 0, pertanto la disequazione \[EGrave] soddisfatta per:", 
                Which[
                 
                 Or[$CellContext`d$ === Greater, $CellContext`d$ === 
                  GreaterEqual], 
                 "per ogni x \[Element] \[DoubleStruckCapitalR]", 
                 Or[$CellContext`d$ === Less, $CellContext`d$ === LessEqual], 
                 "per nessun x \[Element] \[DoubleStruckCapitalR]"]}], \
$CellContext`b$^2/4 - $CellContext`a$ $CellContext`c$ == 0, 
              
              Column[{"Siamo nel caso \!\(\*FractionBox[\(\[CapitalDelta]\), \
\(4\)]\) = 0; l'unica radice reale (doppia) del trinomio \[EGrave]:", 
                
                Row[{"\!\(\*SubscriptBox[\(x\), \(0\)]\) = ", \
-($CellContext`b$/(2 $CellContext`a$)), 
                  ", pertanto la disequazione \[EGrave] soddisfatta per:"}], 
                Which[$CellContext`d$ === Greater, 
                 
                 Row[{"per ogni x \[Element] \[DoubleStruckCapitalR] con x \
\[NotEqual] ", -($CellContext`b$/(2 $CellContext`a$))}], $CellContext`d$ === 
                 GreaterEqual, 
                 
                 "per ogni x \[Element] \[DoubleStruckCapitalR]", \
$CellContext`d$ === Less, 
                 "per nessun x \[Element] \[DoubleStruckCapitalR]", \
$CellContext`d$ === LessEqual, 
                 
                 Row[{"solo per x = ", -($CellContext`b$/(
                    2 $CellContext`a$))}]]}]]; 
           Column[{$CellContext`mess1$, $CellContext`mess2$, \
$CellContext`mess3$}]], 
         Attributes[$CellContext`caso6$13422] = {
          Temporary}, $CellContext`caso6$13422[
           Pattern[$CellContext`a$, 
            Blank[]], 
           Pattern[$CellContext`b$, 
            Blank[]], 
           Pattern[$CellContext`c$, 
            Blank[]], 
           Pattern[$CellContext`d$, 
            Blank[]]] := 
         Module[{$CellContext`mess1$, $CellContext`mess2$, \
$CellContext`mess3$}, ($CellContext`mess1$ = 
             "Calcoliamo il discriminante; si ha:"; 
            Null); $CellContext`mess2$ = 
            Row[{"\[CapitalDelta] = \!\(\*SuperscriptBox[\(b\), \(2\)]\) -4 a \
c = ", $CellContext`b$^2 - (4 $CellContext`a$) $CellContext`c$, 
               
               Which[$CellContext`b$^2 - (4 $CellContext`a$) $CellContext`c$ > 
                0, " > 0", $CellContext`b$^2 - (
                  4 $CellContext`a$) $CellContext`c$ < 0, 
                " < 0", $CellContext`b$^2 - (
                  4 $CellContext`a$) $CellContext`c$ == 0, 
                ""]}]; $CellContext`mess3$ = 
            Which[$CellContext`b$^2 - (4 $CellContext`a$) $CellContext`c$ > 0, 
              
              Column[{"Siamo nel caso \[CapitalDelta] > 0, le due radici \
reali e distinte sono:", 
                
                Row[{"\!\(\*SubscriptBox[\(x\), \(1\)]\) = ", \
(-$CellContext`b$ - 
                   Sqrt[$CellContext`b$^2 - (
                    4 $CellContext`a$) $CellContext`c$])/(2 $CellContext`a$), 
                  " e \!\(\*SubscriptBox[\(x\), \(2\)]\) = ", \
(-$CellContext`b$ + 
                   Sqrt[$CellContext`b$^2 - (
                    4 $CellContext`a$) $CellContext`c$])/(2 $CellContext`a$), 
                  ",\npertanto la disequazione \[EGrave] soddisfatta per:"}], 
                $CellContext`messaggiosoluzioni$13422[(-$CellContext`b$ - 
                  Sqrt[$CellContext`b$^2 - (
                    4 $CellContext`a$) $CellContext`c$])/(
                 2 $CellContext`a$), (-$CellContext`b$ + 
                  Sqrt[$CellContext`b$^2 - (
                    4 $CellContext`a$) $CellContext`c$])/(
                 2 $CellContext`a$), $CellContext`d$]}], $CellContext`b$^2 - (
                4 $CellContext`a$) $CellContext`c$ < 0, 
              
              Column[{"Siamo nel caso \[CapitalDelta] < 0, pertanto la \
disequazione \[EGrave] soddisfatta:", 
                Which[
                 
                 Or[$CellContext`d$ === Greater, $CellContext`d$ === 
                  GreaterEqual], 
                 "per ogni x \[Element] \[DoubleStruckCapitalR]", 
                 Or[$CellContext`d$ === Less, $CellContext`d$ === LessEqual], 
                 "per nessun x \[Element] \[DoubleStruckCapitalR]"]}], \
$CellContext`b$^2 - (4 $CellContext`a$) $CellContext`c$ == 0, 
              
              Column[{"Siamo nel caso \[CapitalDelta] = 0; l'unica radice \
reale (doppia) del trinomio \[EGrave]:", 
                
                Row[{"\!\(\*SubscriptBox[\(x\), \(0\)]\) = ", \
-($CellContext`b$/(2 $CellContext`a$)), 
                  ", pertanto la disequazione \[EGrave] soddisfatta per:"}], 
                Which[$CellContext`d$ === Greater, 
                 
                 Row[{"per ogni x \[Element] \[DoubleStruckCapitalR] con x \
\[NotEqual] ", -($CellContext`b$/(2 $CellContext`a$))}], $CellContext`d$ === 
                 GreaterEqual, 
                 "per ogni x \[Element] \[DoubleStruckCapitalR]", \
$CellContext`d$ === Less, 
                 "per nessun x \[Element] \[DoubleStruckCapitalR]", \
$CellContext`d$ === LessEqual, 
                 
                 Row[{"solo per x = ", -($CellContext`b$/(
                    2 $CellContext`a$))}]]}]]; 
           Column[{$CellContext`mess1$, $CellContext`mess2$, \
$CellContext`mess3$}]]}; $CellContext`display$13422 = ""}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Disequazioni prodotto e fratte  ", "Subsection1",
 CellTags->"ind:1405"],

Cell["Si considerino la disequazione prodotto", "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(C)$"}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", " ", 
    RowBox[{"(", "x", ")"}], " ", "g", " ", 
    RowBox[{"(", "x", ")"}]}], ">", "0"}], TraditionalForm]]]], "TextDisplay"],

Cell["e la disequazione fratta ", "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(C)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      StyleBox["f", "TI"], "(", 
      StyleBox["x", "TI"], ")"}], 
     RowBox[{
      StyleBox["g", "TI"], "(", 
      StyleBox["x", "TI"], ")"}]], ">", "0"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "2"], TraditionalForm]], "InlineFormula"],
 " rispettivamente gli insiemi delle soluzioni dei sistemi"
}], "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(C)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "1"], " ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], ">", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], ">", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 "              ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "2"], 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "<", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], "<", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 "Detto ",
 Cell[BoxData[
  FormBox[
   StyleBox["S", "TI"], TraditionalForm]], "InlineFormula"],
 " l\[CloseCurlyQuote]insieme delle soluzioni della disequazione prodotto e \
di quella fratta ",
 "rispettivamente",
 ", si ha:"
}], "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(C)$"}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   OverscriptBox[
    StyleBox["x", "TI"], "_"], "\[Element]", 
   StyleBox["S", "TI"], "\[DoubleLeftRightArrow]", 
   OverscriptBox[
    StyleBox["x", "TI"], "_"], "\[Element]", 
   SubscriptBox[
    StyleBox["S", "TI"], "1"], "\[Vee]", 
   OverscriptBox[
    StyleBox["x", "TI"], "_"], "\[Element]", 
   SubscriptBox[
    StyleBox["S", "TI"], "2"], "\[DoubleLeftRightArrow]", 
   OverscriptBox[
    StyleBox["x", "TI"], "_"], "\[Element]", 
   SubscriptBox[
    StyleBox["S", "TI"], "1"], "\[Union]", 
   SubscriptBox[
    StyleBox["S", "TI"], "2"], "."}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(C)$"}},
 CellChangeTimes->{3.569330296521819*^9}],

Cell["Si considerino la disequazione prodotto", "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(D)$"}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], 
    RowBox[{"g", "(", "x", ")"}]}], "<", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["e la disequazione fratta", "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(D)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      StyleBox["f", "TI"], "(", 
      StyleBox["x", "TI"], ")"}], 
     RowBox[{
      StyleBox["g", "TI"], "(", 
      StyleBox["x", "TI"], ")"}]], "<", "0"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "2"], TraditionalForm]], "InlineFormula"],
 " rispettivamente gli insiemi delle soluzioni dei sistemi"
}], "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(D)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "1"], " ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], ">", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], "<", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 "              ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "2"], 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "<", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], ">", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 "Detto ",
 Cell[BoxData[
  FormBox[
   StyleBox["S", "TI"], TraditionalForm]], "InlineFormula"],
 " l\[CloseCurlyQuote]insieme delle soluzioni della disequazione prodotto e \
di quella fratta rispettivamente, si ha: "
}], "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(D)$"}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   OverscriptBox[
    StyleBox["x", "TI"], "_"], "\[Element]", 
   StyleBox["S", "TI"], "\[DoubleLeftRightArrow]", 
   OverscriptBox[
    StyleBox["x", "TI"], "_"], "\[Element]", 
   SubscriptBox[
    StyleBox["S", "TI"], "1"], "\[Vee]", 
   OverscriptBox[
    StyleBox["x", "TI"], "_"], "\[Element]", 
   SubscriptBox[
    StyleBox["S", "TI"], "2"], "\[DoubleLeftRightArrow]", 
   OverscriptBox[
    StyleBox["x", "TI"], "_"], "\[Element]", 
   SubscriptBox[
    StyleBox["S", "TI"], "1"], "\[Union]", 
   SubscriptBox[
    StyleBox["S", "TI"], "2"], "."}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(D)$"}},
 CellChangeTimes->{3.5693302965318336`*^9}],

Cell["Si consideri la disequazione prodotto", "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(E)$"}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", " ", 
    RowBox[{"(", "x", ")"}], " ", "g", " ", 
    RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Essa si risolve come nel caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{">", "0"}], TraditionalForm]]],
 " considerando gli insiemi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "2"], TraditionalForm]], "InlineFormula"],
 " delle soluzioni dei sistemi "
}], "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(E)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "1"], " ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], "\[GreaterEqual]", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 "              ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "2"], 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "\[LessEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], "\[LessEqual]", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell["Si consideri la disequazione prodotto ", "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(E)$"}}],

Cell["f (x) g (x) \[LessEqual] 0.", "TextDisplay",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(E)$"}},
 CellChangeTimes->{
  3.569330296541848*^9, {3.569333163033661*^9, 3.5693331630436754`*^9}},
 FontSlant->"Italic"],

Cell[TextData[{
 "Essa si risolve come nel caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{">", "0"}], TraditionalForm]]],
 " considerando gli insiemi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "2"], TraditionalForm]], "InlineFormula"],
 " delle soluzioni dei sistemi"
}], "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(E)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "1"], " ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], "<", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 "              ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "2"], 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "\[LessEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], ">", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell["Si consideri la disequazione fratta", "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(F)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      StyleBox["f", "TI"], "(", 
      StyleBox["x", "TI"], ")"}], 
     RowBox[{
      StyleBox["g", "TI"], "(", 
      StyleBox["x", "TI"], ")"}]], "\[GreaterEqual]", "0"}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Essa si risolve come nel caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{">", "0"}], TraditionalForm]]],
 " considerando gli insiemi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "2"], TraditionalForm]], "InlineFormula"],
 " delle soluzioni dei sistemi "
}], "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(F)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "1"], " ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], ">", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 "              ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "2"], 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "\[LessEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], "<", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell["Si consideri la disequazione fratta", "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(F)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      StyleBox["f", "TI"], "(", 
      StyleBox["x", "TI"], ")"}], 
     RowBox[{
      StyleBox["g", "TI"], "(", 
      StyleBox["x", "TI"], ")"}]], "\[LessEqual]", "0"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Essa si risolve come nel caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{">", "0"}], TraditionalForm]]],
 " considerando gli insiemi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "2"], TraditionalForm]], "InlineFormula"],
 " delle soluzioni dei sistemi"
}], "Text1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(F)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "1"], " ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], "\[LessEqual]", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 "              ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S",
      SpanMaxSize->Infinity], "2"], 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "\[LessEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"g", "(", "x", ")"}], "\[GreaterEqual]", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". I risultati sopra esposti seguono dalla regola dei segni: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "b"}], ">", "0"}], "\[DoubleLeftRightArrow]"}], 
   TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " hanno lo stesso segno, mentre ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "b"}], "<", "0"}], "\[DoubleLeftRightArrow]"}], 
   TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " hanno segno opposto."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Come si studia la disequazione prodotto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "(", "x", ")"}], 
     RowBox[{"g", "(", "x", ")"}], 
     RowBox[{"h", "(", "x", ")"}]}], "<", "0"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:1439"],

Cell["\<\
Si studia il segno dei singoli fattori e si applica la regola dei segni.\
\>", "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TI"]], "Esempio",
 CellChangeTimes->{{3.5693305310891104`*^9, 3.569330545169357*^9}}],

Cell[TextData[{
 "Risolviamo la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"x", "-", "3"}], ")"}]}], "<", "0"}], TraditionalForm]]],
 "; risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], ">", "0"}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], ">", "0"}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "3"}], TraditionalForm]]],
 ". Riportiamo questi risultati nel seguente schema:"
}], "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"x + 1 > 0\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{-1, 0}, {4, 0}}]}, 
        {AbsoluteThickness[1], Dashing[{Small, Small}], 
         LineBox[{{-2, 0}, {-1, 0}}]}, {}, InsetBox[
         TagBox[
          FormBox[
           StyleBox[
            RowBox[{"-", "1"}],
            StripOnInput->False,
            FontSize->10],
           StandardForm],
          StandardForm,
          Editable->True], {-1, 0}, {0, -1.5}], {}, {
         {GrayLevel[0], AbsolutePointSize[4], PointBox[{-1.001, 0}]}, 
         {GrayLevel[1], AbsolutePointSize[3], PointBox[{-1.001, 0}]}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 0.5},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwTmBgYHAUYACyaxiY
HzDI/6//P7H+PwPDcKXdgARr+V6vINv3bobFc0DiICEGVyDBnizBk2y61knA
8hyHU9AUkBxImMEFSDBX3xNoibrGwAxiJ0twOEH0gqQY2EFitu8ZQIANiJmd
BOr/g+wBiTsJgMVZyRBng4jX/4+6psgBljTsAUsC7bQG6TPsgeuDOAKqGewI
2/cIQ6GOYyVDnA0iXv/fK8h0LbILYY7QzUY4AhxS6ZYiS4E0C4itqhl1DUgD
FTjDQplZkcPyHJBmArHdDEWWVt+DhyQ4Fsr3qmqKLFXkkDgm8zw7Ch4L7hCz
476nW4LE3ClJBd71/9nBPHsQzw9kMgMD2BtA7ECKmG39fw4GBk4KTKC2mFf9
f2ZQvIDYEGFHENO3/j8T2MtO1MhGDIwA/5fXQQ==\
\>"]]},
     {"\<\"x - 3 > 0\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{3, 0}, {4, 0}}]}, 
        {AbsoluteThickness[1], Dashing[{Small, Small}], 
         LineBox[{{-2, 0}, {3, 0}}]}, {}, InsetBox[
         TagBox[
          FormBox[
           StyleBox["3",
            StripOnInput->False,
            FontSize->10],
           StandardForm],
          StandardForm,
          Editable->True], {3, 0}, {0, -1.5}], {}, {
         {GrayLevel[0], AbsolutePointSize[4], PointBox[{2.999, 0}]}, 
         {GrayLevel[1], AbsolutePointSize[3], PointBox[{2.999, 0}]}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.5, 0.5}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell[TextData[{
 "Per la regola dei segni si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"x", "-", "3"}], ")"}]}], "<", "0"}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "1"}], "<", "x", "<", "3"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TI"]], "Esempio",
 CellChangeTimes->{{3.5693305310891104`*^9, 3.569330545169357*^9}}],

Cell[TextData[{
 "Risolviamo ora la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "-", "4"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"x", "+", "3"}], ")"}]}], "\[GreaterEqual]", "0"}], 
   TraditionalForm]]],
 "; studiamo il segno dei singoli fattori e riportiamo il risultato nel \
seguente schema:"
}], "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"x + 1 \[GreaterEqual] 0\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{-1, 0}, {4, 0}}]}, 
        {AbsoluteThickness[1], Dashing[{Small, Small}], 
         LineBox[{{-4, 0}, {-1, 0}}]}, {}, InsetBox[
         TagBox[
          FormBox[
           StyleBox[
            RowBox[{"-", "1"}],
            StripOnInput->False,
            FontSize->10],
           StandardForm],
          StandardForm,
          Editable->True], {-1, 0}, {0, -1.5}], 
        {AbsolutePointSize[4], PointBox[{-1, 0}]}, {}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.2, 1},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwTmBgYLAUYACyaxiY
HzDI/6//P7H+PwMDLnoakGAt3+sVZPvezbB4DsNXkOBUIMGcLMGTDDSMCYiZ
WRSDpgDFPoMkQQzm6nsCLUAJFohk8Ryg2CeQJDuQ4Ir77iRg+x4Zx30HSXDG
fUcXZhgq4swgX0ddYwABViB+q+mFqmYUDw8MjGN2WEpmdhIARzgbKJnbvq//
D8osIHHb9/CEMFTEWSHi9f+9ghg+g9TpZsPV4cq2yRLg7JAsgS7MMFTEwdk2
3RKRbXWzBz6JjWLqY1i2BVddihzgCGcGYZGl1fdgtRNYsnyvqiasXpN5nh0F
q9emQ5JK3HdgcvmGr8okRM+u/8/OwPAOxJwHMpOBAZzR3hMn0Fv/H+h6TtI1
UkNgVv1/cKCB2ED8AUTPrf8PDKuPlITIYKEZGAFkmpIM\
\>"]]},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(x\\), \\(2\\)]\\) - 4 \[GreaterEqual] 0\
\"\>", 
      GraphicsBox[{{
         {AbsoluteThickness[1], LineBox[{{-4, 0}, {-2, 0}}]}, 
         {AbsoluteThickness[1], LineBox[{{2, 0}, {4, 0}}]}}, 
        {AbsoluteThickness[1], Dashing[{Small, Small}], 
         LineBox[{{-2, 0}, {2, 0}}]}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox[
             RowBox[{"-", "2"}],
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {-2, 0}, {0, -1.5}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["2",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {2, 0}, {0, -1.5}]}, {
         {AbsolutePointSize[4], PointBox[{-2, 0}]}, 
         {AbsolutePointSize[4], PointBox[{2, 0}]}}, {{}, {}}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.2, 1},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwTmBgYLAUYACyaxiY
HzDI/6//P7H+PwMDLjoNSLCW7/UKsn3vZlg8h2EXhO9m6CQA5oPkGVKBBHOy
BE8y0HAmIGZmUQyaAhTbDhJPt0QWD9sKFEsBaQIRzNX3BFqAEiwQyeI5QLGt
SOKsIHGQKFAsCaSJHUjExX13ErB9PxSxYQ87yFeaXhBufjXYQ5xBU1CVjUBx
JlCsR11jYIDGepyq5kBHFrk46ho7LKkyOwmAfZQGSsdx38HpmBUkLvMc7tOR
Js4CEfcKSgEp0s2GKxrqmdt0LThz62YPeGYabOJMkPoBkbk1vQY6sijM3OAa
T5ED7CNmEBZZWn0PKLYNKbGDxQVawOLJcE3le1U1YdWhzPPsKFg1iSqeXw2r
JtMhdWjc93RLhj1I7HR8tTYhOqv+P9DtG8FkKlQA5F5wXmRBYq/HIQ72TzaS
wDYkdiZIMgeHZAZIMhZsMwcOJWCv5eGQBDc48nFIgv1SgEMSHJyFOCSTCUpS
HERMSOyNOMRToEEHbBBtBZMURfNgoRkYAeYf+sY=\
\>"]]},
     {"\<\"x + 3 \[GreaterEqual] 0\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{-3, 0}, {4, 0}}]}, 
        {AbsoluteThickness[1], Dashing[{Small, Small}], 
         LineBox[{{-4, 0}, {-3, 0}}]}, {}, InsetBox[
         TagBox[
          FormBox[
           StyleBox[
            RowBox[{"-", "3"}],
            StripOnInput->False,
            FontSize->10],
           StandardForm],
          StandardForm,
          Editable->True], {-3, 0}, {0, -1.5}], 
        {AbsolutePointSize[4], PointBox[{-3, 0}]}, {}},
       AspectRatio->Automatic,
       AxesLabel->{
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]},
       AxesStyle->Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}],
       ImageSize->200,
       PlotRange->{-0.2, 1},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwTmBgYLAUYACyaxiY
HzDI/6//P7H+PwMDLtoMSLCW7/UKsn3vZlg8ByQeBhI3BRLMyRI8yUDzmICY
mUUxaApQDCgfApI3AclX3xNoAcqxQOSL50Dkg0Hy7ECCK+67k4Dte2Qc9x0k
wRn3HV2YAZc4M8iiqGsMIMAKxP81vVDVjOKRhBkY/AbaCbhx1DV2WNpnBjkV
CNhAecP2ff1/UD4Didu+hydlXOKsEPH6/15BDEDjQkBKdbPhSnHlrWQJcB5K
lkAXZsAlDs5b6ZaIvKWbPfCBOIoHCg+FvAWulxQ5wEmWGYRFllbfQ6p3wPLl
e1U1YfWWzPPsKKR6yxyS5OO+A5M9UCwcX91IiLau/88K5gWCeFYgkxkYwNmU
GYkNxH4geUdUMV9cYrr1/4He4yFStQMWm2zr/zMj3IVNBbFuAfoJGIgsWEyw
qf/PgrCD3BAcLDQDIwDeUKxG\
\>"]]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell[TextData[{
 "Per la regola dei segni si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "-", "4"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"x", "+", "3"}], ")"}]}], "\[GreaterEqual]", "0"}], 
   TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LessEqual]", 
    RowBox[{"-", "3"}]}], TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "2"}], "\[LessEqual]", "x", "\[LessEqual]", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 ", oppure ancora ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "2"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Dovendo studiare il segno del prodotto di pi\[UGrave] fattori, \[EGrave] \
pi\[UGrave] semplice procedere allo studio del segno come nell'esempio \
precedente piuttosto che risolvendo numerosi sistemi di disequazioni."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio",
 CellChangeTimes->{{3.5693305623841105`*^9, 3.5693305638662415`*^9}}],

Cell[TextData[{
 StyleBox["Risolvere", "TI",
  FontSlant->"Plain"],
 StyleBox[" ", "TI"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      StyleBox["x", "TI"], "-", "2"}], 
     RowBox[{
      StyleBox["x", "TI"], "-", "3"}]], "\[GreaterEqual]", "1"}], 
   TraditionalForm]], "InlineFormula"],
 ":",
 StyleBox[" ", "TI"],
 StyleBox["la disequazione \[EGrave] definita in", "TI",
  FontSlant->"Plain"],
 StyleBox[" ", "TI"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["\[DoubleStruckCapitalR]",
     FontSlant->"Plain"], "\\", 
    RowBox[{"{", "3", "}"}]}], TraditionalForm]], "InlineFormula"],
 StyleBox["; risulta ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{
      StyleBox["x", "TI"], "-", "3"}]], "\[GreaterEqual]", "0"}], 
   TraditionalForm]], "InlineFormula"],
 ",",
 StyleBox[" quindi ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S", "TI"], "\[LongEqual]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       StyleBox["x", "TI"], "\[Element]", 
       StyleBox["\[DoubleStruckCapitalR]",
        FontSlant->"Plain"]}], 
      StyleBox["|",
       FontSlant->"Plain"], 
      RowBox[{
       StyleBox["x", "TI"], ">", "3"}]}], "}"}]}], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[". ", "TI"]
}], "Text1"],

Cell[TextData[{
 StyleBox["Risolvere ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{
      StyleBox["x", "TI"], "+", "1"}]], "\[GreaterEqual]", 
    FractionBox["1", 
     RowBox[{
      StyleBox["x", "TI"], "-", "1"}]]}], TraditionalForm]], "InlineFormula",
  FontSlant->"Plain"],
 ":",
 StyleBox[" la disequazione \[EGrave] definita in ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["\[DoubleStruckCapitalR]",
     FontSlant->"Plain"], "\\", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], TraditionalForm]], 
  "InlineFormula",
  FontSlant->"Plain"],
 StyleBox["; risulta ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["2", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "-", "1"}]], "\[LessEqual]", "0", ","}], 
   TraditionalForm]], "InlineFormula",
  FontSlant->"Plain"],
 StyleBox[" quindi ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S", "TI"], "\[LongEqual]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       StyleBox["x", "TI"], "\[Element]", 
       StyleBox["\[DoubleStruckCapitalR]",
        FontSlant->"Plain"]}], "|", 
      RowBox[{
       RowBox[{"-", "1"}], "<", 
       StyleBox["x", "TI"], "<", "1"}]}], "}"}]}], TraditionalForm]], 
  "InlineFormula",
  FontSlant->"Plain"],
 StyleBox[". ", "TI",
  FontSlant->"Plain"]
}], "Text1"],

Cell[TextData[{
 StyleBox["Risolvere ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      StyleBox["x", "TI"], 
      RowBox[{
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], "+", 
       StyleBox["x", "TI"], "+", "1"}]], "+", "1", "\[LessEqual]", "0"}], 
    ":"}], TraditionalForm]], "InlineFormula"],
 StyleBox[" la disequazione \[EGrave] definita in ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[DoubleStruckCapitalR]",
    FontSlant->"Plain"], TraditionalForm]], "InlineFormula"],
 StyleBox["; risulta ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         StyleBox["x", "TI"], "+", "1"}], ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], "+", 
       StyleBox["x", "TI"], "+", "1"}]], "\[LessEqual]", "0"}], ","}], 
   TraditionalForm]], "InlineFormula"],
 StyleBox[" quindi ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S", "TI"], "\[LongEqual]", 
    RowBox[{"{", 
     RowBox[{"-", "1"}], "}"}]}], TraditionalForm]], "InlineFormula"],
 StyleBox[".", "TI",
  FontSlant->"Plain"],
 StyleBox[" ", "TI"]
}], "Text1"],

Cell[TextData[{
 StyleBox["Risolvere ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "1"}], "-", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], "+", "1"}]]}], "\[LessEqual]", "0"}], 
   TraditionalForm]], "InlineFormula"],
 ":",
 StyleBox[" la disequazione \[EGrave] definita in ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[DoubleStruckCapitalR]",
    FontSlant->"Plain"], TraditionalForm]], "InlineFormula"],
 StyleBox[", ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S", "TI"], "\[LongEqual]", 
    StyleBox["\[DoubleStruckCapitalR]",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 StyleBox[". ", "TI",
  FontSlant->"Plain"]
}], "Text1"],

Cell[TextData[{
 StyleBox["Risolvere ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"4", 
      StyleBox["x", "TI"], "+", "9"}], 
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "+", "1"}]], "<", 
    RowBox[{"-", "3"}]}], TraditionalForm]], "InlineFormula"],
 ":",
 StyleBox[" la disequazione \[EGrave] definita in ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[DoubleStruckCapitalR]",
    FontSlant->"Plain"], TraditionalForm]], "InlineFormula"],
 StyleBox["; risulta ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"3", 
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], "+", "4", 
       StyleBox["x", "TI"], "+", "12"}], 
      RowBox[{
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], "+", "1"}]], "<", "0"}], ","}], 
   TraditionalForm]], "InlineFormula"],
 StyleBox[" quindi ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S", "TI"], "\[LongEqual]", "\[EmptySet]"}], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[".", "TI",
  FontSlant->"Plain"],
 StyleBox[" ", "TI"]
}], "Text1"],

Cell[TextData[{
 StyleBox["Risolvere ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["x", "TI"], "-", "2"}], ")"}], "2"], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], "+", "3", 
       StyleBox["x", "TI"], "+", "9"}], ")"}]}], ">", "0"}], 
   TraditionalForm]], "InlineFormula"],
 ":",
 StyleBox[" la disequazione \[EGrave] definita in ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[DoubleStruckCapitalR]",
    FontSlant->"Plain"], TraditionalForm]], "InlineFormula"],
 StyleBox[", ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S", "TI"], "\[LongEqual]", 
    RowBox[{
     StyleBox["\[DoubleStruckCapitalR]",
      FontSlant->"Plain"], "\\", 
     RowBox[{"{", "2", "}"}]}]}], TraditionalForm]], "InlineFormula"],
 StyleBox[". ", "TI",
  FontSlant->"Plain"],
 " "
}], "Text1"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Valore assoluto, potenze, esponenziali e logaritmi", "Section1",
 CellTags->{"cap:valoreassolutologaritmi", "ind:1459"}],

Cell[CellGroupData[{

Cell["Valore assoluto", "Subsection1",
 CellTags->"ind:1460"],

Cell[CellGroupData[{

Cell["\<\
Definizione di valore assoluto e sue propriet\[AGrave]\
\>", "Subsubsection1",
 CellTags->"ind:1461"],

Cell[TextData[{
 "Il ",
 StyleBox["valore assoluto", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[" o ", "TI",
  FontSlant->"Plain"],
 StyleBox["modulo", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " di un numero reale ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] uguale al numero stesso se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[GreaterEqual]", "0", ","}], TraditionalForm]], 
  "InlineFormula"],
 " ed \[EGrave] l\[CloseCurlyQuote]opposto di ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "<", "0"}], TraditionalForm]], "InlineFormula"],
 ". Il valore assoluto di un numero reale ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " si indica col simbolo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
   TraditionalForm]]],
 ".\nPi\[UGrave] precisamente, si ha la seguente definizione."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Valore assoluto)", "Definizione",
 CellTags->{"Valore assoluto", "iaDef:1463"}],

Cell[TextData[{
 "Per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " si dice ",
 StyleBox["valore assoluto",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", e si denota col simbolo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
   TraditionalForm]]],
 ", il numero:"
}], "DefinizioneTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "=", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {"x", 
       RowBox[{
        RowBox[{"se", " ", "x"}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{"-", "x"}], 
       RowBox[{
        RowBox[{"se", " ", "x"}], "<", "0"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "DefinizioneTestoDis"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Ad esempio, si ha:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "5", "\[RightBracketingBar]"}], "=", 
    "5"}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"-", "5"}], "\[RightBracketingBar]"}], "=", "5"}], 
   TraditionalForm]]],
 ",             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "3.23", "\[RightBracketingBar]"}], "=", 
    "3.23"}], TraditionalForm]]],
 ",         ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"-", "0.345"}], "\[RightBracketingBar]"}], "=", "0.354"}], 
   TraditionalForm]]],
 ",       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "0", "\[RightBracketingBar]"}], "=", 
    "0"}], TraditionalForm]]],
 ",  ecc. ecc."
}], "TextDisplay"]
}, Closed]],

Cell["\<\
Il seguente teorema riassume le principali propriet\[AGrave] del valore \
assoluto, molte delle quali di dimostrazione immediata a partire dalla \
definizione.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["\<\
(Propriet\[AGrave] del valore assoluto)\
\>", "Teorema",
 CellTags->{
  "Propriet\[AGrave] del valore assoluto", "Disuguaglianza triangolare", 
   "iaTeo:1470"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " sono numeri reali qualsiasi, ed ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \[EGrave] un numero reale positivo, si ha:\n1\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "=", 
    "0"}], TraditionalForm]]],
 " se e solo se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]]],
 ";\n2\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
     "\[LessEqual]", "a"}], " ", "\[DoubleLeftRightArrow]", " ", 
    RowBox[{
     RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", "a"}]}], 
   TraditionalForm]]],
 " (in particolare, prendendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
   TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
    "\[LessEqual]", "x", "\[LessEqual]", 
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
   TraditionalForm]]],
 ");\n3\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "+", "y"}], "\[RightBracketingBar]"}], "\[LessEqual]", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}]}], 
   TraditionalForm]]],
 " (disuguaglianza triangolare);\n4\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", " ", "y"}], "\[RightBracketingBar]"}], "=", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}]}], 
   TraditionalForm]]],
 " (in particolare ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"-", "x"}], "\[RightBracketingBar]"}], "=", 
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
   TraditionalForm]]],
 ");\n5\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", " ", "y"}], "\[RightBracketingBar]"}], "=", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}]}], 
   TraditionalForm]]],
 ";\n6\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     FractionBox["x", "y"], "\[RightBracketingBar]"}], "=", 
    FractionBox[
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]]}], 
   TraditionalForm]]],
 " (con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[NotEqual]", "0"}], TraditionalForm]]],
 ");\n7\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}], " ", 
      "\[DoubleLeftRightArrow]", " ", "x"}], "=", 
     RowBox[{"\[PlusMinus]", "y"}]}]}], TraditionalForm]]],
 ";\n8\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
     "\[LessEqual]", 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], " ", 
    "\[DoubleLeftRightArrow]", " ", 
    RowBox[{
     SuperscriptBox["x", "2"], "\[LessEqual]", 
     SuperscriptBox["y", "2"]}]}], TraditionalForm]]],
 ";\n9\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     SuperscriptBox["x", "2"]], "=", 
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
   TraditionalForm]]],
 "."
}], "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Dimostrazione.",
 FontWeight->"Bold"]], "Dimostrazione"],

Cell[TextData[{
 "A titolo di esempio dimostriamo solo la 2\[Degree] e la 3\[Degree].\nPer \
dimostrare la doppia implicazione presente nella 2\[Degree], fissiamo un \
numero reale ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " qualsiasi, ed un numero reale ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", e iniziamo a dimostrare che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
     "\[LessEqual]", "a"}], " ", "\[Implies]", " ", 
    RowBox[{
     RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", "a"}]}], 
   TraditionalForm]]],
 "; in effetti, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LessEqual]", "a"}], TraditionalForm]]],
 ", si possono presentare due casi:\n",
 StyleBox["Caso 1", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[": ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "<", "0"}], TraditionalForm]], "InlineFormula"],
 ". Per definizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LongEqual]", 
    RowBox[{"-", 
     StyleBox["x", "TI"]}]}], TraditionalForm]], "InlineFormula"],
 " e quindi la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LessEqual]", 
    StyleBox["a", "TI"]}], TraditionalForm]], "InlineFormula"],
 " assume la forma ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    StyleBox["x", "TI"], "\[LessEqual]", 
    StyleBox["a", "TI"]}], TraditionalForm]], "InlineFormula"],
 " per cui ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[GreaterEqual]", "-", 
    StyleBox["a", "TI"], "."}], TraditionalForm]], "InlineFormula"],
 " Ricordando che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "<", "0"}], TraditionalForm]], "InlineFormula"],
 ", otteniamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "a"}], "\[LessEqual]", "x", "<", "0", "\[LessEqual]", "a"}], 
   TraditionalForm]]],
 ", da cui ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", "a"}], 
   TraditionalForm]]],
 ".\n",
 StyleBox["Caso 2", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[": ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[GreaterEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ". Adesso ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LongEqual]", 
    StyleBox["x", "TI"]}], TraditionalForm]], "InlineFormula"],
 " e la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LessEqual]", 
    StyleBox["a", "TI"]}], TraditionalForm]], "InlineFormula"],
 " equivale a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LessEqual]", 
    StyleBox["a", "TI"]}], TraditionalForm]], "InlineFormula"],
 " quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "a"}], "\[LessEqual]", "0", "\[LessEqual]", "x", 
    "\[LessEqual]", "a"}], TraditionalForm]]],
 ", da cui ancora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", "a"}], 
   TraditionalForm]]],
 ".\nDimostriamo ora l'implicazione inversa, cio\[EAcute]: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", "a"}], " ", 
    "\[Implies]", " ", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
     "\[LessEqual]", "a", " "}]}], TraditionalForm]]],
 ". Supponiamo dunque che sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", "a"}], 
   TraditionalForm]]],
 "; ora, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", si ha subito ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "=", 
    RowBox[{"x", "\[LessEqual]", "a"}]}], TraditionalForm]]],
 ", cio\[EAcute] appunto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LessEqual]", "a"}], TraditionalForm]]],
 ". Se invece ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "0"}], TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "a"}], "\[LessEqual]", "x"}], " ", 
    "\[DoubleLeftRightArrow]", " ", 
    RowBox[{
     RowBox[{"-", "x"}], "\[LessEqual]", "a"}]}], TraditionalForm]]],
 "; ma essendo questa volta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "=", 
    RowBox[{"-", "x"}]}], TraditionalForm]]],
 ", si ha nuovamente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LessEqual]", "a"}], TraditionalForm]]],
 ".\nDimostriamo ora la 3\[Degree] propriet\[AGrave] (diseguaglianza \
triangolare).\nOsserviamo che dalla 2\[Degree] propriet\[AGrave] appena \
dimostrata segue, in particolare:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
    "\[LessEqual]", "x", "\[LessEqual]", 
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
   TraditionalForm]]],
 ",        ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
    "\[LessEqual]", "y", "\[LessEqual]", 
    RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["Sommando menbro a membro, si ha:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
       RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
      ")"}]}], "\[LessEqual]", 
    RowBox[{"x", "+", "y"}], "\[LessEqual]", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Applicando ancora la 2\[Degree], con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}]}], 
   TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", 
      RowBox[{"x", "+", "y"}], "\[RightBracketingBar]"}], "\[LessEqual]", 
     "a"}], "=", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}]}], 
   TraditionalForm]]],
 ", che \[EGrave] quanto si doveva dimostrare. ",
 "\[FilledSquare]"
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Cosa dice la disuguaglianza triangolare del valore assoluto?", \
"DomandaGen",
 CellTags->"ora:1478"],

Cell[TextData[{
 "La disuguaglianza triangolare \[EGrave] una delle propriet\[AGrave] del \
valore assoluto; essa \[EGrave] espressa dalla formula, valida per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "+", "y"}], "\[RightBracketingBar]"}], "\[LessEqual]", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}]}], 
   TraditionalForm]]],
 "; a parole: il valore assoluto della somma di due qualsiasi numeri reali \
\[EGrave] minore o uguale della somma dei loro valori assoluti."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Richiamiamo l'attenzione sul fatto che la semplificazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     SuperscriptBox["x", "2"]], "=", "x"}], TraditionalForm]]],
 " \[EGrave] ",
 StyleBox["errata",
  FontWeight->"Bold"],
 ", infatti non \[EGrave] valida se ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " \[EGrave] un numero reale negativo. E' invece corretta la 9\[Degree] \
propriet\[AGrave] del valore assoluto: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     SuperscriptBox["x", "2"]], "=", 
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
   TraditionalForm]]],
 ", uguaglianza che \[EGrave] valida per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' vero che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     SuperscriptBox["x", "2"], "4"], "=", 
    SqrtBox["x"]}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:1481"],

Cell[TextData[{
 "L'uguaglianza ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     SuperscriptBox["x", "2"], "4"], "=", 
    SqrtBox["x"]}], TraditionalForm]]],
 " vale solo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", mentre per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "0"}], TraditionalForm]]],
 " il secondo membro non \[EGrave] definito. Invece, tenendo presente che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     SuperscriptBox["x", "2"]], "=", 
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
   TraditionalForm]]],
 " per ogni ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", possiamo scrivere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     SuperscriptBox["x", "2"], "4"], "=", 
    RowBox[{
     SqrtBox[
      SqrtBox[
       SuperscriptBox["x", "2"]]], "=", 
     SqrtBox[
      RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]]}]}], 
   TraditionalForm]]],
 ", cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     SuperscriptBox["x", "2"], "4"], "=", 
    SqrtBox[
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]]}], 
   TraditionalForm]]],
 ", e questa uguaglianza \[EGrave] valida per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Avendo definito il valore assoluto di un qualsiasi numero reale ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", \[EGrave] ormai possibile dare la seguente definizione."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Funzione valore assoluto)", "Definizione",
 CellTags->{"Valore assoluto", "iaDef:1484"}],

Cell[TextData[{
 "Si dice funzione valore assoluto la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", ":", 
    RowBox[{
    "\[DoubleStruckCapitalR]", "\[RightArrow]", "\[DoubleStruckCapitalR]"}]}],
    TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
   TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell["Poich\[EAcute], per definizione:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "=", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {"x", 
       RowBox[{
        RowBox[{"se", " ", "x"}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{"-", "x"}], 
       RowBox[{
        RowBox[{"se", " ", "x"}], "<", "0"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "il grafico della funzione valore assoluto coincide con quello della retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "x"}], TraditionalForm]]],
 " (la bisettrice del primo e terzo quadrante) per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", mentre coincide con quello della retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"-", "x"}]}], TraditionalForm]]],
 " (la bisettrice del secondo e quarto quadrante) per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "0"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1], LineBox[CompressedData["
1:eJxF1f8z1HkcwPG1bFjs0hyd0/oalyWhjsGZ9+c6uRTCaWicfLk5zNKRkS+j
kZxC0xfjWy46pqXL1dhE5JL3R2sHufVtfd/UxOnb+ZrSpkZ3N/Py/vzwnMef
8LSITgz6ic1isTL+638dkNGrT5/4NEglvrfKf7/Gp0HqVqOTzcpbPg1Sztv9
op/9w6dBytUgd/KvMT4NUtTM8sNfJXwapILy5Dd2RfBpkErrzz0a286jQWp4
WOdVR5QeDVICOvEz1626NEjdie/k8Ke4NEhFnnNamsjRpkFKVZSZj5EWDVJi
3mPj8qebaJCq3O+UrCjg0CCVkxCVbuujQYNUpvofacnzbBqkorL7t41eV6NB
qvT+bHmliEWD1J9PtuvetFzHILLSp/YE//YBg+i2MF80PaPCIHoiazB3cVnF
IJq1L3XGzSsYRAZZdS4OassYRPYui/a1K3MYRL94zQ+0pj/HIDIMri88vGUa
g+j2qozfvW0Sg6hWOXv+ZW4fBtHkCaOqK7v6MIh4pt/dCpyWYxClRl4fakVy
DCLvWdGWs2u9GEQvFharhUk9GERC9lpjfFgnBtERsVBmxu3EICryChtV3JVi
EK2daVN5GEkxiHp1TnrqDnZgEI0LtS4cPt+OQRQeuLVJ+WMTBtHcylu3452N
GEQnyvoxz7oRg6hSmdP7zbMGDKKm3iHZwcF6DCLJmwSrF5M1GER9buY7TSrF
GEQLWQp3//CrGEShm1Nq4nAVBtH3Hjy2Wk8pBlGRLMU49kAxBtHAQaWjXF6I
QVTRHYCda/MwiD6fEiys1+VgENnNjLiVhWdiENnoJl1yiD2GQZQ9vH3YRBqO
QWTPnxJxdngRR5dzqvRVccSlg1++TkxOJWYWez+M351NXM/KqKjaeZqYLbqZ
oBCeJUrNC/Ku6BcRc8ssk1wvlBC9ddtCB3UuEbvfLdhyNCuJsbHCmOb1q8RW
bubIg+ONxOodhgqJZRPxTIBkoLKfMbhspjfVtpm4ZOH7QDh1l2jjJpAUebUT
exojvBoKOolfTauZngrtJ1ot3Xvv/mCC6COekPuHThP3+m1Wf3vnOfFixFi2
Y8scsctfoBeweZk4b2GYNXR5hXg8xS7qotEqceyRflBMt4oYmfH1c03fD0Sp
netZKWedaKPd9qJmH4vaUNAWv5eTr0ZkrbHrkqfZxHeB94/IrDWIyt0RJta5
HGJSiL6B5aNNROOSv0M1BFrE+rDq31fStYkhnif3dd/nEhuOHLV0/6hDVHG/
VW89pEcMGvRwEZTziFwPnY62K4wdNZMHfhAzOqZnRFXUM/LMWs4Zyxh7Epxn
DF8zUlq2hTxfPlF1TPVFfSCjRNlV6xfCaCqJuXcumvHjoZpn3AzGFrGZp+Y1
xp/1Fruu3WC0SWsP8m5gLNkfHne6jTF5+XKxuoJRGCYyFY8zPu10q9vzmDGg
fLz91EtGLfZ1H4tFRhyfNky/YUwd8Y6IXGPc+O6G/wJCDI/6
     "]]}, 
   {RGBColor[0, 0, 1], AbsoluteThickness[1], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJxF1f0z1VkcwHEuN1x8vzJLa3UVYrlUUstgzTnbyqY8r4bGCu1sGrRkPI5G
soqaHgwlG5bp0rI1biKyyTniTmQlz0VqYkmtx5RuarS7Mx/n/vCe15/wNt0f
4/+TQEVFJeW//ncTMnz16RNPV4x5b579fknp9Zotlgtvldpbee2f+Eep4+rM
ob8GleKx+fu/ypT6Z3Ve3RqqNKkr81BEE8fs69N+1RyuyxTTmM8c1+owb0a1
CvkRETPs9Ja5xxlaTEVuajZBmkwp99So4PkqZtGuLXG9J4XMjOjwZGsPdWaq
2h9JcdMCZnh614aBClXmhTvjBUWRKsw/n1npXDNbJiua6+HtAb99YN6QZEeO
jimYz+TV6x0cFpnjthfsSd0Cc3VapcMm1XmmrcOsbfnCFPMXt+mHDckvmAYB
VTl714wybyzK+bYNQ8zy4fEzLzMfMIeOGJYUb1XKmXx33W+0k5kYVtHTgJS6
j0euObXUwZycmS2VxLYzJYKlmqjgVuY+qUS+TqQ01y14oPdWC3PpRKPCxVBp
h/ZRV53uZuYjiebZvWeamCF+a2uHf6xlTi28dUporWEeye8inIXSouGMjm8m
qpm1HT1yn+4qpuxNtPnkUBnzgdP6zcZFUuZMWq+zd8hlZpB+fNlBUsL83oUT
qLZfYObK440iducxH/oM23V25jAL23yJfXkW8/MR8cxyZQbTZqzfKT8klWmp
E3txU8RhZnqfVZ9xSwjTlh+JFG50QyAZmM8o0VMcRCCZ8/nydUxcIgJJap77
/aht6Qgky2kphSWbjyOQpEdei+6VnEIgaVl/MqtYLxeBJDPfLNbx7HkEEned
xqBu7YsIJG3vZqyFGkUIJBERkgN1y5cRSBpEqf13E2oQSEo3GvTKzGoRSE74
yh4WddUikATkj3UkWtchkMyZet6VjNxCILF0Esty3ZoQSNprQt2qT7YikHw1
qmpyLKgLgcR87vZ757uPEUg8pI87vYNGEUh2eOmrvb35AoHkXOhgul39FALJ
PW+xrq/+PALJtKlBWs+lBQSShHib8HOGiwgkg0/0/A+0KRBIwlK+fqHh+QGB
pMXG8VSLcBmBxFKrcbJspwoGqbgxaocwWxWDVGVJUBk3KsAgfed3Z5/cQh2D
dHhbqLFFphCDNDZQb7XZk1UYpEbn/w5SF2tikFYFl/6+kKyFQRroenRn2x0R
Bmn1vkNmzh+1MUgVom/VGvboYpD6d7s4iAs4DFKRi3ZzYzGHQdpcNrT7BymH
QWqXnBJeWMVhkHLr6k8byTkM0vZo+zGD1xwGKda0zuE8eQxSxWHFF1V+PAap
bPheuVcgj0FqIjtw+/R+HoP0456yCVEKj0FaL13nqnGFxyD9WXf23pWrPAap
ZVKTv3s1j0F6flfIweONPAZp3PylPLVeHoNUEhxpIn3EY5A+b3Wq3P6UxyD1
LXjUdOwlj0GqKajwMJ3lMUhJVFIffcNjkCb2u4eGLfEYXPkuXvnvv2vZzHo=

     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  ImageSize->200,
  PlotRange->{{-5, 5}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->None]], "Output"],

Cell[CellGroupData[{

Cell["Disegnare il grafico della funzione valore assoluto.", "DomandaGen",
 CellTags->"ora:1491"],

Cell[TextData[{
 "Il grafico del valore assoluto \[EGrave] in rosso:\n",
 Cell[BoxData[
  GraphicsBox[RasterBox[CompressedData["
1:eJzt3S1UHNm+xuGse01kZCySta6J5EokEok8SMQVkdhIZCQ2EhkZGxmJxEa2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    "], {{0, 0}, {200.16, 205.2}}, {0, 255},
    ColorFunction->RGBColor],
   ImageSize->{200.16, 205.2},
   PlotRange->{{0, 200.16}, {0, 205.2}}]]]
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Osserviamo che, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", il valore assoluto di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " rappresenta la distanza del punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", 
    RowBox[{"(", 
     RowBox[{"x", ",", "0"}], ")"}]}], TraditionalForm]]],
 " dall'origine:"
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {2, 0}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {2, 0}}, Automatic}}, Typeset`size$$ = {
    400., {157., 177.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {2, 0}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`pt$$ = {
          Part[$CellContext`pt$$, 1], 0}; Plot[
         Abs[$CellContext`x], {$CellContext`x, -5, 5}, PlotStyle -> {{
            AbsoluteThickness[1], Red}, {Dashed, 
            AbsoluteThickness[1], Blue}}, PlotRange -> 5 {{-1, 1}, {-0.6, 1}},
          AspectRatio -> Automatic, Ticks -> None, AxesStyle -> Directive[{
            AbsoluteThickness[1], 
            Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
         AxesLabel -> {"x", "y"}, Epilog -> {
           Text[
            Style[
             Framed["distanza di P dall'origine", FrameMargins -> 0], 
             Background -> Yellow], {0, -2}], 
           Text[
            Style[
             Framed[
             "valore di \[LeftBracketingBar]x\[RightBracketingBar]", 
              FrameMargins -> 0], Background -> Yellow], {0, 4}], {
            AbsoluteThickness[1], Dashed, 
            Line[{$CellContext`pt$$, {
               Part[$CellContext`pt$$, 1], 
               Abs[
                Part[$CellContext`pt$$, 1]]}}]}, {
            GrayLevel[0.5], 
            Arrow[{{0, 3.5}, {
               Part[$CellContext`pt$$, 1], 0.5 Abs[
                 Part[$CellContext`pt$$, 1]]}}]}, {
            GrayLevel[0.5], 
            Arrow[{{0, -1.5}, {0.5 Part[$CellContext`pt$$, 1], 0}}]}, {Purple, 
            AbsoluteThickness[2], 
            Line[{{0, 0}, $CellContext`pt$$}]}, 
           Point[{$CellContext`pt$$, {0, 0}}], 
           Text["P", $CellContext`pt$$, {0, 1.5}]}]), 
      "Specifications" :> {{{$CellContext`pt$$, {2, 0}}, Automatic, 
         ControlType -> Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {207., 218.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[TextData[{
 "Terminiamo osservando che, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", ":", 
    RowBox[{"X", "\[RightArrow]", "\[DoubleStruckCapitalR]"}]}], 
   TraditionalForm]]],
 " \[EGrave] una funzione definita in un sottoinsieme ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 " di ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ", allora, per definizione di valore assoluto, si ha:"
}], "Text1",
 CellTags->{"Valore assoluto", "iaTes:1496"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], "=", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"f", "(", "x", ")"}], 
       RowBox[{
        RowBox[{"se", " ", 
         RowBox[{"f", "(", "x", ")"}]}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{"-", 
        RowBox[{"f", "(", "x", ")"}]}], 
       RowBox[{
        RowBox[{"se", " ", 
         RowBox[{"f", "(", "x", ")"}]}], "<", "0"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Se, ad esempio, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{"x", "-", "3"}]}], TraditionalForm]]],
 ", allora:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], "=", 
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "-", "3"}], "\[RightBracketingBar]"}], "=", 
    RowBox[{"{", GridBox[{
       {
        RowBox[{"x", "-", "3"}], 
        RowBox[{
         RowBox[{
          RowBox[{"se", " ", "x"}], "-", "3"}], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"x", "-", "3"}], ")"}]}], 
        RowBox[{
         RowBox[{
          RowBox[{"se", " ", "x"}], "-", "3"}], "<", "0"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Dunque, per tracciare il grafico di ",
 Cell[BoxData[
  FormBox[
   TemplateBox[{RowBox[{"f", "(", "x", ")"}]},
    "Abs"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] sufficiente osservare che le \"quote positive\" di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 " rimangono invariate mentre quelle negative cambiano il segno. Quindi \
\[EGrave] sufficiente \"ribaltare\" rispetto all\[CloseCurlyQuote]asse ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"O", "x"}], "TI"], TraditionalForm]], "InlineFormula"],
 " la parte del grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], "(", 
    StyleBox["x", "TI"], ")"}], TraditionalForm]], "InlineFormula"],
 " situata \"al di sotto\" di ",
 Cell[BoxData[
  FormBox[
   StyleBox["Ox", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Conoscendo il grafico di una certa funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 ", come si ottiene quello della funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], 
   TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:1501"],

Cell[TextData[{
 "E' sufficiente \"ribaltare\" la parte di grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " situata sotto l'asse ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", e lasciare inalterata quella situata al di sopra."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {}, {
      Hue[0.67, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwtmXk4Fv/3/2/ekT2yZEulkrSJokIvoogoS1IRWaIQ2SmhsiQiO8lOpOwh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       "]]}}, Axes -> True, AxesLabel -> {
      FormBox["\"x\"", TraditionalForm], 
      FormBox["\"y\"", TraditionalForm]}, AxesOrigin -> {0, 0}, AxesStyle -> 
    Directive[{
       AbsoluteThickness[1], 
       Arrowheads[{0, 0.05}]}], Epilog -> InsetBox[
      FormBox["\"f(x)\"", TraditionalForm], {1, 2}], ImageSize -> 200, 
    PlotRange -> {{-3, 3}, {-3, 3}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {Automatic, Automatic}, Ticks -> None],"\"   \"",
   GraphicsBox[{{}, {}, {
      Hue[0.67, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJw1mXk0Vf/3/y9vZE5FIUlpEA1Cqci+hiJSkaRQMkQhMlMylCEJmUkyJVKG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       "]]}}, Axes -> True, AxesLabel -> {
      FormBox["\"x\"", TraditionalForm], 
      FormBox["\"y\"", TraditionalForm]}, AxesOrigin -> {0, 0}, AxesStyle -> 
    Directive[{
       AbsoluteThickness[1], 
       Arrowheads[{0, 0.05}]}], Epilog -> InsetBox[
      FormBox[
      "\"\[LeftBracketingBar]f(x)\[RightBracketingBar]\"", TraditionalForm], {
      1, 2}], ImageSize -> 200, PlotRange -> {{-3, 3}, {-3, 3}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {Automatic, Automatic}, 
    Ticks -> None]},
  "Row",
  DisplayFunction->(
   RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Equazioni con il valore assoluto", "Subsubsection1",
 CellTags->"ind:1505"],

Cell[TextData[{
 "Vediamo ora, con opportuni esempi, come \[EGrave] possibile risolvere \
alcune semplici ",
 StyleBox["equazioni",
  FontWeight->"Bold"],
 " col valore assoluto."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["Risolvere l'equazione:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "+", "2"}], "\[RightBracketingBar]"}], "\[LongEqual]", 
    "3"}], TraditionalForm]]],
 "."
}], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Utilizzando la definizione del valore assoluto \
l\[CloseCurlyQuote]equazione \[EGrave] equivalente alle due equazioni lineari "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "+", "2"}], "\[LongEqual]", "3"}], TraditionalForm]]],
 "    oppure     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"x", "+", "2"}], ")"}]}], "\[LongEqual]", "3"}], 
   TraditionalForm]]],
 ","
}], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "da cui si ottengono le due soluzioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "1"], "\[LongEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "2"], "\[LongEqual]", 
    RowBox[{"-", "5"}]}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["Risolvere l'equazione:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "+", "2"}], "\[RightBracketingBar]"}], "\[LongEqual]", 
    RowBox[{"-", "3"}]}], TraditionalForm]]],
 "."
}], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Essendo il valore assoluto al primo membro ",
 StyleBox["maggiore o uguale a zero",
  FontWeight->"Bold"],
 " per qualsiasi valore di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], ","}], TraditionalForm]], "InlineFormula"],
 " l\[CloseCurlyQuote]equazione non ha soluzioni."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["Risolvere l'equazione:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
      "2"}], "\[RightBracketingBar]"}], "\[LongEqual]", "3"}], 
   TraditionalForm]]],
 "."
}], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Per la definizione del valore assoluto abbiamo"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
     "2"}], "\[LongEqual]", "3"}], TraditionalForm]]],
 "    oppure     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
       "2"}], ")"}]}], "\[LongEqual]", "3"}], TraditionalForm]]],
 ","
}], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "La seconda equazione non ammette soluzioni in quanto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
      "2"}], ")"}]}], TraditionalForm]]],
 " \[EGrave] sempre negativo e non pu\[OGrave] mai assumere il valore 3; \
dalla prima equazione si ottiene invece:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "+", 
      "2"}], "\[LongEqual]", "3"}], " ", "\[DoubleLeftRightArrow]", " ", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
     "\[LongEqual]", "1"}]}], TraditionalForm]]],
 " e dunque ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["Risolvere l'equazione:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "-", "4"}], "\[RightBracketingBar]"}], "\[LongEqual]", 
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}]}], TraditionalForm]]],
 "."
}], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Studiano il segno dell\[CloseCurlyQuote]espressione \
all\[CloseCurlyQuote]interno del valore assoluto abbiamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"x", "-", "4"}], "\[GreaterEqual]", "0"}], " ", 
    "\[DoubleLeftRightArrow]", " ", 
    RowBox[{"x", "\[GreaterEqual]", "4"}]}], TraditionalForm]]],
 " e quindi "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"x", "-", "4"}], "\[RightBracketingBar]"}], "\[LongEqual]", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "-", "4"}], 
       RowBox[{
        RowBox[{"se", " ", "x"}], "\[GreaterEqual]", "4"}]},
      {
       RowBox[{
        RowBox[{"-", "x"}], "+", "4"}], 
       RowBox[{
        RowBox[{"se", " ", "x"}], "<", "4"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["\<\
In questo modo l\[CloseCurlyQuote]equazione si riduce a:\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "-", "4"}], "\[RightBracketingBar]"}], "\[LongEqual]", 
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}]}], "    ", "\[DoubleLeftRightArrow]", 
   "    ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{
        RowBox[{"x", "-", "4"}], "=", 
        RowBox[{
         RowBox[{"2", "x"}], "+", "1"}]}], 
       RowBox[{
        RowBox[{"se", " ", "x"}], "\[GreaterEqual]", "4"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"-", "x"}], "+", "4"}], "=", 
        RowBox[{
         RowBox[{"2", "x"}], "+", "1"}]}], 
       RowBox[{
        RowBox[{"se", " ", "x"}], "<", "4"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["\<\
e quindi l\[CloseCurlyQuote]insieme delle soluzioni \
dell\[CloseCurlyQuote]equazione \[EGrave] l\[CloseCurlyQuote]unione degli \
insiemi delle soluzioni dei seguenti due sistemi \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "1"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{"x", "\[GreaterEqual]", "4"}]},
       {
        RowBox[{
         RowBox[{"x", "-", "4"}], "=", 
         RowBox[{
          RowBox[{"2", "x"}], "+", "1"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 ",             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "2"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{"x", "<", "4"}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], "+", "4"}], "=", 
         RowBox[{
          RowBox[{"2", "x"}], "+", "1"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell["Abbiamo:", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "1"], ")"}], "  ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], 
    RowBox[{GridBox[{
       {
        RowBox[{"x", "\[GreaterEqual]", "4"}]},
       {
        RowBox[{
         RowBox[{"x", "-", "4"}], "=", 
         RowBox[{
          RowBox[{"2", "x"}], "+", "1"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "  ", "\[DoubleLeftRightArrow]", "  ", 
     RowBox[{
      StyleBox["{",
       SpanMaxSize->Infinity], 
      RowBox[{GridBox[{
         {
          RowBox[{"x", "\[GreaterEqual]", "4"}]},
         {
          RowBox[{
           RowBox[{"-", "x"}], "=", "5"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], " ", 
       "\[DoubleLeftRightArrow]", "  ", 
       RowBox[{
        StyleBox["{",
         SpanMaxSize->Infinity], GridBox[{
          {
           RowBox[{"x", "\[GreaterEqual]", "4"}]},
          {
           RowBox[{"x", "=", 
            RowBox[{"-", "5"}]}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}]}]}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Questo sistema ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "1"], ")"}], TraditionalForm]]],
 " non ammette nessuna soluzione in quanto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", 
    RowBox[{"-", "5"}]}], TraditionalForm]], "InlineFormula"],
 " non \[EGrave] accettabile perch\[EAcute] non \[EGrave] maggiore o uguale a \
",
 Cell[BoxData[
  FormBox["4.", TraditionalForm]], "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 "Per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["S", "TI"], "2"], ")"}], TraditionalForm]], "InlineFormula"],
 " si ha:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "2"], ")"}], "  ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], 
    RowBox[{GridBox[{
       {
        RowBox[{"x", "<", "4"}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], "+", "4"}], "=", 
         RowBox[{
          RowBox[{"2", "x"}], "+", "1"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "  ", "\[DoubleLeftRightArrow]", "  ", 
     RowBox[{
      StyleBox["{",
       SpanMaxSize->Infinity], 
      RowBox[{GridBox[{
         {
          RowBox[{"x", "<", "4"}]},
         {
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], "x"}], "=", 
           RowBox[{"-", "3"}]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], " ", 
       "\[DoubleLeftRightArrow]", "  ", 
       RowBox[{
        StyleBox["{",
         SpanMaxSize->Infinity], GridBox[{
          {
           RowBox[{"x", "<", "4"}]},
          {
           RowBox[{"x", "=", "1"}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}]}]}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "e la soluzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] accettabile perch\[EAcute] minore di ",
 Cell[BoxData[
  FormBox["4.", TraditionalForm]], "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 "Quindi, l\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "-", "4"}], "\[RightBracketingBar]"}], "\[LongEqual]", 
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}]}], TraditionalForm]], "InlineFormula"],
 " ha un\[CloseCurlyQuote]unica soluzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", "1."}], TraditionalForm]], 
  "InlineFormula"]
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["Risolvere l\[CloseCurlyQuote]equazione:", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{"4", 
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "-", "4", 
      StyleBox["x", "TI"], "+", "1"}]], "\[LongEqual]", 
    RowBox[{"2", "-", 
     StyleBox["x", "TI"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Notiamo che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"4", 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "-", "4", 
    StyleBox["x", "TI"], "+", "1", "\[LongEqual]", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", 
       StyleBox["x", "TI"], "-", "1"}], ")"}], "2"]}], TraditionalForm]], 
  "InlineFormula"],
 " per cui "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox[
    RowBox[{"4", 
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "-", "4", 
     StyleBox["x", "TI"], "+", "1"}]], "\[LongEqual]", 
   RowBox[{"2", "-", 
    RowBox[{
     StyleBox["x", "TI"], 
     StyleBox["    ", "TI"], "\[DoubleLongLeftRightArrow]", "    ", 
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", 
         StyleBox["x", "TI"], "-", "1"}], ")"}], "2"]]}]}], "\[LongEqual]", 
   RowBox[{"2", "-", 
    RowBox[{
     StyleBox["x", "TI"], 
     StyleBox["   ", "TI"], "\[DoubleLongLeftRightArrow]", "     ", 
     RowBox[{"\[LeftBracketingBar]", 
      RowBox[{
       RowBox[{"2", 
        StyleBox["x", "TI"]}], "-", "1"}], "\[RightBracketingBar]"}]}]}], 
   "\[LongEqual]", 
   RowBox[{"2", "-", 
    StyleBox[
     RowBox[{"x", "."}], "TI"]}]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 "Procedendo come nell\[CloseCurlyQuote]esempio precedente otteniamo che l\
\[CloseCurlyQuote]insieme delle soluzioni dell\[CloseCurlyQuote]equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      RowBox[{"2", 
       StyleBox["x", "TI"]}], "-", "1"}], "\[RightBracketingBar]"}], 
    "\[LongEqual]", 
    RowBox[{"2", "-", 
     StyleBox["x", "TI"]}]}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] l\[CloseCurlyQuote]unione degli insiemi delle soluzioni dei \
sistemi"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "1"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{"x", "\[GreaterEqual]", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{"2", "x"}], "-", "1"}], "=", 
         RowBox[{"2", "-", "x"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 ",             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "2"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{"x", "<", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "x"}], "+", "1"}], "=", 
         RowBox[{"2", "-", "x"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell["ossia dei due sistemi:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "1"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{"x", "\[GreaterEqual]", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{
         RowBox[{"3", "x"}], "=", "3"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 ",             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "2"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{"x", "<", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{
         RowBox[{"-", "x"}], "=", "1"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell["da cui:", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "1"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{"x", "\[GreaterEqual]", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{"x", "=", "1"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 ",             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "2"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{"x", "<", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{"x", "=", 
         RowBox[{"-", "1"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 "Abbiamo cos\[IGrave] ottenuto due soluzioni, entrambe accettabili e dunque \
l\[CloseCurlyQuote]equazione ammette le due soluzioni: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", 
    RowBox[{"-", "1"}]}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["Risolvere l\[CloseCurlyQuote]equazione:", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "-", "1"}], "\[RightBracketingBar]"}], 
   "\[LongEqual]", "1."}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " L\[CloseCurlyQuote]equazione data \[EGrave] equivalente alle due equazioni \
di secondo grado:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "-", "1"}], "=", "1"}], TraditionalForm]]],
 "   e    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "-", "1"}], "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "le cui soluzioni sono, rispettivamente: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", "\[PlusMinus]", 
    SqrtBox["2"]}], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["Risolvere l\[CloseCurlyQuote]equazione:", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", 
      RowBox[{"x", "-", "1"}], "\[RightBracketingBar]"}], "-", 
     RowBox[{"3", "x"}]}], "=", 
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      RowBox[{"2", "x"}], "+", "8"}], "\[RightBracketingBar]"}]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Studiando i segni delle espressioni all\[CloseCurlyQuote]interno dei \
valori assoluti abbiamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "-", "1", "\[GreaterEqual]", "0"}], 
   TraditionalForm]], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox["\[DoubleLongLeftRightArrow]", TraditionalForm]], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[GreaterEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    StyleBox["x", "TI"], "+", "8", "\[GreaterEqual]", "0"}], 
   TraditionalForm]], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox["\[DoubleLongLeftRightArrow]", TraditionalForm]], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[GreaterEqual]", 
    RowBox[{"-", "4"}]}], TraditionalForm]], "InlineFormula"],
 ". E' dunque necessario distinguere ",
 StyleBox["tre",
  FontWeight->"Bold"],
 " casi, a seconda che sia: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", 
    RowBox[{"-", "4"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "4"}], "\[LessEqual]", "x", "<", "1"}], TraditionalForm]]],
 ", oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "1"}], TraditionalForm]]],
 ". Corrispondentemente si ottengono i sistemi:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "1"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{"x", "<", 
         RowBox[{"-", "4"}]}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], "+", "1", "-", 
          RowBox[{"3", "x"}]}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "x"}], "-", "8"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 "        ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "2"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         RowBox[{"-", "4"}], "\[LessEqual]", "x", "<", "1"}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], "+", "1", "-", 
          RowBox[{"3", "x"}]}], "=", 
         RowBox[{
          RowBox[{"2", "x"}], "+", "8"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]],
 "     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "3"], ")"}], "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{"x", "\[GreaterEqual]", "1"}]},
       {
        RowBox[{
         RowBox[{"x", "-", "1", "-", 
          RowBox[{"3", "x"}]}], "=", 
         RowBox[{
          RowBox[{"2", "x"}], "+", "8"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell["Risolvendo questi tre sistemi, si ha:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "1"], ")"}], "  ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], 
    RowBox[{GridBox[{
       {
        RowBox[{"x", "<", 
         RowBox[{"-", "4"}]}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], "+", "1", "-", 
          RowBox[{"3", "x"}]}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "x"}], "-", "8"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "  ", "\[DoubleLeftRightArrow]", "  ", 
     RowBox[{
      StyleBox["{",
       SpanMaxSize->Infinity], 
      RowBox[{GridBox[{
         {
          RowBox[{"x", "<", 
           RowBox[{"-", "4"}]}]},
         {
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], "x"}], "=", 
           RowBox[{"-", "9"}]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "  ", 
       "\[DoubleLeftRightArrow]", "  ", 
       RowBox[{
        StyleBox["{",
         SpanMaxSize->Infinity], GridBox[{
          {
           RowBox[{"x", "<", 
            RowBox[{"-", "4"}]}]},
          {
           RowBox[{"x", "=", 
            FractionBox["9", "2"]}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}]}]}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "2"], ")"}], "  ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], 
    RowBox[{GridBox[{
       {
        RowBox[{
         RowBox[{"-", "4"}], "\[LessEqual]", "x", "<", "1"}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], "+", "1", "-", 
          RowBox[{"3", "x"}]}], "=", 
         RowBox[{
          RowBox[{"2", "x"}], "+", "8"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "  ", "\[DoubleLeftRightArrow]", "  ", 
     RowBox[{
      StyleBox["{",
       SpanMaxSize->Infinity], 
      RowBox[{GridBox[{
         {
          RowBox[{
           RowBox[{"-", "4"}], "\[LessEqual]", "x", "<", "1"}]},
         {
          RowBox[{
           RowBox[{
            RowBox[{"-", "6"}], "x"}], "=", "7"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "  ", 
       "\[DoubleLeftRightArrow]", " ", 
       RowBox[{
        StyleBox["{",
         SpanMaxSize->Infinity], GridBox[{
          {
           RowBox[{
            RowBox[{"-", "4"}], "\[LessEqual]", "x", "<", "1"}]},
          {
           RowBox[{"x", "=", 
            RowBox[{"-", 
             FractionBox["7", "6"]}]}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}]}]}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "3"], ")"}], "  ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], 
    RowBox[{GridBox[{
       {
        RowBox[{"x", "\[GreaterEqual]", "1"}]},
       {
        RowBox[{
         RowBox[{"x", "-", "1", "-", 
          RowBox[{"3", "x"}]}], "=", 
         RowBox[{
          RowBox[{"2", "x"}], "+", "8"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "  ", "\[DoubleLeftRightArrow]", "  ", 
     RowBox[{
      StyleBox["{",
       SpanMaxSize->Infinity], 
      RowBox[{GridBox[{
         {
          RowBox[{"x", "\[GreaterEqual]", "1"}]},
         {
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], "x"}], "=", "9"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "  ", 
       "\[DoubleLeftRightArrow]", "  ", 
       RowBox[{
        StyleBox["{",
         SpanMaxSize->Infinity], GridBox[{
          {
           RowBox[{"x", "\[GreaterEqual]", "1"}]},
          {
           RowBox[{"x", "=", 
            RowBox[{"-", 
             FractionBox["9", "4"]}]}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}]}]}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "I sistemi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 " ed ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["S", "TI"], "3"], TraditionalForm]], "InlineFormula"],
 " non ammettono soluzioni, quindi l\[CloseCurlyQuote]unica soluzione dell\
\[CloseCurlyQuote]equazione data \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", 
    RowBox[{"-", 
     FractionBox["7", "6"]}]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Disequazioni con il valore assoluto", "Subsubsection1",
 CellTags->"ind:1568"],

Cell[TextData[{
 "Ci occuperemo ora di come risolvere alcune ",
 StyleBox["disequazioni",
  FontWeight->"Bold"],
 " col valore assoluto. Cominciamo con le ",
 StyleBox["disequazioni elementari col valore assoluto",
  FontWeight->"Bold"],
 ", che sono disequazioni del tipo:"
}], "Text1",
 CellTags->{"Valore assoluto", "iaTes:1569"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "<", 
    "k"}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LessEqual]", "k"}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], ">", 
    "k"}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[GreaterEqual]", "k"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " \[EGrave] un numero reale qualsiasi.\nRicordando che il valore assoluto di \
un numero reale \[EGrave] sempre maggiore o uguale a zero, si ha subito che:"
}], "Text1"],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "<", "0"}], TraditionalForm]]],
 ",  le disequazioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "<", 
    "k"}], TraditionalForm]]],
 "  e  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LessEqual]", "k"}], TraditionalForm]]],
 " non ammettono nessuna soluzione;"
}], "TextDisplay"],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "<", "0"}], TraditionalForm]]],
 ",  le disequazioni  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], ">", 
    "k"}], TraditionalForm]]],
 "  e  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[GreaterEqual]", "k"}], TraditionalForm]]],
 " sono soddisfatte per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Le disequazioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "<", 
    RowBox[{"-", "3"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LessEqual]", 
    RowBox[{"-", "3"}]}], TraditionalForm]]],
 " non sono soddisfatte da nessun valore di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", mentre le disequazioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], ">", 
    RowBox[{"-", "3"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[GreaterEqual]", 
    RowBox[{"-", "3"}]}], TraditionalForm]]],
 " sono soddisfatte per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[TextData[{
 "Ricordando poi che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "=", 
    "0"}], TraditionalForm]]],
 " se e solo se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]]],
 ", si ha immediatamente:"
}], "Text1"],

Cell[TextData[{
 "la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "<", 
    "0"}], TraditionalForm]]],
 " non ammette nessuna soluzione, mentre la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[LessEqual]", "0"}], TraditionalForm]]],
 " \[EGrave] soddisfatta solo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 "la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], ">", 
    "0"}], TraditionalForm]]],
 " \[EGrave] soddisfatta per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]],
 ", mentre la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[GreaterEqual]", "0"}], TraditionalForm]]],
 " \[EGrave] soddisfatta per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 "Supponendo invece che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", ">", "0"}], TraditionalForm]]],
 ", e ricordando le propriet\[AGrave] del valore assoluto (in particolare la \
2\[Degree] del Teorema sulle propriet\[AGrave] del valore assoluto), si ha:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "<", 
    "k"}], "  ", "\[DoubleLeftRightArrow]", "  ", 
   RowBox[{
    RowBox[{"-", "k"}], "<", "x", "<", "k"}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
     "\[LessEqual]", "k"}], "  ", "\[DoubleLeftRightArrow]", "  ", 
    RowBox[{
     RowBox[{"-", "k"}], "\[LessEqual]", "x", "\[LessEqual]", "k"}]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Conseguentemente, sempre se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", ">", "0"}], TraditionalForm]]],
 ":"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], ">", 
    "k"}], "  ", "\[DoubleLeftRightArrow]", "  ", 
   RowBox[{"x", "<", 
    RowBox[{
     RowBox[{"-", "k"}], "  ", "oppure", "  ", "x"}], ">", "k"}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
     "\[GreaterEqual]", "k"}], "  ", "\[DoubleLeftRightArrow]", "  ", 
    RowBox[{"x", "\[LessEqual]", 
     RowBox[{
      RowBox[{"-", "k"}], "  ", "oppure", "  ", "x"}], "\[GreaterEqual]", 
     "k"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "Per quali valori di ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " la disequazione col valore assoluto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      RowBox[{"2", "x"}], "-", "1"}], "\[RightBracketingBar]"}], 
    "\[LessEqual]", "k"}], TraditionalForm]]],
 " ammette una ed una sola soluzione?"
}], "DomandaGen",
 CellTags->"ora:1585"],

Cell[TextData[{
 "La disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      RowBox[{"2", "x"}], "-", "1"}], "\[RightBracketingBar]"}], 
    "\[LessEqual]", "k"}], TraditionalForm]]],
 " non ammette nessuna soluzione se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "<", "0"}], TraditionalForm]]],
 "; se invece ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", "0"}], TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{
        RowBox[{"2", "x"}], "-", "1"}], "\[RightBracketingBar]"}], 
      "\[LessEqual]", "0"}], " ", "\[DoubleLeftRightArrow]", " ", 
     RowBox[{
      RowBox[{"2", "x"}], "-", "1"}]}], "=", 
    RowBox[{
     RowBox[{"0", " ", "\[DoubleLeftRightArrow]", "x"}], "=", 
     FractionBox["1", "2"]}]}], TraditionalForm]]],
 ". Se infine ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", ">", "0"}], TraditionalForm]]],
 ", allora la disequazione data equivale a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "k"}], "\[LessEqual]", 
    RowBox[{
     RowBox[{"2", "x"}], "-", "1"}], "\[LessEqual]", "k"}], TraditionalForm]]],
 ", ed ammette un intervallo di soluzioni. In definitiva solo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", "0"}], TraditionalForm]]],
 " la disequazione data ammette una ed una sola soluzione."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "La disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "<", 
    "5"}], TraditionalForm]]],
 " \[EGrave] soddisfatta nell'intervallo aperto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "-", "5"}], ",", 
    RowBox[{"5", "["}]}], TraditionalForm]]],
 ", mantre la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
    "\[GreaterEqual]", "7"}], TraditionalForm]]],
 " \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LessEqual]", 
    RowBox[{"-", "7"}]}], TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "7"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell["\<\
La precedente discussione sulle disequazioni elementari col valore assoluto \
pu\[OGrave] essere facilmente visualizzata mediante il grafico della funzione \
valore assoluto, come si vede qui di seguito.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = 1, $CellContext`k$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`k$$], 2, "k"}, -4, 4, 
      Rational[1, 10]}, {{
       Hold[$CellContext`d$$], 1, "Disequazione:"}, {
      1 -> "|x| < k", 2 -> "|x| \[LessEqual] k", 3 -> "|x| > k", 4 -> 
       "|x| \[GreaterEqual] k"}}}, Typeset`size$$ = {500., {210., 230.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`k$13648$$ = 0, $CellContext`d$13649$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`d$$ = 1, $CellContext`k$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$13648$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$13649$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`gs$, $CellContext`sol$, $CellContext`testosol$, \
$CellContext`testo$, $CellContext`tabella$, $CellContext`pl$, \
$CellContext`pp$}, $CellContext`pp$ = 5.65; 
        If[$CellContext`a$13646 == 1, $CellContext`a$13646 = 11/10]; 
        Which[$CellContext`d$$ == 1, $CellContext`dis$13646 = 
          Abs[$CellContext`x$13646] < $CellContext`k$$, $CellContext`d$$ == 
          2, $CellContext`dis$13646 = 
          Abs[$CellContext`x$13646] <= $CellContext`k$$, $CellContext`d$$ == 
          3, $CellContext`dis$13646 = 
          Abs[$CellContext`x$13646] > $CellContext`k$$, $CellContext`d$$ == 
          4, $CellContext`dis$13646 = 
          Abs[$CellContext`x$13646] >= $CellContext`k$$]; $CellContext`gs$ := \
$CellContext`graficosoluzione[$CellContext`dis$13646, $CellContext`x$13646, \
$CellContext`estremi -> {-6, 56/10}, $CellContext`dimensionelinee -> 
           1.5, $CellContext`label -> False, $CellContext`dimensionepunti -> 
           4, ImageSize -> 200, PlotRange -> {-0.5, 0.5}, AspectRatio -> 
           Automatic, $CellContext`tips -> False]; $CellContext`testo$ := {
           Text["k", {0, $CellContext`k$$}, {1, 0}], 
           Which[$CellContext`k$$ > 0, {
             Text["-k", {-$CellContext`k$$, 0}, {0, 1.3}], 
             Text["k", {$CellContext`k$$, 0}, {0, 1.3}]}, $CellContext`k$$ == 
            0, 
            Text["0", {0, 0}, {0, 1.3}], $CellContext`k$$ < 
            0, {}]}; $CellContext`sol$ = 
         Reduce[$CellContext`dis$13646, $CellContext`x$13646, 
           Reals]; $CellContext`testosol$ = 
         ReplaceAll[$CellContext`sol$, {
           False :> "Mai", True :> "Sempre", $CellContext`x$13646 < 0 :> 
            "x < 0", $CellContext`x$13646 > 0 :> "0 < x", 
            Inequality[-$CellContext`k$$, Less, $CellContext`x$13646, 
              Less, $CellContext`k$$] :> "-k < x < k", 
            Inequality[-$CellContext`k$$, LessEqual, $CellContext`x$13646, 
              LessEqual, $CellContext`k$$] :> 
            "-k \[LessEqual] x \[LessEqual] k", $CellContext`x$13646 < \
-$CellContext`k$$ :> "x < -k", $CellContext`x$13646 > $CellContext`k$$ :> 
            "k < x", $CellContext`x$13646 <= -$CellContext`k$$ :> 
            "x \[LessEqual] -k", $CellContext`x$13646 >= $CellContext`k$$ :> 
            "k \[LessEqual] x", $CellContext`x$13646 == $CellContext`k$$ :> 
            "x = 0"}]; $CellContext`tabella$ := Grid[{{
             
             Which[$CellContext`d$$ == 1, "|x| < k", $CellContext`d$$ == 2, 
              "|x| \[LessEqual] k", $CellContext`d$$ == 3, 
              "|x| > k", $CellContext`d$$ == 4, "|x| \[GreaterEqual] k"], 
             SpanFromLeft}, {$CellContext`testosol$, SpanFromLeft}}, Frame -> 
           All, Background -> Yellow]; $CellContext`pl$ := Plot[{
            
            Abs[$CellContext`x$13646], $CellContext`k$$}, \
{$CellContext`x$13646, -5, 5}, PlotRange -> {{-6, 6}, {-3, 6}}, Ticks -> None,
            PlotStyle -> AbsoluteThickness[1], AxesStyle -> Directive[{
              AbsoluteThickness[0], 
              Arrowheads[{0, 0.05}]}], Axes -> None, ImageSize -> 250, 
           AxesLabel -> {"x", "y"}, AspectRatio -> Automatic, Epilog -> {{
              AbsoluteThickness[1], 
              Arrow[{{0, -3}, {0, 6}}]}, {Dashed, 
              If[$CellContext`k$$ > 0, {
                
                Line[{{$CellContext`k$$, 
                   0}, {$CellContext`k$$, $CellContext`k$$}}], 
                
                Line[{{-$CellContext`k$$, 
                   0}, {-$CellContext`k$$, $CellContext`k$$}}]}, {}]}, \
$CellContext`testo$, 
             
             Polygon[{{$CellContext`pp$, 0}, {$CellContext`pp$ - 
                0.1, -0.15}, {$CellContext`pp$ + 0.4, 0}, {$CellContext`pp$ - 
                0.1, 0.15}, {$CellContext`pp$, 0}}]}, 
           PlotLabel -> $CellContext`tabella$]; 
        Show[$CellContext`pl$, $CellContext`gs$]], 
      "Specifications" :> {{{$CellContext`k$$, 2, "k"}, -4, 4, 
         Rational[1, 10], AppearanceElements -> 
         "ProgressIndicator"}, {{$CellContext`d$$, 1, "Disequazione:"}, {
         1 -> "|x| < k", 2 -> "|x| \[LessEqual] k", 3 -> "|x| > k", 4 -> 
          "|x| \[GreaterEqual] k"}, ControlType -> SetterBar}}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{583., {307., 318.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`sol$] = {Temporary}, 
         Attributes[$CellContext`a$13646] = {Temporary}, $CellContext`d$$ = 1,
          Attributes[$CellContext`dis$13646] = {Temporary}, 
         Attributes[$CellContext`x$13646] = {
          Temporary}, $CellContext`graficosoluzione[
           Pattern[$CellContext`dis, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`inter, $CellContext`sol, $CellContext`solnot, \
$CellContext`solnulle, $CellContext`numeri, $CellContext`dimpts, \
$CellContext`ti, $CellContext`lab, $CellContext`ffcerchio, \
$CellContext`ffpunto, $CellContext`cerchi, $CellContext`punti, \
$CellContext`imsize, $CellContext`plrange, $CellContext`aspratio}, \
$CellContext`inter = ReplaceAll[
              
              ReplaceAll[$CellContext`intervallo, {$CellContext`Opts}], \
$CellContext`intervallo -> -Infinity < $CellContext`XxX < 
               Infinity]; $CellContext`sol = Reduce[
              And[$CellContext`dis, $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnot = Reduce[
              And[
               Not[$CellContext`dis], $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnulle = Reduce[
              And[
               Not[$CellContext`sol], 
               Not[$CellContext`solnot]], $CellContext`XxX, 
              Reals]; $CellContext`numeri = Union[
              Flatten[
               Cases[{
                 ReplaceAll[
                  Or[$CellContext`sol, $CellContext`solnulle], Or -> List]}, 
                Alternatives[
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                   LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
                Infinity]]]; $CellContext`dimpts = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionepunti, {$CellContext`Opts}], \
$CellContext`dimensionepunti -> 4]; $CellContext`ti = ReplaceAll[
              
              ReplaceAll[$CellContext`tips, {$CellContext`Opts}], \
$CellContext`tips -> True]; $CellContext`lab = ReplaceAll[
              
              ReplaceAll[$CellContext`label, {$CellContext`Opts}], \
$CellContext`label -> True]; If[
             Not[$CellContext`ti], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               $CellContext`cerchio[{$CellContext`nn, 
                 0}, $CellContext`dimpts], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[
                $CellContext`cerchio[{$CellContext`nn, 
                  0}, $CellContext`dimpts], 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]]]; $CellContext`ffcerchio[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              
              ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]; If[
             Not[$CellContext`ti], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[{
                AbsolutePointSize[$CellContext`dimpts], 
                Point[{$CellContext`nn, 0}]}, 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[{
                 AbsolutePointSize[$CellContext`dimpts], 
                 Point[{$CellContext`nn, 0}]}, 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]]; $CellContext`ffpunto[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              ReplaceAll[
               
               Not[$CellContext`sol], $CellContext`XxX -> $CellContext`nn]]; \
$CellContext`cerchi = 
            Map[$CellContext`ffcerchio, $CellContext`numeri]; \
$CellContext`punti = 
            Map[$CellContext`ffpunto, $CellContext`numeri]; \
$CellContext`imsize = ReplaceAll[
              ReplaceAll[ImageSize, {$CellContext`Opts}], ImageSize -> 
              200]; $CellContext`plrange = ReplaceAll[
              ReplaceAll[PlotRange, {$CellContext`Opts}], 
              PlotRange -> {-0.5, 0.5}]; $CellContext`aspratio = ReplaceAll[
              ReplaceAll[AspectRatio, {$CellContext`Opts}], AspectRatio -> 
              Automatic]; Graphics[{
              $CellContext`lineeintere[$CellContext`sol, $CellContext`XxX, \
$CellContext`Opts], 
              $CellContext`lineetratteggiate[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts], 
              $CellContext`lineepuntinate[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts], 
              If[$CellContext`lab, {
                $CellContext`testonumeri[$CellContext`numeri, \
$CellContext`Opts]}, {}], $CellContext`punti, $CellContext`cerchi}, 
             ImageSize -> $CellContext`imsize, 
             PlotRange -> $CellContext`plrange, 
             AspectRatio -> $CellContext`aspratio]], 
         TagSet[$CellContext`graficosoluzione, 
          MessageName[$CellContext`graficosoluzione, "usage"], 
          "graficosoluzione[dis,x, estremi->{-10, 10}, \
dimensionelinee\[Rule]1,\n sostituzioni->{1->\!\(\*SubscriptBox[\"lab\", \
\"1\"]\)},label->True, FontSize->8, offset->-1.3,\n\
dimensionepunti\[Rule]4,ImageSize\[Rule]200, \
PlotRange\[Rule]{-0.5,0.5},AspectRatio\[Rule]Automatic,\ntips\[Rule]True, \
intervallo\[Rule]-\[Infinity]<x<\[Infinity]]"], $CellContext`dis = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, $CellContext`sol = Or[
           Inequality[-6, Less, $CellContext`x, LessEqual, -3], 
           Inequality[0, Less, $CellContext`x, LessEqual, 1], 
           Inequality[
           3, Less, $CellContext`x, Less, 6]], $CellContext`imsize = {230, 
          30}, $CellContext`plrange = {{(-7)/2, 5}, 
           All}, $CellContext`aspratio = 0.08, $CellContext`a = 
         0.614, $CellContext`cerchio[{
            Pattern[$CellContext`XxX, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}]}, 
         TagSet[$CellContext`cerchio, 
          MessageName[$CellContext`cerchio, "usage"], 
          "cerchio[{x, y}, raggio]"], $CellContext`lineeintere[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`sol, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`sol, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`A = -6, $CellContext`Z = 
         6, $CellContext`estr[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`op, \
$CellContext`numeri, $CellContext`L}, $CellContext`numeri := Flatten[
              Cases[{
                ReplaceAll[$CellContext`sol, Or -> List]}, Alternatives[
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                  LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
               Infinity]]; If[
             And[
             Length[$CellContext`numeri] > 1, 
              ReplaceAll[$CellContext`estremi, {$CellContext`Opts}] === \
$CellContext`estremi], $CellContext`L = 
              Last[$CellContext`numeri] - 
               First[$CellContext`numeri]; $CellContext`A = 
              First[$CellContext`numeri] - $CellContext`L/10; $CellContext`Z = 
              Last[$CellContext`numeri] + $CellContext`L/10; 
             Null, {$CellContext`A, $CellContext`Z} = ReplaceAll[
                
                ReplaceAll[$CellContext`estremi, {$CellContext`Opts}], \
{$CellContext`estremi -> {-10, 10}}]; 
             Null]; {$CellContext`A, $CellContext`Z}], \
$CellContext`lineetratteggiate[
           Pattern[$CellContext`solnot, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnot, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dashed, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`lineepuntinate[
           Pattern[$CellContext`solnulle, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnulle, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dotted, Red, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`testonumeri[
           Pattern[$CellContext`numeri, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`dimfonte, $CellContext`offs, $CellContext`sost, \
$CellContext`sost1, $CellContext`fftestonumeri, $CellContext`num}, \
$CellContext`dimfonte = ReplaceAll[
              ReplaceAll[FontSize, {$CellContext`Opts}], FontSize -> 
              8]; $CellContext`offs = ReplaceAll[
              
              ReplaceAll[$CellContext`offset, {$CellContext`Opts}], \
$CellContext`offset -> -1.3]; $CellContext`sost = ReplaceAll[
              
              ReplaceAll[$CellContext`sostituzioni, {$CellContext`Opts}], \
$CellContext`sostituzioni -> {}]; $CellContext`sost1 = 
            ReplaceAll[$CellContext`sost, (PatternTest[
                 Pattern[$CellContext`nn, 
                  Blank[]], NumericQ] -> Pattern[$CellContext`aa, 
                 
                 Blank[]]) :> ($CellContext`nn -> {$CellContext`nn, \
$CellContext`aa})]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                
                Style[$CellContext`nn, 
                 FontSize -> $CellContext`dimfonte]], {$CellContext`nn, 0}, {
               0, $CellContext`offs}], 
              NumericQ[$CellContext`nn]]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                Style[
                 Part[$CellContext`nn, 2], 
                 FontSize -> $CellContext`dimfonte]], {
                Part[$CellContext`nn, 1], 0}, {0, $CellContext`offs}], 
              Not[
               NumericQ[$CellContext`nn]]]; $CellContext`num = ReplaceAll[
              Simplify[$CellContext`numeri], 
              Simplify[$CellContext`sost1]]; 
           Map[$CellContext`fftestonumeri, $CellContext`num]], \
$CellContext`num = 1}; ($CellContext`k$$ = 2; $CellContext`d$$ = 
         1; $CellContext`dis$13646 = 
         Abs[$CellContext`x$13646] < $CellContext`k$$)}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[CellGroupData[{

Cell["", "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 "Dimostrare che per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " ed ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", si ha:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "-", 
      RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
     "\[RightBracketingBar]"}], "\[LessEqual]", 
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "-", "y"}], "\[RightBracketingBar]"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Per la disuguglianza triangolare abbiamo:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"},
 CellTags->{"Disuguaglianza triangolare", "iaTes:1595"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "=", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "y"}], ")"}], "+", "y"}], "\[RightBracketingBar]"}],
      "\[LessEqual]", 
     RowBox[{
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{"x", "-", "y"}], "\[RightBracketingBar]"}], "+", 
      RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}]}]}], 
   TraditionalForm]]],
 ",    da cui:  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "-", 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
    "\[LessEqual]", 
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "-", "y"}], "\[RightBracketingBar]"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Scambiando ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " con ",
 Cell[BoxData[
  FormBox[
   StyleBox["y", "TI"], TraditionalForm]], "InlineFormula"],
 " nell\[CloseCurlyQuote]ultima disequazione otteniamo:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "-", 
       RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
      ")"}]}], "\[LessEqual]", 
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"y", "-", "x"}], "\[RightBracketingBar]"}]}], "=", 
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"x", "-", "y"}], "\[RightBracketingBar]"}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["e quindi", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"\[LeftBracketingBar]", 
      RowBox[{"x", "-", "y"}], "\[RightBracketingBar]"}]}], "\[LessEqual]", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "-", 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
    "\[LessEqual]", 
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "-", "y"}], "\[RightBracketingBar]"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["da cui", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "-", 
     RowBox[{"\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
    "\[RightBracketingBar]"}], "\[LessEqual]", 
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"x", "-", "y"}], "\[RightBracketingBar]"}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["\<\
per la 2\[Degree] delle propriet\[AGrave] del valore assoluto.\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell["Vediamo ora come possiamo risolvere disequazioni del tipo:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], "<", "k"}], 
   TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], "\[LessEqual]", 
    "k"}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], ">", "k"}], 
   TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], 
    "\[GreaterEqual]", "k"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " \[EGrave] sempre un numero reale qualsiasi, e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] una funzione data."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["Risolvere la disequazione:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      SuperscriptBox["x", "2"], "-", "1"}], "\[RightBracketingBar]"}], "<", 
    "3"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Ricordando la propriet\[AGrave] 2\[Degree] del valore assoluto, si ha:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "-", "1"}], "\[RightBracketingBar]"}], "<", 
   RowBox[{"3", "  ", "\[DoubleLongLeftRightArrow]", "  ", 
    RowBox[{"-", "3"}]}], "<", 
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "-", "1"}], "<", 
   RowBox[{"3", "  ", "\[DoubleLongLeftRightArrow]", "  ", 
    RowBox[{"-", "2"}]}], "<", 
   SuperscriptBox[
    StyleBox["x", "TI"], "2"], "<", 
   RowBox[{"4", "  ", "\[DoubleLongLeftRightArrow]", "  ", 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"]}], "<", 
   RowBox[{"4", "  ", "\[DoubleLongLeftRightArrow]", "  ", 
    RowBox[{"-", "2"}]}], "<", 
   StyleBox["x", "TI"], "<", "2."}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["Risolvere la disequazione:", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "-", "5"}], "\[RightBracketingBar]"}], "<", 
   "4."}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Sempre per la propriet\[AGrave] 2\[Degree] del valore assoluto, si ha: "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", "4"}], "<", 
   SuperscriptBox[
    StyleBox["x", "TI"], "2"], "-", "5", "<", "4"}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["che si riduce al sistema", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], 
   RowBox[{GridBox[{
      {
       RowBox[{
        RowBox[{"-", "4"}], "<", 
        RowBox[{
         SuperscriptBox["x", "2"], "-", "5"}]}]},
      {
       RowBox[{
        RowBox[{
         SuperscriptBox["x", "2"], "-", "5"}], "<", "4"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}], "  ", "\[DoubleLeftRightArrow]", "  ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        RowBox[{
         SuperscriptBox["x", "2"], ">", "1"}]},
       {
        RowBox[{
         SuperscriptBox["x", "2"], "<", "9"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell["Essendo:", "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {
      TagBox[
       FormBox[
        RowBox[{
         SuperscriptBox["x", "2"], ">", "1"}],
        TraditionalForm],
       TraditionalForm,
       Editable->True], 
      GraphicsBox[{{
         {AbsoluteThickness[1], LineBox[{{-6, 0}, {-1, 0}}]}, 
         {AbsoluteThickness[1], LineBox[{{1, 0}, {6, 0}}]}}, 
        {AbsoluteThickness[1], Dashing[{Small, Small}], 
         LineBox[{{-1, 0}, {1, 0}}]}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox[
             RowBox[{"-", "1"}],
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {-1, 0}, {0, -1.3}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["1",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {1, 0}, {0, -1.3}]}, {{}, {}}, {
         TagBox[
          TooltipBox[{
            {GrayLevel[0], AbsolutePointSize[4], PointBox[{-1.001, 0}]}, 
            {GrayLevel[1], AbsolutePointSize[3], PointBox[{-1.001, 0}]}},
           TemplateBox[{
             RowBox[{"-", "1"}], "\" = \"", 
             TagBox[
              InterpretationBox["\"-1.00\"", -1., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{-1, " = ", 
             NumberForm[-1., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            {GrayLevel[0], AbsolutePointSize[4], PointBox[{0.999, 0}]}, 
            {GrayLevel[1], AbsolutePointSize[3], PointBox[{0.999, 0}]}},
           TemplateBox[{"1", "\" = \"", 
             TagBox[
              InterpretationBox["\"1.00\"", 1., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{1, " = ", 
             NumberForm[1., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ]}},
       AspectRatio->Automatic,
       ImageSize->200,
       PlotRange->{-0.5, 1},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwTmBgYDAUYACyaxiY
HzDI/6//P7H+PwMDrehlQIK1fK9XkO17N8PiOQxWEL6boZMAmA+SZ1gKJNiT
JXiSTdc6CVie43AKmsJgARJLt0SIhW0Fq2NYAiSYq+8JtERdY2AGsZMlOJyA
JpnBxOO+Q8TTLVkUgeIg9QzsIAHb9wwgMBuImRU56v+DxEDYsAcszgQSz68G
i7OCxAVawOKsZIizQsSjrilyQOSgdoDtNuyB64E4zEkAIWm6FuEwqDiGw3iS
sTuACHGow7yCTNdC5JDt1s1GOGwJJAhFQGHOAmKrakZdA9KmkCBHFg/bCqQX
wyISGLSW54A0E4jtZiiytPoegzmILfMcIe4VJNACFF8Cj/3yvaqaIksVOSSO
yTzPjoLEPrJYfjUk9pdDnBX3Pd2SwQaJvZyYxLi6/j87A4MRmASbtg5kAgMD
2NdmSOxllEnOrf/PwcDASRvDB0JyVf1/ZlACAbGB2BiVCw57YLIFplNzMLmC
FiUJjGZgBAB5NNxO\
\>"]]},
     {
      TagBox[
       FormBox[
        RowBox[{
         SuperscriptBox["x", "2"], "<", "9"}],
        TraditionalForm],
       TraditionalForm,
       Editable->True], 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{-3, 0}, {3, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{-6, 0}, {-3, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{3, 0}, {6, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox[
             RowBox[{"-", "3"}],
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {-3, 0}, {0, -1.3}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["3",
             StripOnInput->False,
             FontSize->10],
            StandardForm],
           StandardForm,
           Editable->True], {3, 0}, {0, -1.3}]}, {{}, {}}, {
         TagBox[
          TooltipBox[{
            {GrayLevel[0], AbsolutePointSize[4], PointBox[{-3.001, 0}]}, 
            {GrayLevel[1], AbsolutePointSize[3], PointBox[{-3.001, 0}]}},
           TemplateBox[{
             RowBox[{"-", "3"}], "\" = \"", 
             TagBox[
              InterpretationBox["\"-3.00\"", -3., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{-3, " = ", 
             NumberForm[-3., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            {GrayLevel[0], AbsolutePointSize[4], PointBox[{2.999, 0}]}, 
            {GrayLevel[1], AbsolutePointSize[3], PointBox[{2.999, 0}]}},
           TemplateBox[{"3", "\" = \"", 
             TagBox[
              InterpretationBox["\"3.00\"", 3., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{3, " = ", 
             NumberForm[3., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ]}},
       AspectRatio->Automatic,
       ImageSize->200,
       PlotRange->{-0.5, 1},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzNkzFowlAQQE8TNYOUDA4OQnVwcMzgkMElgwWhi4NDoIJEG60VrQoOFv7i
2KGFjl0dhQ41LaWuHR0dpZujo+Pv/Z9o0oIoQqWB3N1/9+/n/uXuvNStVhql
bs0oxc/apVa1ZnTi2WYbkeAD8N0DgCID2rcgfMEpJfSBUIC/0pcoAr1JLp9Z
ZpXOE7zb66yiyXzN/FBBETKiYSM90mR1Kmn5R3hjzFRdVhjzfVBGIfTn8kCf
gcBsIyppeJK15sWVzU1VTCBn+yHEQGYJ7AniK2gyoSwVxjWZ88AReNDmhOqz
hMSdyh13WiwoIfEgwcP9jMsD97Bm3/3IkfjJpoLOTXgFM0s3yKls4Ag8aHNC
c/n0yFteXsH0yK2gw/9NBct2U0aGqEVmJ1P6DPXYbmIvLzBmrEcD+0KdovYz
O6tEhv05vDI7tnB5Li8PkJc389SbJFORYUKKfsYWdd2eJy/DNPk8mXZaxZWp
wofHNvcZ7zqheM8XLnnAFTsBwP0Ljv28hfN8bzzA8tjGTucFoRJA+OD41hYn
T6tBKK4tLs2duw+/BNYMm1T8Wa1fhH/imlARWL+IsN/vOVSD7xvZlTjN\
\>"]]}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell["\<\
la disequazione \[EGrave] soddisfatta per:\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "\[Element]"}], "]"}], "-", "3"}], ",", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"1", "[", "\[Union]", "]"}]}], "1"}], ",", 
    RowBox[{"3", "["}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["Risolvere la disequazione:", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "-", 
     RowBox[{"2", 
      StyleBox["x", "TI"]}]}], "\[RightBracketingBar]"}], "\[GreaterEqual]", 
   "2."}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Per la definizione del valore assoluto, la disequazione si riduce a due \
sistemi di disequazioni: "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "-", 
     RowBox[{"2", 
      StyleBox["x", "TI"]}]}], "\[RightBracketingBar]"}], "\[GreaterEqual]", 
   RowBox[{"2", "   ", "\[DoubleLongLeftRightArrow]", "   ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], 
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{
           SuperscriptBox[
            StyleBox["x", "TI"], "2"], "-", 
           RowBox[{"2", "x"}]}], "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{
           SuperscriptBox[
            StyleBox["x", "TI"], "2"], "-", 
           RowBox[{"2", "x"}]}], "\[GreaterEqual]", "2"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}}], "     ", "oppure", "     ", 
      RowBox[{
       StyleBox["{",
        SpanMaxSize->Infinity], GridBox[{
         {
          RowBox[{
           RowBox[{
            SuperscriptBox[
             StyleBox["x", "TI"], "2"], "-", 
            RowBox[{"2", "x"}]}], "<", "0"}]},
         {
          RowBox[{
           RowBox[{
            StyleBox["-", "TI"], 
            RowBox[{
             StyleBox["(", "TI"], 
             RowBox[{
              SuperscriptBox[
               StyleBox["x", "TI"], "2"], "-", 
              RowBox[{"2", "x"}]}], ")"}]}], "\[GreaterEqual]", "2"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}]}]}]}]}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 "Il primo sistema equivale a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "-", "2", 
    StyleBox["x", "TI"], "\[GreaterEqual]", "2"}], TraditionalForm]], 
  "InlineFormula"],
 " e le soluzioni di questa disequazione di secondo grado sono:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         StyleBox["x", "TI"], "\[Element]"}], "]"}], "-", "\[Infinity]"}], 
      ",", 
      RowBox[{"1", "-", 
       SqrtBox["3"]}]}], "]"}], 
    StyleBox["\[Union]",
     SpanMinSize->1], 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"1", "+", 
       SqrtBox["3"]}], ",", 
      RowBox[{"+", 
       RowBox[{"\[Infinity]", "["}]}]}]}]}], TraditionalForm]], 
  "InlineFormula"],
 "."
}], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"},
 SpanMinSize->1.5],

Cell["Il secondo sistema invece diventa:", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{
           RowBox[{
            SuperscriptBox[
             StyleBox["x", "TI"], "2"], "-", 
            RowBox[{"2", "x"}]}], "<", "0"}]},
         {
          RowBox[{
           RowBox[{
            SuperscriptBox[
             StyleBox["x", "TI"], "2"], "-", 
            RowBox[{"2", "x"}]}], "\[LessEqual]", " ", 
           RowBox[{"-", "2"}]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "  ", 
       "\[DoubleLongLeftRightArrow]", "   ", 
       SuperscriptBox[
        StyleBox["x", "TI"], "2"]}], "-", 
      RowBox[{"2", 
       StyleBox["x", "TI"]}]}], "\[LessEqual]", 
     RowBox[{"-", "2"}]}], ","}]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["\<\
e quest\[CloseCurlyQuote]ultima disequazione non ammette delle soluzioni \
reali. \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 "Quindi, la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "-", 
      RowBox[{"2", 
       StyleBox["x", "TI"]}]}], "\[RightBracketingBar]"}], "\[GreaterEqual]", 
    "2"}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] sodisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LessEqual]", "1", "-", 
    SqrtBox["3"]}], TraditionalForm]], "InlineFormula"],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[GreaterEqual]", "1", "+", 
    SqrtBox["3"], "."}], TraditionalForm]], "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell["Consideriamo ora disequazioni del tipo:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], "<", 
    RowBox[{"g", "(", "x", ")"}]}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], "\[LessEqual]", 
    RowBox[{"g", "(", "x", ")"}]}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], ">", 
    RowBox[{"g", "(", "x", ")"}]}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"f", "(", "x", ")"}], "\[RightBracketingBar]"}], 
    "\[GreaterEqual]", 
    RowBox[{"g", "(", "x", ")"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "x", ")"}], TraditionalForm]]],
 " sono funzioni date."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["Risolvere la disequazione:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "+", "1"}], "\[RightBracketingBar]"}], "<", 
    RowBox[{"2", "x"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Osserviamo inanzitutto che la disequazione non pu\[OGrave] essere \
soddisfatta se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    StyleBox["x", "TI"], "\[LessEqual]", "0."}], TraditionalForm]], 
  "InlineFormula"],
 " Si ha quindi "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{
     StyleBox["x", "TI"], "+", "1"}], "\[RightBracketingBar]"}], "<", 
   RowBox[{"2", 
    RowBox[{
     StyleBox["x", "TI"], 
     StyleBox["    ", "TI"], "\[DoubleLongLeftRightArrow]", "    ", 
     RowBox[{
      StyleBox["{",
       SpanMaxSize->Infinity], 
      RowBox[{
       RowBox[{GridBox[{
          {
           RowBox[{
            RowBox[{"2", "x"}], ">", "0"}]},
          {
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], "x"}], "<", 
            RowBox[{"x", "+", "1"}], "<", 
            RowBox[{"2", "x"}]}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "    ", 
        "\[DoubleLongLeftRightArrow]", "   ", 
        StyleBox["x", "TI"]}], ">", "1."}]}]}]}]}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["Risolvere la disequazione:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"x", "+", "1"}], "\[RightBracketingBar]"}], "\[GreaterEqual]", 
    RowBox[{"2", "x"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento.", "TB"],
 " Possiamo distinguere due casi: "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 StyleBox["Caso 1:",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", 
     StyleBox["x", "TI"]}], "<", "0"}], TraditionalForm]], "InlineFormula"],
 ". Allora la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      StyleBox["x", "TI"], "+", "1"}], "\[RightBracketingBar]"}], 
    "\[GreaterEqual]", 
    RowBox[{"2", 
     StyleBox["x", "TI"]}]}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] verificata per ogni ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " accettabile in quanto il valore assoluto \[EGrave] sempre non negativo. \
Cos\[IGrave] otteniamo un primo insieme di soluzioni: "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox[
       StyleBox["C", "TI"], "1"], "\[LongEqual]"}], "]"}], "-", 
    "\[Infinity]"}], ",", 
   RowBox[{"0", "[", "."}]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 StyleBox["Caso 2:", "TI",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[" ", "TI",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", 
     StyleBox["x", "TI"]}], "\[GreaterEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ". Adesso la disequazione diventa: "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"x", "+", "1"}], "\[RightBracketingBar]"}], "\[GreaterEqual]", 
   RowBox[{"2", 
    RowBox[{"x", "   ", "\[DoubleLongLeftRightArrow]", "   ", 
     RowBox[{
      StyleBox["{",
       SpanMaxSize->Infinity], 
      RowBox[{GridBox[{
         {
          RowBox[{"x", "\[GreaterEqual]", "0"}]},
         {
          RowBox[{
           RowBox[{"\[LeftBracketingBar]", 
            RowBox[{"x", "+", "1"}], "\[RightBracketingBar]"}], 
           "\[GreaterEqual]", 
           RowBox[{"2", "x"}]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "   ", 
       "\[DoubleLongLeftRightArrow]"}]}]}]}]}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{"\[DoubleLongLeftRightArrow]", "    ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], 
    RowBox[{GridBox[{
       {
        RowBox[{"x", "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"x", "+", "1"}], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"x", "+", "1"}], "\[GreaterEqual]", 
         RowBox[{"2", "x"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "     ", "oppure", "      ", 
     RowBox[{
      StyleBox["{",
       SpanMaxSize->Infinity], GridBox[{
        {
         RowBox[{"x", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          RowBox[{"x", "+", "1"}], "<", "0"}]},
        {
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"x", "+", "1"}], ")"}]}], "\[GreaterEqual]", 
          RowBox[{"2", "x"}]}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}}]}]}]}]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["Le soluzioni del primo sistema sono ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox[
     StyleBox["C", "TI"], "2"], "\[LongEqual]", 
    RowBox[{"[", 
     RowBox[{"0", ",", "1"}], "]"}]}], ","}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["\<\
mentre il secondo sistema \[EGrave] impossibile. \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 "Perci\[OGrave], le soluzioni della disequazione sono date dall\
\[CloseCurlyQuote]unione degli insiemi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["C", "TI"], "1"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["C", "TI"], "2"], ":"}], TraditionalForm]], "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox[
        StyleBox["C", "TI"], "1"], "\[Union]", 
       SubscriptBox[
        StyleBox["C", "TI"], "2"]}], "\[LongEqual]", 
      StyleBox[
       RowBox[{"]", "-", "\[Infinity]"}],
       SpanMinSize->1.5]}], 
     StyleBox[",",
      SpanMinSize->1.5], 
     RowBox[{
      RowBox[{
       StyleBox["0",
        SpanMinSize->1.5], 
       StyleBox["[",
        SpanMinSize->1.5], 
       StyleBox[" ",
        SpanMinSize->1.5], 
       RowBox[{
        RowBox[{
         StyleBox["\[Union]",
          SpanMinSize->0.5,
          SpanMaxSize->0.5], 
         StyleBox[" ",
          SpanMinSize->1.5], 
         StyleBox[
          RowBox[{"[", 
           RowBox[{"0", ",", "1"}], "]"}],
          SpanMinSize->1.5]}], 
        StyleBox["\[LongEqual]",
         SpanMinSize->1.5]}], 
       StyleBox["]",
        SpanMinSize->1.5]}], 
      StyleBox["-",
       SpanMinSize->1.5], 
      StyleBox["\[Infinity]",
       SpanMinSize->1.5]}], 
     StyleBox[",",
      SpanMinSize->1.5], 
     StyleBox["1",
      SpanMinSize->1.5]}], 
    StyleBox["]",
     SpanMinSize->1.5]}], "."}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizi", "Subsubsection1",
 CellTags->"ind:1658"],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Risolvere le seguenti ",
 StyleBox["equazioni",
  FontWeight->"Bold"],
 " col valore assoluto e controllare il risultato ottenuto."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dis$$ = "", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dis$$], "", "Equazione:"}, {
      "" -> TraditionalForm[""], 
       Abs[-5 + 2 $CellContext`x$13738] == 3 + $CellContext`x$13738 -> 
       TraditionalForm[Abs[-5 + 2 "x"] == 3 + "x"], 
       Abs[-2 + $CellContext`x$13738^2] == 1 -> 
       TraditionalForm[Abs[-2 + "x"^2] == 1], 
       Abs[-$CellContext`x$13738 + $CellContext`x$13738^2] == 6 -> 
       TraditionalForm[Abs[-"x" + "x"^2] == 6], 
       Abs[-3 + 5 $CellContext`x$13738] == (-2) (3 + $CellContext`x$13738) + 
         2 (-7 + 2 $CellContext`x$13738) -> 
       TraditionalForm[Abs[-3 + 5 "x"] == (-2) (3 + "x") + 2 (-7 + 2 "x")], 
       Abs[-2 + $CellContext`x$13738]^(-1) == 
        Rational[1, 2] (1 + $CellContext`x$13738) -> 
       TraditionalForm[Abs[-2 + "x"]^(-1) == Rational[1, 2] (1 + "x")], 
       Abs[1 - $CellContext`x$13738] + Abs[1 + 2 $CellContext`x$13738] == 
        4 + $CellContext`x$13738 -> 
       TraditionalForm[Abs[1 - "x"] + Abs[1 + 2 "x"] == 4 + "x"], 
       Abs[-1 + $CellContext`x$13738] + 3 Abs[$CellContext`x$13738] == 
        4 + 2 $CellContext`x$13738 -> 
       TraditionalForm[
        Abs[-1 + "x"] + 3 Abs["x"] == 
         4 + 2 "x"], (2 + $CellContext`x$13738)^(-1) 
         Abs[-3 - $CellContext`x$13738 + 
           3 $CellContext`x$13738^2 + $CellContext`x$13738^3] == 0 -> 
       TraditionalForm[(2 + "x")^(-1) Abs[-3 - "x" + 3 "x"^2 + "x"^3] == 0], 
       Abs[(-4) $CellContext`x$13738^3 + $CellContext`x$13738^4] == (-5) 
         Abs[$CellContext`x$13738] -> 
       TraditionalForm[Abs[(-4) "x"^3 + "x"^4] == (-5) Abs["x"]], 
       Rational[1, 2] Abs[1 - $CellContext`x$13738] + 
         Abs[-3 + $CellContext`x$13738] - 2 Abs[$CellContext`x$13738] == 2 -> 
       TraditionalForm[
        Rational[1, 2] Abs[1 - "x"] + Abs[-3 + "x"] - 2 Abs["x"] == 2]}}, {
      Hold[
       Row[{
         Button["Soluzione", $CellContext`display$13738 = ReplaceAll[
            ReplaceAll[
             ReplaceAll[
              
              If[$CellContext`dis$$ =!= 
               "", $CellContext`sol$13738 := 
                Reduce[$CellContext`dis$$, $CellContext`x$13738, Reals]; 
               Column[{
                  TraditionalForm[
                   
                   Style[$CellContext`dis$$, FontFamily -> Times, FontSize -> 
                    10]], 
                  TraditionalForm[
                   
                   Style[$CellContext`sol$13738, FontFamily -> Times, 
                    FontSize -> 10]]}], ""], $CellContext`x$13738 == 
               PatternTest[
                 Pattern[$CellContext`a$, 
                  Blank[]], NumericQ] :> 
              Row[{$CellContext`x$13738, 
                 " = ", $CellContext`a$}]], $CellContext`x$13738 -> "x"], 
            False -> "Nessuna soluzione"], ImageSize -> All], "       ", 
         Button[
         "Reset", $CellContext`dis$$ = ""; $CellContext`display$13738 = "", 
          ImageSize -> All]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {0., {0., 11.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`dis$13740$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`dis$$ = ""}, 
      "ControllerVariables" :> {
        Hold[$CellContext`dis$$, $CellContext`dis$13740$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`display$13738, 
      "Specifications" :> {{{$CellContext`dis$$, "", "Equazione:"}, {
         "" -> TraditionalForm[""], 
          Abs[-5 + 2 $CellContext`x$13738] == 3 + $CellContext`x$13738 -> 
          TraditionalForm[Abs[-5 + 2 "x"] == 3 + "x"], 
          Abs[-2 + $CellContext`x$13738^2] == 1 -> 
          TraditionalForm[Abs[-2 + "x"^2] == 1], 
          Abs[-$CellContext`x$13738 + $CellContext`x$13738^2] == 6 -> 
          TraditionalForm[Abs[-"x" + "x"^2] == 6], 
          Abs[-3 + 5 $CellContext`x$13738] == (-2) (3 + $CellContext`x$13738) + 
            2 (-7 + 2 $CellContext`x$13738) -> 
          TraditionalForm[Abs[-3 + 5 "x"] == (-2) (3 + "x") + 2 (-7 + 2 "x")],
           Abs[-2 + $CellContext`x$13738]^(-1) == 
           Rational[1, 2] (1 + $CellContext`x$13738) -> 
          TraditionalForm[Abs[-2 + "x"]^(-1) == Rational[1, 2] (1 + "x")], 
          Abs[1 - $CellContext`x$13738] + Abs[1 + 2 $CellContext`x$13738] == 
           4 + $CellContext`x$13738 -> 
          TraditionalForm[Abs[1 - "x"] + Abs[1 + 2 "x"] == 4 + "x"], 
          Abs[-1 + $CellContext`x$13738] + 3 Abs[$CellContext`x$13738] == 
           4 + 2 $CellContext`x$13738 -> 
          TraditionalForm[
           Abs[-1 + "x"] + 3 Abs["x"] == 
            4 + 2 "x"], (2 + $CellContext`x$13738)^(-1) 
            Abs[-3 - $CellContext`x$13738 + 
              3 $CellContext`x$13738^2 + $CellContext`x$13738^3] == 0 -> 
          TraditionalForm[(2 + "x")^(-1) Abs[-3 - "x" + 3 "x"^2 + "x"^3] == 
            0], Abs[(-4) $CellContext`x$13738^3 + $CellContext`x$13738^4] == \
(-5) Abs[$CellContext`x$13738] -> 
          TraditionalForm[Abs[(-4) "x"^3 + "x"^4] == (-5) Abs["x"]], 
          Rational[1, 2] Abs[1 - $CellContext`x$13738] + 
            Abs[-3 + $CellContext`x$13738] - 2 Abs[$CellContext`x$13738] == 2 -> 
          TraditionalForm[
           Rational[1, 2] Abs[1 - "x"] + Abs[-3 + "x"] - 2 Abs["x"] == 2]}, 
         ControlType -> PopupMenu}, 
        Row[{
          Button["Soluzione", $CellContext`display$13738 = ReplaceAll[
             ReplaceAll[
              ReplaceAll[
               
               If[$CellContext`dis$$ =!= 
                "", $CellContext`sol$13738 := 
                 Reduce[$CellContext`dis$$, $CellContext`x$13738, Reals]; 
                Column[{
                   TraditionalForm[
                    
                    Style[$CellContext`dis$$, FontFamily -> Times, FontSize -> 
                    10]], 
                   TraditionalForm[
                    
                    Style[$CellContext`sol$13738, FontFamily -> Times, 
                    FontSize -> 10]]}], ""], $CellContext`x$13738 == 
                PatternTest[
                  Pattern[$CellContext`a$, 
                   Blank[]], NumericQ] :> 
               Row[{$CellContext`x$13738, 
                  " = ", $CellContext`a$}]], $CellContext`x$13738 -> "x"], 
             False -> "Nessuna soluzione"], ImageSize -> All], "       ", 
          Button[
          "Reset", $CellContext`dis$$ = ""; $CellContext`display$13738 = "", 
           ImageSize -> All]}]}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{469., {110., 121.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$13738] = {
          Temporary}, $CellContext`dis$$ = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, 
         Attributes[$CellContext`x$13738] = {Temporary}, 
         Attributes[$CellContext`sol$13738] = {Temporary}, 
         Attributes[$CellContext`a$] = {Temporary}}; ($CellContext`dis$$ = 
         ""; $CellContext`display$13738 = "")}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Risolvere le seguenti ",
 StyleBox["disequazioni",
  FontWeight->"Bold"],
 " col valore assoluto e controllare il risultato ottenuto."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dis$$ = "", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dis$$], "", "Disequazione:"}, {
      "" -> TraditionalForm[""], Abs[-2 + $CellContext`x$13834] >= 1 -> 
       TraditionalForm[Abs[-2 + "x"] >= 1], 
       Abs[-1 + $CellContext`x$13834] <= 2 -> 
       TraditionalForm[Abs[-1 + "x"] <= 2], 
       Abs[-4 + 3 $CellContext`x$13834] < -1 -> 
       TraditionalForm[Abs[-4 + 3 "x"] < -1], 
       Abs[-2 + $CellContext`x$13834] <= 2 -> 
       TraditionalForm[Abs[-2 + "x"] <= 2], 
       Abs[(-2) $CellContext`x$13834 + $CellContext`x$13834^2] < 1 -> 
       TraditionalForm[
        Abs[(-2) "x" + "x"^2] < 1], (-3) $CellContext`x$13834 + 
         Abs[1 + 3 $CellContext`x$13834] > 17 -> 
       TraditionalForm[(-3) "x" + Abs[1 + 3 "x"] > 17], 
       Abs[1 + $CellContext`x$13834 - 2 $CellContext`x$13834^2] < 2 -> 
       TraditionalForm[Abs[1 + "x" - 2 "x"^2] < 2], 
       Abs[1 - 3 $CellContext`x$13834^2 + $CellContext`x$13834^4] < 1 -> 
       TraditionalForm[Abs[1 - 3 "x"^2 + "x"^4] < 1], 
       Abs[$CellContext`x$13834 + $CellContext`x$13834^2] <= 
        Abs[$CellContext`x$13834] -> 
       TraditionalForm[Abs["x" + "x"^2] <= Abs["x"]], 
       Abs[$CellContext`x$13834] <= 
        6 - 4 $CellContext`x$13834 + $CellContext`x$13834^2 -> 
       TraditionalForm[Abs["x"] <= 6 - 4 "x" + "x"^2], 
       Abs[(-2 + $CellContext`x$13834)/(2 - 
          2 $CellContext`x$13834 + $CellContext`x$13834^2)] >= 1 -> 
       TraditionalForm[
        Abs[(-2 + "x")/(2 - 2 "x" + "x"^2)] >= 
         1], (-5) Abs[$CellContext`x$13834] + 
         Abs[(-3) $CellContext`x$13834 + 2 $CellContext`x$13834^2] >= 0 -> 
       TraditionalForm[(-5) Abs["x"] + Abs[(-3) "x" + 2 "x"^2] >= 0]}}, {
      Hold[
       Row[{
         Button[
         "Soluzione", $CellContext`display$13834 = 
          If[$CellContext`dis$$ =!= 
            "", $CellContext`sol$13834 := 
             Reduce[$CellContext`dis$$, $CellContext`x$13834, 
               
               Reals]; $CellContext`gr$13834 := \
$CellContext`graficosoluzione[$CellContext`dis$$, $CellContext`x$13834, \
$CellContext`estremi -> {-5, 5}, $CellContext`dimensionelinee -> 
               1, $CellContext`label -> True, FontSize -> 
               8, $CellContext`offset -> -1.3, $CellContext`dimensionepunti -> 
               4, ImageSize -> 200, PlotRange -> {{-5, 5}, {-0.5, 0.5}}, 
               AspectRatio -> Automatic, $CellContext`tips -> 
               True, $CellContext`intervallo -> -
                 Infinity < $CellContext`x$13834 < 
                Infinity]; $CellContext`lab$13834 = ReplaceAll[
               ReplaceAll[
                Column[{
                  
                  Style[$CellContext`dis$$, FontFamily -> Times, FontSize -> 
                   10], 
                  StandardForm[
                   
                   Style[$CellContext`sol$13834, FontFamily -> Times, 
                    FontSize -> 10]]}], $CellContext`x$13834 == PatternTest[
                   Pattern[$CellContext`a$, 
                    Blank[]], NumericQ] :> 
                Row[{$CellContext`x$13834, 
                   " = ", $CellContext`a$}]], $CellContext`x$13834 -> "x"]; 
            Show[$CellContext`gr$13834, ImageSize -> 300, 
              PlotLabel -> $CellContext`lab$13834]], ImageSize -> All], 
         "       ", 
         Button[
         "Reset", $CellContext`dis$$ = ""; $CellContext`display$13834 = "", 
          ImageSize -> All]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {0., {0., 11.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`dis$13836$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`dis$$ = ""}, 
      "ControllerVariables" :> {
        Hold[$CellContext`dis$$, $CellContext`dis$13836$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`display$13834, 
      "Specifications" :> {{{$CellContext`dis$$, "", "Disequazione:"}, {
         "" -> TraditionalForm[""], Abs[-2 + $CellContext`x$13834] >= 1 -> 
          TraditionalForm[Abs[-2 + "x"] >= 1], 
          Abs[-1 + $CellContext`x$13834] <= 2 -> 
          TraditionalForm[Abs[-1 + "x"] <= 2], 
          Abs[-4 + 3 $CellContext`x$13834] < -1 -> 
          TraditionalForm[Abs[-4 + 3 "x"] < -1], 
          Abs[-2 + $CellContext`x$13834] <= 2 -> 
          TraditionalForm[Abs[-2 + "x"] <= 2], 
          Abs[(-2) $CellContext`x$13834 + $CellContext`x$13834^2] < 1 -> 
          TraditionalForm[
           Abs[(-2) "x" + "x"^2] < 1], (-3) $CellContext`x$13834 + 
            Abs[1 + 3 $CellContext`x$13834] > 17 -> 
          TraditionalForm[(-3) "x" + Abs[1 + 3 "x"] > 17], 
          Abs[1 + $CellContext`x$13834 - 2 $CellContext`x$13834^2] < 2 -> 
          TraditionalForm[Abs[1 + "x" - 2 "x"^2] < 2], 
          Abs[1 - 3 $CellContext`x$13834^2 + $CellContext`x$13834^4] < 1 -> 
          TraditionalForm[Abs[1 - 3 "x"^2 + "x"^4] < 1], 
          Abs[$CellContext`x$13834 + $CellContext`x$13834^2] <= 
           Abs[$CellContext`x$13834] -> 
          TraditionalForm[Abs["x" + "x"^2] <= Abs["x"]], 
          Abs[$CellContext`x$13834] <= 
           6 - 4 $CellContext`x$13834 + $CellContext`x$13834^2 -> 
          TraditionalForm[Abs["x"] <= 6 - 4 "x" + "x"^2], 
          Abs[(-2 + $CellContext`x$13834)/(2 - 
             2 $CellContext`x$13834 + $CellContext`x$13834^2)] >= 1 -> 
          TraditionalForm[
           Abs[(-2 + "x")/(2 - 2 "x" + "x"^2)] >= 
            1], (-5) Abs[$CellContext`x$13834] + 
            Abs[(-3) $CellContext`x$13834 + 2 $CellContext`x$13834^2] >= 0 -> 
          TraditionalForm[(-5) Abs["x"] + Abs[(-3) "x" + 2 "x"^2] >= 0]}, 
         ControlType -> PopupMenu}, 
        Row[{
          Button[
          "Soluzione", $CellContext`display$13834 = 
           If[$CellContext`dis$$ =!= 
             "", $CellContext`sol$13834 := 
              Reduce[$CellContext`dis$$, $CellContext`x$13834, 
                Reals]; $CellContext`gr$13834 := \
$CellContext`graficosoluzione[$CellContext`dis$$, $CellContext`x$13834, \
$CellContext`estremi -> {-5, 5}, $CellContext`dimensionelinee -> 
                1, $CellContext`label -> True, FontSize -> 
                8, $CellContext`offset -> -1.3, $CellContext`dimensionepunti -> 
                4, ImageSize -> 200, PlotRange -> {{-5, 5}, {-0.5, 0.5}}, 
                AspectRatio -> Automatic, $CellContext`tips -> 
                True, $CellContext`intervallo -> -
                  Infinity < $CellContext`x$13834 < 
                 Infinity]; $CellContext`lab$13834 = ReplaceAll[
                ReplaceAll[
                 Column[{
                   
                   Style[$CellContext`dis$$, FontFamily -> Times, FontSize -> 
                    10], 
                   StandardForm[
                    
                    Style[$CellContext`sol$13834, FontFamily -> Times, 
                    FontSize -> 10]]}], $CellContext`x$13834 == PatternTest[
                    Pattern[$CellContext`a$, 
                    Blank[]], NumericQ] :> 
                 Row[{$CellContext`x$13834, 
                    " = ", $CellContext`a$}]], $CellContext`x$13834 -> "x"]; 
             Show[$CellContext`gr$13834, ImageSize -> 300, 
               PlotLabel -> $CellContext`lab$13834]], ImageSize -> All], 
          "       ", 
          Button[
          "Reset", $CellContext`dis$$ = ""; $CellContext`display$13834 = "", 
           ImageSize -> All]}]}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{403., {104., 115.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$13834] = {
          Temporary}, $CellContext`dis$$ = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, 
         Attributes[$CellContext`x$13834] = {Temporary}, 
         Attributes[$CellContext`sol$13834] = {Temporary}, 
         Attributes[$CellContext`gr$13834] = {
          Temporary}, $CellContext`graficosoluzione[
           Pattern[$CellContext`dis, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`inter, $CellContext`sol, $CellContext`solnot, \
$CellContext`solnulle, $CellContext`numeri, $CellContext`dimpts, \
$CellContext`ti, $CellContext`lab, $CellContext`ffcerchio, \
$CellContext`ffpunto, $CellContext`cerchi, $CellContext`punti, \
$CellContext`imsize, $CellContext`plrange, $CellContext`aspratio}, \
$CellContext`inter = ReplaceAll[
              
              ReplaceAll[$CellContext`intervallo, {$CellContext`Opts}], \
$CellContext`intervallo -> -Infinity < $CellContext`XxX < 
               Infinity]; $CellContext`sol = Reduce[
              And[$CellContext`dis, $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnot = Reduce[
              And[
               Not[$CellContext`dis], $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnulle = Reduce[
              And[
               Not[$CellContext`sol], 
               Not[$CellContext`solnot]], $CellContext`XxX, 
              Reals]; $CellContext`numeri = Union[
              Flatten[
               Cases[{
                 ReplaceAll[
                  Or[$CellContext`sol, $CellContext`solnulle], Or -> List]}, 
                Alternatives[
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                   LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
                Infinity]]]; $CellContext`dimpts = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionepunti, {$CellContext`Opts}], \
$CellContext`dimensionepunti -> 4]; $CellContext`ti = ReplaceAll[
              
              ReplaceAll[$CellContext`tips, {$CellContext`Opts}], \
$CellContext`tips -> True]; $CellContext`lab = ReplaceAll[
              
              ReplaceAll[$CellContext`label, {$CellContext`Opts}], \
$CellContext`label -> True]; If[
             Not[$CellContext`ti], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               $CellContext`cerchio[{$CellContext`nn, 
                 0}, $CellContext`dimpts], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[
                $CellContext`cerchio[{$CellContext`nn, 
                  0}, $CellContext`dimpts], 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]]]; $CellContext`ffcerchio[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              
              ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]; If[
             Not[$CellContext`ti], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[{
                AbsolutePointSize[$CellContext`dimpts], 
                Point[{$CellContext`nn, 0}]}, 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[{
                 AbsolutePointSize[$CellContext`dimpts], 
                 Point[{$CellContext`nn, 0}]}, 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]]; $CellContext`ffpunto[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              ReplaceAll[
               
               Not[$CellContext`sol], $CellContext`XxX -> $CellContext`nn]]; \
$CellContext`cerchi = 
            Map[$CellContext`ffcerchio, $CellContext`numeri]; \
$CellContext`punti = 
            Map[$CellContext`ffpunto, $CellContext`numeri]; \
$CellContext`imsize = ReplaceAll[
              ReplaceAll[ImageSize, {$CellContext`Opts}], ImageSize -> 
              200]; $CellContext`plrange = ReplaceAll[
              ReplaceAll[PlotRange, {$CellContext`Opts}], 
              PlotRange -> {-0.5, 0.5}]; $CellContext`aspratio = ReplaceAll[
              ReplaceAll[AspectRatio, {$CellContext`Opts}], AspectRatio -> 
              Automatic]; Graphics[{
              $CellContext`lineeintere[$CellContext`sol, $CellContext`XxX, \
$CellContext`Opts], 
              $CellContext`lineetratteggiate[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts], 
              $CellContext`lineepuntinate[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts], 
              If[$CellContext`lab, {
                $CellContext`testonumeri[$CellContext`numeri, \
$CellContext`Opts]}, {}], $CellContext`punti, $CellContext`cerchi}, 
             ImageSize -> $CellContext`imsize, 
             PlotRange -> $CellContext`plrange, 
             AspectRatio -> $CellContext`aspratio]], 
         TagSet[$CellContext`graficosoluzione, 
          MessageName[$CellContext`graficosoluzione, "usage"], 
          "graficosoluzione[dis,x, estremi->{-10, 10}, \
dimensionelinee\[Rule]1,\n sostituzioni->{1->\!\(\*SubscriptBox[\"lab\", \
\"1\"]\)},label->True, FontSize->8, offset->-1.3,\n\
dimensionepunti\[Rule]4,ImageSize\[Rule]200, \
PlotRange\[Rule]{-0.5,0.5},AspectRatio\[Rule]Automatic,\ntips\[Rule]True, \
intervallo\[Rule]-\[Infinity]<x<\[Infinity]]"], $CellContext`sol = Or[
           Inequality[-6, Less, $CellContext`x, LessEqual, -3], 
           Inequality[0, Less, $CellContext`x, LessEqual, 1], 
           Inequality[
           3, Less, $CellContext`x, Less, 6]], $CellContext`imsize = {230, 
          30}, $CellContext`plrange = {{(-7)/2, 5}, 
           All}, $CellContext`aspratio = 0.08, $CellContext`a = 
         0.614, $CellContext`d = 1, $CellContext`cerchio[{
            Pattern[$CellContext`XxX, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}]}, 
         TagSet[$CellContext`cerchio, 
          MessageName[$CellContext`cerchio, "usage"], 
          "cerchio[{x, y}, raggio]"], $CellContext`lineeintere[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`sol, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`sol, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`A = -6, $CellContext`Z = 
         6, $CellContext`estr[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`op, \
$CellContext`numeri, $CellContext`L}, $CellContext`numeri := Flatten[
              Cases[{
                ReplaceAll[$CellContext`sol, Or -> List]}, Alternatives[
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                  LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
               Infinity]]; If[
             And[
             Length[$CellContext`numeri] > 1, 
              ReplaceAll[$CellContext`estremi, {$CellContext`Opts}] === \
$CellContext`estremi], $CellContext`L = 
              Last[$CellContext`numeri] - 
               First[$CellContext`numeri]; $CellContext`A = 
              First[$CellContext`numeri] - $CellContext`L/10; $CellContext`Z = 
              Last[$CellContext`numeri] + $CellContext`L/10; 
             Null, {$CellContext`A, $CellContext`Z} = ReplaceAll[
                
                ReplaceAll[$CellContext`estremi, {$CellContext`Opts}], \
{$CellContext`estremi -> {-10, 10}}]; 
             Null]; {$CellContext`A, $CellContext`Z}], \
$CellContext`lineetratteggiate[
           Pattern[$CellContext`solnot, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnot, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dashed, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`lineepuntinate[
           Pattern[$CellContext`solnulle, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnulle, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dotted, Red, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`testonumeri[
           Pattern[$CellContext`numeri, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`dimfonte, $CellContext`offs, $CellContext`sost, \
$CellContext`sost1, $CellContext`fftestonumeri, $CellContext`num}, \
$CellContext`dimfonte = ReplaceAll[
              ReplaceAll[FontSize, {$CellContext`Opts}], FontSize -> 
              8]; $CellContext`offs = ReplaceAll[
              
              ReplaceAll[$CellContext`offset, {$CellContext`Opts}], \
$CellContext`offset -> -1.3]; $CellContext`sost = ReplaceAll[
              
              ReplaceAll[$CellContext`sostituzioni, {$CellContext`Opts}], \
$CellContext`sostituzioni -> {}]; $CellContext`sost1 = 
            ReplaceAll[$CellContext`sost, (PatternTest[
                 Pattern[$CellContext`nn, 
                  Blank[]], NumericQ] -> Pattern[$CellContext`aa, 
                 
                 Blank[]]) :> ($CellContext`nn -> {$CellContext`nn, \
$CellContext`aa})]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                
                Style[$CellContext`nn, 
                 FontSize -> $CellContext`dimfonte]], {$CellContext`nn, 0}, {
               0, $CellContext`offs}], 
              NumericQ[$CellContext`nn]]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                Style[
                 Part[$CellContext`nn, 2], 
                 FontSize -> $CellContext`dimfonte]], {
                Part[$CellContext`nn, 1], 0}, {0, $CellContext`offs}], 
              Not[
               NumericQ[$CellContext`nn]]]; $CellContext`num = ReplaceAll[
              Simplify[$CellContext`numeri], 
              Simplify[$CellContext`sost1]]; 
           Map[$CellContext`fftestonumeri, $CellContext`num]], \
$CellContext`num = 1, Attributes[$CellContext`lab$13834] = {Temporary}, 
         Attributes[$CellContext`a$] = {Temporary}}; ($CellContext`dis$$ = 
         ""; $CellContext`display$13834 = "")}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["La funzione potenza", "Subsection1",
 CellTags->"ind:1667"],

Cell["\<\
Nei paragrafi successivi ci proponiamo di definire la funzione potenza ad \
esponente reale; a questo scopo inizieremo a definire la funzione potenza \
prima nel caso degli esponenti interi, poi in quello degli esponenti \
razionali e infine nel caso di un esponente reale qualsiasi.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["Potenza ad esponente intero naturale", "Subsubsection1",
 CellTags->"ind:1669"],

Cell["Ricordiamo anzitutto la seguente definizione. ", "Text1"],

Cell[CellGroupData[{

Cell["(Potenza n-esima di un numero reale)", "Definizione",
 CellTags->{"Potenza n-esima", "iaDef:1671"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero naturale, si dice ",
 StyleBox["potenza ",
  FontWeight->"Bold"],
 StyleBox["n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["-esima",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", e si indica con ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]]],
 ", il numero reale:"
}], "DefinizioneTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   TagBox[
    RowBox[{
     SuperscriptBox["x", "n"], " ", "=", " ", 
     AdjustmentBox[
      UnderscriptBox[
       UnderscriptBox[
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
           "x", "\[CenterDot]", "x", "\[CenterDot]", "x", "\[CenterDot]"}], 
           "..."}], "..."}], "x"}], "\[UnderBrace]",
        LimitsPositioning->False], 
       RowBox[{
        StyleBox["n", "TI"], " ", "fattori"}]],
      BoxBaselineShift->-1]}],
    DisplayForm], TraditionalForm]]],
 ";"
}], "DefinizioneTestoDis"],

Cell[TextData[{
 "si pone inoltre, per convenzione, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "0"], "=", "1"}], TraditionalForm]]],
 " per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Avendo definito la potenza ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima di un numero reale, possiamo ora definire la ",
 StyleBox["funzione",
  FontWeight->"Bold"],
 " potenza ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima:"
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "(Funzione potenza ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima con ",
 StyleBox["n",
  FontSlant->"Italic"],
 " intero naturale)"
}], "Definizione",
 CellTags->{"Potenza n-esima", "iaDef:1676"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero naturale (eventualmente anche nullo), la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", ":", 
    RowBox[{
    "\[DoubleStruckCapitalR]", "\[RightArrow]", "\[DoubleStruckCapitalR]"}]}],
    TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "n"]}], TraditionalForm]]],
 ", si dice ",
 StyleBox["funzione potenza ",
  FontWeight->"Bold"],
 StyleBox["n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["-esima",
  FontWeight->"Bold"],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Il grafico della funzione potenza ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima varia al variare di ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 ", e a seconda che ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " sia un intero pari o dispari, come si pu\[OGrave] vedere nella seguente \
animazione."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 0, 10, 1}}, Typeset`size$$ = {
    400., {229., 249.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`n$13882$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$13882$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`lineedispari$, $CellContext`lineepari$}, \
$CellContext`lineedispari$ = {Dashed, 
           Line[{{1, 0}, {1, 1}, {0, 1}}], 
           Line[{{-1, 0}, {-1, -1}, {0, -1}}], 
           Point[{{1, 1}, {-1, -1}}]}; $CellContext`lineepari$ = {Dashed, 
           Line[{{1, 0}, {1, 1}, {-1, 1}, {-1, 0}}], 
           Point[{{1, 1}, {-1, 1}}]}; Plot[
          If[
           OddQ[$CellContext`n$$], Sign[$CellContext`x] 
           Abs[$CellContext`x]^$CellContext`n$$, \
$CellContext`x^$CellContext`n$$], {$CellContext`x, -1.3, 1.3}, 
          PlotRange -> {-1.5, 1.5}, AspectRatio -> Automatic, AxesStyle -> 
          Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
          AxesLabel -> {"x", "y"}, Ticks -> {{-1, 1}, {-1, 1}}, PlotLabel -> 
          If[$CellContext`n$$ =!= 0, 
            Row[{"f(x) = x"^Invisible[1], ""^$CellContext`n$$}], "f[x] = 1"^
            Invisible[1]], Epilog -> If[
            
            OddQ[$CellContext`n$$], $CellContext`lineedispari$, \
$CellContext`lineepari$]]], 
      "Specifications" :> {{$CellContext`n$$, 0, 10, 1, Appearance -> 
         "Labeled", AppearanceElements -> None}}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{600., {309., 320.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`n$$ = 1; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". La funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "n"]}], TraditionalForm]]],
 " \[EGrave] una funzione ",
 StyleBox["pari",
  FontWeight->"Bold"],
 ", cio\[EAcute] soddisfa la condizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"-", "x"}], ")"}], "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero pari, mentre \[EGrave] una funzione ",
 StyleBox["dispari",
  FontWeight->"Bold"],
 ", cio\[EAcute] soddisfa la condizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"-", "x"}], ")"}], "=", 
    RowBox[{"-", 
     RowBox[{"f", "(", "x", ")"}]}]}], TraditionalForm]]],
 ", se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero dispari.\nOsserviamo anche che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "n"]}], TraditionalForm]]],
 " passa sempre per i punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], ")"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", ",", "1"}], ")"}], TraditionalForm]]],
 " se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] dispari, per i punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], ")"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", ",", "1"}], ")"}], TraditionalForm]]],
 " se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] pari.\nOsserviamo infine che, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "0"}], TraditionalForm]]],
 ", la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "n"], "=", 
    SuperscriptBox["x", "0"]}], TraditionalForm]]],
 " \[EGrave] la funzione costante a costante valore ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 ", in accordo con la convenzione fatta nella definizione di potenza ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima. In particolare, in questo contesto, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["0", "0"], "=", "1"}], TraditionalForm]]],
 " per convenzione."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "La funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "9"]}], TraditionalForm]]],
 " \[EGrave] simmetrica rispetto all'asse ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:1682"],

Cell[TextData[{
 "No, la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "9"]}], TraditionalForm]]],
 " \[EGrave] dispari, cio\[EAcute] simmetrica rispetto all'origine. La \
funzione potenza n-esima, con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " dispari \[EGrave] una funzione dispari, cio\[EAcute] simmetrica rispetto \
all'origine."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Si notano i seguenti casi particolari:\n1\[Degree]) Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "0"}], TraditionalForm]]],
 ", la funzione potenza si riduce alla funzione costante ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", "1"}], TraditionalForm]]],
 " (il cui grafico \[EGrave] una retta parallela all'asse ",
 StyleBox["Ox",
  FontSlant->"Italic"],
 ";\n2\[Degree]) Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "1"}], TraditionalForm]]],
 ", si ha la bisettrice del primo e terzo quadrante;\n3\[Degree]) Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "2"}], TraditionalForm]]],
 ", si ha la parabola ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 ";\n4\[Degree]) Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "3"}], TraditionalForm]]],
 ", si ha la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "3"]}], TraditionalForm]]],
 ", che si dice ",
 StyleBox["semiparabola cubica",
  FontWeight->"Bold"],
 "."
}], "Text1",
 CellTags->{"Semiparabola cubica", "iaTes:1684"}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Disequazioni con funzione potenza ad esponente intero naturale\
\>", "Subsubsection1",
 CellTags->"ind:1685"],

Cell["\<\
Dalle propriet\[AGrave] della funzione potenza ad esponente intero positivo \
segue:\
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "\[Element]", 
    StyleBox["N", "TB"]}], TraditionalForm]], "InlineFormula"],
 " dispari, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[Element]", 
    StyleBox["R", "TB"], ":", 
    SuperscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["n", "TI"]], "<", 
    StyleBox["a", "TI"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "<", 
    RadicalBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]]}], TraditionalForm]], "InlineFormula"],
 ";"
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(1)$"}}],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "\[Element]", 
    StyleBox["N", "TB"]}], TraditionalForm]], "InlineFormula"],
 " dispari, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[Element]", 
    StyleBox["R", "TB"], ":", 
    SuperscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["n", "TI"]], ">", 
    StyleBox["a", "TI"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], ">", 
    RadicalBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]]}], TraditionalForm]], "InlineFormula"],
 "; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(2)$"}}],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "\[Element]", 
    StyleBox["N", "TB"]}], TraditionalForm]], "InlineFormula"],
 " pari, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", "0", ":", 
    SuperscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["n", "TI"]], ">", 
    StyleBox["a", "TI"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "<", "-", 
    RadicalBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]], "\[Vee]", 
    StyleBox["x", "TI"], ">", 
    RadicalBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]]}], TraditionalForm]], "InlineFormula"],
 "; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(3)$"}}],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "\[Element]", 
    StyleBox["N", "TB"]}], TraditionalForm]], "InlineFormula"],
 " pari, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", "0", ":", 
    SuperscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["n", "TI"]], "<", 
    StyleBox["a", "TI"], "\[DoubleLeftRightArrow]", "-", 
    RadicalBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]], "<", 
    StyleBox["x", "TI"], "<", 
    RadicalBox[
     StyleBox["a", "TI"], 
     StyleBox["n", "TI"]]}], TraditionalForm]], "InlineFormula"],
 "; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(4)$"}}],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "\[Element]", 
    StyleBox["N", "TB"]}], TraditionalForm]], "InlineFormula"],
 " pari, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LessEqual]", "0", ":", 
    SuperscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["n", "TI"]], "<", 
    StyleBox["a", "TI"]}], TraditionalForm]], "InlineFormula"],
 " non ammette soluzioni; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(5)$"}}],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "\[Element]", 
    StyleBox["N", "TB"]}], TraditionalForm]], "InlineFormula"],
 " pari, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LessEqual]", "0", ":", 
    SuperscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["n", "TI"]], "\[GreaterEqual]", 
    StyleBox["a", "TI"]}], TraditionalForm]], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ForAll]", 
    StyleBox["x", "TI"], "\[Element]", 
    StyleBox["R", "TB"], "."}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(6)$"}}]
}, Closed]],

Cell[TextData[StyleBox["", "TB"]], "Esempio"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "5"], "-", "3", ">", "0", "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], ">", 
    RadicalBox["3", "5"]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(a)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "6"], "+", "3", ">", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ForAll]", 
    StyleBox["x", "TI"], "\[Element]", 
    StyleBox["R", "TB"], "."}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(b)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", "3", "\[LessEqual]", "0"}], 
   TraditionalForm]], "InlineFormula"],
 " non ammette soluzioni. "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(c)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "5"], "+", 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "\[LessEqual]", "0", 
    "\[DoubleLeftRightArrow]", 
    SuperscriptBox[
     StyleBox["x", "TI"], "3"], "+", "1", "\[LessEqual]", "0", 
    "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[LessEqual]", 
    RowBox[{"-", "1"}]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(d)$"}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Potenza ad esponente intero negativo", "Subsubsection1",
 CellTags->"ind:1698"],

Cell[TextData[{
 "Ricordiamo ora come si definisce ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "m"], TraditionalForm]]],
 " nel caso in cui ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " sia un intero negativo."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Potenza con esponente intero negativo)", "Definizione",
 CellTags->{"Potenza m-esima", "iaDef:1700"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"\[DoubleStruckCapitalR]", "\\", 
     RowBox[{"{", "0", "}"}]}]}], TraditionalForm]]],
 ", ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " \[EGrave] un intero ",
 StyleBox["negativo",
  FontWeight->"Bold"],
 ", si dice ",
 StyleBox["potenza ",
  FontWeight->"Bold"],
 StyleBox["m",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["-esima",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", e si indica con ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "m"], TraditionalForm]]],
 ", il numero reale:"
}], "DefinizioneTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{
    SuperscriptBox["x", "m"], "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["x", 
       RowBox[{"-", "m"}]]], Cell["."]}]}],
   DisplayForm], TraditionalForm]]]], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". La definizione ha senso in quanto se ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " \[EGrave] un numero reale non nullo, ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " \[EGrave] un intero negativo, il numero ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    RowBox[{"-", "m"}]], TraditionalForm]]],
 " \[EGrave] una potenza ad esponente intero naturale definita nel paragrafo \
precedente, e, essendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]],
 ", \[EGrave] possibile considerarne il ",
 StyleBox["reciproco",
  FontWeight->"Bold"],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Se prendiamo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "=", 
    RowBox[{"-", "3"}]}], TraditionalForm]]],
 ", si ha:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["x", 
    RowBox[{"-", "3"}]], "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["x", "3"]], "=", 
    FractionBox["1", 
     RowBox[{"x", "\[CenterDot]", "x", "\[CenterDot]", "x"}]]}]}], 
  TraditionalForm]]]], "TextDisplay"]
}, Closed]],

Cell["\<\
Come \[EGrave] stato fatto in precedenza, avendo definito la potenza con \
esponente intero negativo di ogni numero reale non nullo, \[EGrave] anche \
possibile definire la funzione potenza con esponente intero negativo.\
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "(Funzione potenza ",
 StyleBox["m",
  FontSlant->"Italic"],
 "-esima con ",
 StyleBox["m",
  FontSlant->"Italic"],
 " intero negativo)"
}], "Definizione",
 CellTags->{"Potenza m-esima", "iaDef:1708"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " \[EGrave] un intero negativo (eventualmente anche nullo), la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", ":", 
    RowBox[{
     RowBox[{"\[DoubleStruckCapitalR]", "\\", 
      RowBox[{"{", "0", "}"}]}], "\[RightArrow]", 
     "\[DoubleStruckCapitalR]"}]}], TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"\[DoubleStruckCapitalR]", "\\", 
     RowBox[{"{", "0", "}"}]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "m"]}], TraditionalForm]]],
 ", si dice ",
 StyleBox["funzione potenza ",
  FontWeight->"Bold"],
 StyleBox["m",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["-esima",
  FontWeight->"Bold"],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Anche il grafico della funzione potenza ",
 StyleBox["m",
  FontSlant->"Italic"],
 "-esima varia al variare di ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 ", e a seconda che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "m"}], TraditionalForm]]],
 " sia un intero pari o dispari, come si pu\[OGrave] vedere nella seguente \
animazione."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 10, 1}}, Typeset`size$$ = {
    400., {220., 242.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`n$13959$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$13959$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`lineedispari$, $CellContext`lineepari$}, \
$CellContext`lineedispari$ = {Dashed, 
           Line[{{1, 0}, {1, 1}, {0, 1}}], 
           Line[{{-1, 0}, {-1, -1}, {0, -1}}], 
           Point[{{1, 1}, {-1, -1}}]}; $CellContext`lineepari$ = {Dashed, 
           Line[{{1, 0}, {1, 1}, {-1, 1}, {-1, 0}}], 
           Point[{{1, 1}, {-1, 1}}]}; Plot[
          If[
           
           OddQ[$CellContext`n$$], (Sign[$CellContext`x] 
            Abs[$CellContext`x]^$CellContext`n$$)^(-1), \
$CellContext`x^(-$CellContext`n$$)], {$CellContext`x, -5, 5}, PlotRange -> 
          4 {{-1, 1}, {-1, 1}}, AspectRatio -> Automatic, AxesStyle -> 
          Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
          AxesLabel -> {"x", "y"}, Ticks -> {{-1, 1}, {-1, 1}}, PlotLabel -> 
          Style[
            If[$CellContext`n$$ =!= 1, 
             StringForm[
             "f(x) = \!\(\*FractionBox[\(1\), SuperscriptBox[\(x\), \(`1`\)]]\
\)", $CellContext`n$$], 
             StringForm[
             
             "f(x) = \!\(\*FractionBox[\(1\), SuperscriptBox[\(x\), \(`1`\)]]\
\)", 
              Invisible[1]]], FontFamily -> Times], Epilog -> If[
            
            OddQ[$CellContext`n$$], $CellContext`lineedispari$, \
$CellContext`lineepari$]]], 
      "Specifications" :> {{$CellContext`n$$, 1, 10, 1, Appearance -> 
         "Labeled", AppearanceElements -> None}}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{600., {301., 312.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`n$$ = 1; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Anche la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "m"]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " intero negativo, \[EGrave] una funzione ",
 StyleBox["pari",
  FontWeight->"Bold"],
 ", cio\[EAcute] soddisfa la condizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"-", "x"}], ")"}], "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "m"}], TraditionalForm]]],
 " \[EGrave] un intero pari, mentre \[EGrave] una funzione ",
 StyleBox["dispari",
  FontWeight->"Bold"],
 ", cio\[EAcute] soddisfa la condizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"-", "x"}], ")"}], "=", 
    RowBox[{"-", 
     RowBox[{"f", "(", "x", ")"}]}]}], TraditionalForm]]],
 ", se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "m"}], TraditionalForm]]],
 " \[EGrave] un intero dispari.\nAnche che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "m"]}], TraditionalForm]]],
 " passa sempre per i punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], ")"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", ",", "1"}], ")"}], TraditionalForm]]],
 " se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "m"}], TraditionalForm]]],
 " \[EGrave] dispari, per i punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], ")"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", ",", "1"}], ")"}], TraditionalForm]]],
 " se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "m"}], TraditionalForm]]],
 " \[EGrave] pari."
}], "Text1"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Caso particolare:\nSe ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "1"}], TraditionalForm]]],
 ", si ha la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    FractionBox["1", "x"]}], TraditionalForm]]],
 ", che si dice ",
 StyleBox["iperbole equilatera",
  FontWeight->"Bold"],
 "."
}], "Text1",
 CellTags->{"Iperbole equilatera", "iaTes:1714"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Radice n-esima", "Subsubsection1",
 CellTags->"ind:1715"],

Cell[TextData[{
 "Ricordiamo ora la definizione di radice ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima di un numero reale."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "(Radice ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima)"
}], "Definizione",
 CellTags->{"Radice n-esima", "iaDef:1717"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero naturale, ogni numero ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["y", "n"], "=", "x"}], TraditionalForm]]],
 ", si dice ",
 StyleBox["radice",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-",
 StyleBox["esima",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Si dimostra che, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero ",
 StyleBox["dispari",
  FontWeight->"Bold"],
 ", esiste una ed una sola radice ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " (nel campo reale), che si denota senz'altro con ",
 Cell[BoxData[
  FormBox[
   RadicalBox["x", "n"], TraditionalForm]]],
 "."
}], "Text1"],

Cell["Ad esempio:", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RadicalBox[
    RowBox[{"-", "1"}], "3"], "\[LongEqual]", 
   RadicalBox[
    RowBox[{"-", "1"}], "5"], "\[LongEqual]", 
   RadicalBox[
    RowBox[{"-", "1"}], "13"], "\[LongEqual]", 
   RowBox[{"-", "1"}]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "in quanto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "3"], "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 ", cos\[IGrave] come ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "5"], "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "13"], "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["Analogamente si ha, ad esempio:", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RadicalBox["27", "3"], "\[LongEqual]", "3"}], ",", "  ", 
   RowBox[{
    RowBox[{"in", " ", "quanto", " ", 
     SuperscriptBox["3", "3"]}], "=", "27"}], ","}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["ed anche:", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RadicalBox[
     RowBox[{"-", "8"}], "3"], "\[LongEqual]", 
    RowBox[{"-", "2"}]}], ",", "  ", 
   RowBox[{
    RowBox[{"in", " ", "quanto", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "2"}], ")"}], "3"]}], "=", 
    RowBox[{"-", "8."}]}]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Si dimostra che, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "0"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero ",
 StyleBox["pari",
  FontWeight->"Bold"],
 ", esistono esattamente due radici ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "\[Hyphen]esime di ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " (nel campo reale), di segno opposto. Ad esempio, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "1"}], TraditionalForm]], "InlineFormula"],
 " sono le due radici quadrate di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", ","}], TraditionalForm]], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "2"}], TraditionalForm]], "InlineFormula"],
 " sono le due radici quadrate di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"4", ","}], TraditionalForm]], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "3"}], TraditionalForm]], "InlineFormula"],
 " sono le due radici quadrate di ",
 Cell[BoxData[
  FormBox["9", TraditionalForm]], "InlineFormula"],
 " e cos\[IGrave] via."
}], "Text1"],

Cell[TextData[{
 "Di queste due radici, quella positiva si denota con ",
 Cell[BoxData[
  FormBox[
   RadicalBox[
    StyleBox["x", "TI"], 
    StyleBox["n", "TI"]], TraditionalForm]], "InlineFormula"],
 " (e semplicemente con ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    StyleBox["x", "TI"]], TraditionalForm]], "InlineFormula"],
 " se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "\[LongEqual]", "2"}], TraditionalForm]], 
  "InlineFormula"],
 ")."
}], "Text1"],

Cell[TextData[{
 "Ovviamente, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "0"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero pari, non esiste nessun numero ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["y", "n"], "=", "x"}], TraditionalForm]]],
 ": ad esempio, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 ", ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] pari, non esiste alcun numero reale ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["y", "n"], "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 ", infatti, essendo ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "n"], TraditionalForm]]],
 " \[EGrave] sempre positivo."
}], "Text1"],

Cell[TextData[{
 "Osserviamo infine che, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]]],
 ", esiste una ed una sola radice ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima di zero (sia per ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari che per ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " dispari), che ovviamente \[EGrave] zero: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox["0", "n"], "=", "0"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Passiamo ora, al solito, a dare la seguente definizione di ",
 StyleBox["funzione",
  FontWeight->"Bold"],
 " radice ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "(Funzione radice ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima)"
}], "Definizione",
 CellTags->{"Funzione radice n-esima", "iaDef:1732"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero naturale ",
 StyleBox["pari",
  FontWeight->"Bold"],
 ", si dice ",
 StyleBox["funzione radice ",
  FontWeight->"Bold"],
 StyleBox["n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["-esima",
  FontWeight->"Bold"],
 " la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", ":", 
    RowBox[{"[", 
     RowBox[{"0", ",", 
      RowBox[{"+", 
       RowBox[{"\[Infinity]", "[", 
        RowBox[{"\[RightArrow]", "\[DoubleStruckCapitalR]"}]}]}]}]}]}], 
   TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"[", 
     RowBox[{"0", ",", 
      RowBox[{"+", 
       RowBox[{"\[Infinity]", "["}]}]}]}]}], TraditionalForm]]],
 ":"
}], "DefinizioneTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   TagBox[
    RowBox[{
     RowBox[{"f", "(", "x", ")"}], "=", 
     RadicalBox["x", "n"]}],
    DisplayForm], TraditionalForm]]],
 "."
}], "DefinizioneTestoDis"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero naturale ",
 StyleBox["dispari",
  FontWeight->"Bold"],
 ", si dice ",
 StyleBox["funzione radice ",
  FontWeight->"Bold"],
 StyleBox["n",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["-esima",
  FontWeight->"Bold"],
 " la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", ":", 
    RowBox[{
    "\[DoubleStruckCapitalR]", "\[RightArrow]", "\[DoubleStruckCapitalR]"}]}],
    TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ":"
}], "DefinizioneTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   TagBox[
    RowBox[{
     RowBox[{"f", "(", "x", ")"}], "=", 
     RadicalBox["x", "n"]}],
    DisplayForm], TraditionalForm]]],
 "."
}], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". In definitiva, la funzione radice ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima ",
 Cell[BoxData[
  FormBox[
   RadicalBox["x", "n"], TraditionalForm]]],
 " \[EGrave] definita solo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 " se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] ",
 StyleBox["pari",
  FontWeight->"Bold"],
 ", mentre \[EGrave] definita in tutto ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 " se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] ",
 StyleBox["dispari",
  FontWeight->"Bold"],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Per quali valori di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " \[EGrave] definita la funzione ",
 Cell[BoxData[
  FormBox[
   RadicalBox["x", "5"], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:1738"],

Cell[TextData[{
 "Ovviamente \[EGrave] definita per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " essendo l'indice della radice dipari. Con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari, ",
 Cell[BoxData[
  FormBox[
   RadicalBox["x", "n"], TraditionalForm]]],
 " \[EGrave] definita solo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione importante",
  FontWeight->"Bold"],
 ". La funzione radice ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima sopra definita \[EGrave] l'inversa della funzione potenza ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima. Pi\[UGrave] precisamente:\n1\[Degree]) Consideriamo la funzione \
potenza ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "-esima nel caso ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " ",
 StyleBox["dispari",
  FontWeight->"Bold"],
 ", il cui grafico \[EGrave]:"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtWWc4Fg68pVBZSVRmQjJSRjLS+0NbSMhuyYyskFSSFbJ77ZFNSDYZ78/e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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->{
    Dashing[{Small, Small}], 
    LineBox[{{1, 0}, {1, 1}, {0, 1}}], 
    PointBox[{{1, 1}}]},
  ImageSize->150,
  PlotLabel->FormBox[
   "\"f(x) = \\!\\(\\*SuperscriptBox[\\(x\\), \\(n\\)]\\),    n dispari\"", 
    TraditionalForm],
  PlotRange->{{-1.5, 1.5}, {-1.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->{{{1, 
      FormBox[
      "\"a = \\!\\(\\*RadicalBox[\\(b\\), \\(n\\)]\\)\"", 
       TraditionalForm]}}, {{1, 
      FormBox["\"b\"", TraditionalForm]}}}]], "Output"],

Cell[TextData[{
 "Ora, se ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " \[EGrave] un numero reale qualsiasi, sappiamo che esiste uno ed un solo \
numero reale ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " tale che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", "n"], "=", "b"}], TraditionalForm]]],
 ", e questo numero reale \[EGrave] stato definito come la radice ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima di ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ", ed \[EGrave] stato denotato con ",
 Cell[BoxData[
  FormBox[
   RadicalBox["b", "n"], TraditionalForm]]],
 ". Ci\[OGrave] significa appunto che la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SuperscriptBox["x", "n"]}], TraditionalForm]]],
 " \[EGrave] surgettiva ed ingettiva, quindi invertibile, e che la funzione ",
 Cell[BoxData[
  FormBox[
   RadicalBox["x", "n"], TraditionalForm]]],
 " \[EGrave] precisamente la sua inversa."
}], "Text1"],

Cell[TextData[{
 "2\[Degree]) Consideriamo ora la funzione potenza ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima nel caso ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " ",
 StyleBox["pari",
  FontWeight->"Bold"],
 ", il cui grafico \[EGrave]:"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1l/k3FHzjhsWTUAqhbIW0IKSNyjO3aCUqKUQRY4kSQtrIviSZorFnz87Y
E/MhYxdjK0XZWpQ02UqL+r7f95z3Puc61z9w/XLLWV8ysuXm4uKa+w//b/e7
GzP06DOE67+bx/RYlauCxAwxPWQk9KbtGwr5C7eF7Z8mRSZTWzJez2LX1fBI
cc8pon5hzS2T5TPIXjSZJRj9lQhMHB0OVpsCo7+HLhLEIXmdn+vmBDkYHOox
HmJOkgmu9/r2mRNIuZZ58MffCTJCqP/O+ozj/UvGUWnLT+Q4pYSR9eQdvjvW
d4jGj5M9+Q1NEROjCK0VtBGfe0/KjVd8OOE1jNJsJRVbk3dk0/zpuQNXBpHL
MnAOfTBGlMzOP1n+6wXWpWezymdGiOJIRjZVoRf2ZUvvPVYZJqrbTrLnzNkI
Kb2ltHJ4kPjUkgc6y1uhE2xu3pD8klxnCUtYBLEQVaNzTV7qOXnp8aa3PYwJ
mqyDxm/B56R3e22Xrx0TEf53Zvu4npMYjWKnIzpMhB7udw5930f8+Jo85X/W
wLvvos1XRh9pelHyscuxBucnY44wD/UR5c1xOpRj1aDIcNac9uwlh/Jia48o
V+HDjfh6Wlc3GeanTmrLl8NN+Opmo/pukuRZfKiFqxx/Mk5Fi5R1E4sTt/9x
GiqDeKew/f2YbtJpMZj4M6EM++RCBKItu8m9wl+n9CTKkNrgfjxmsoskG6uN
5YqX4sxyw6Ek/i7SnOBoc0WhGOOpyocsf7HJNv4lbGXeYrhr8DPWTrJJ4juV
xB8fGAi3Yvkls9nE6Yuk2UguA1XFuzek0tlkBG4mI9sZWG2y8WLGejYxGRVz
TtMvQgYWfTPx7yAxeta8Vqvz8Y0mEX/GvoPU7PSykxnLw4G36to2+h2Ert9R
vLQgD+Mh1mHOKzuIK2e30PV9edjcXb8mMO0ZKV8r/ib9ci5KqUEHi+vbyU35
3gaFgWywQpfGLvunjXAznBv6OjIhNriOIjLeSn6WhOYXPcyEnarW2Kr2VpI9
9Na32iUTfD0XVNZFtZLNDHOO3cpMHJHuqNul0EqIlv5rXvMM9BREfrLb10Lk
v6kvvjyThtEeMa26gCYyMiUT+PtQCq4X+7o9cmwi97XPqJTKp0CUNpl151gT
ua0dff7B72QcMGwQOy3dRIyMOYmvipKR0+zOmS5pJDva9L+dk0qGW01PqsJY
A0n8rN/W/zURix7R+EP2skiKP/PmcHos4gIX4LyRRVrdzrfPWsdiK/W8p7Eg
i/iwFuuelYsFVW7vmOzLehJzVyRry8MYNMd/rX7sUk8us24c70miIzLyqMvE
w6ekJ+u+nFBBNGSvCb4w/FNLtlm0ldsvu4fnTz5SuUdryZkkT4ObbBrCFxqm
yxpqCTGT+vMtiobvt7yXy9ypJRu1jueLr6WhI5izf0KqlkQVOusu0YzEd6W0
8ysuM0lVynDC6R/hsC4wD/TczSRcBnb8/BHh6FAXTXm9iEkqPr3J9lkXjnTN
wP7cyBrispAV1HDsNowO2B88VFBNpG8lF5aUhqLgnPJ6349VxOinNJFIDYLk
uzHt8aIqEtHe5aivG4RAhwSLo15VRJN2VW//u0BYXBKMkllSRQanUjJoyoEQ
uMnhrlJ4TMyETrWF1/nDLqZkeNqygmx9qt+7bKUvZDr3JFCfl5Cc6ZeV9jFe
WO0U/yo8pYRcul9ZICjuBdElv1aXXSghvNs2FglFX8FSVEUv5ikhD51L+1To
nvhRoHk3U62YRLyIyGXluqMvYoffeEgRMXfR9aOKu4KtFF0rZFxEJP/IqQ9k
u6C9cfaP5toikhMWOVFAcUHQgv13EadC4qq9h3eg3xnWr6mfjFn5RPYa52pE
kRMkEs+y+z1ziNl1k4qXo7YQ6pMxUBTMIc9cRIMddtiCV/B1y9W0bDJkM3WR
EUbF7A3zekl2Fnmrs9TX9V8bsC1Myy0UHxHqW2Z1Tr0VmqJWbcsnmaS78fp+
gc1WYLY/L1w4mUmIAaP1oKol8rROZif5ZRAGedsrMGGBEGmjhOGBNOLnqC/K
k2kKH2NhCXW3NHKCv4Fuk2oCz3B2tC9fGrFO8z6smX4K1N+Gd+V3pBKtFoYG
pdIY2oP6ftSIZDI0sArVcsehIbr0b6lCMkk3pm1nHj4Gi5io7wKeD4khLbrI
4YshNL1on450JpKefb+Mf7L08VXjNpvtG0eqdjXOLJrbj9ypaWpMcSxJcpgd
mk7dB7vc0z8sx2JI3N2WSEtzXQysUZLn7KOT/gYH7bwJbTzop5WXezwgO3Js
vVcHA8fu/dDzzowm45UHF7P1/0Xj4pbLgnxRZCRzrmC96C74ki18fZr3yfqg
uq76VRrQuhqTkHD+Hok5OXDTbMsOMD7bNyi3RRKBhnlXp2R1vDjysOT997tE
rHX+cidHDUdqnQc9zCKI+6d48YrmzdB4JKgaJX2bGLWX3T8xvwF5kq9PrfMO
JR13NjvzHVWAfESeT/FQMMlVg3lepxxiFt3I2rs3iDyzGSjznl0DQQ/9LnZq
APmzyeWVX6Ik/MYlf1r+40++FGgp2MaJY978kzzH1pckzWnfXz8hgldJl+m/
I3yIyM8fhiFrV6AhUOSjpNENYhc2UucrxI+iC4zdu8Sukh0Jmj4a2TyIP3Es
3KTfg3BZ/hE80bNACdrNee0R70buhDgWF6bNUUZ0pC031TgTGUenF/zBk5Ry
odPctroORKiFXM6wHaWEv6FnpLScI2Pm6ZepjT0UlmkurfrhKcLXKGrgu0Ao
w+MGRU6muoSpJmc3bkOnKPhMCATvVoLzpls3g3xsKbt6R+Je7D6Gxe+REOxZ
RInQtDM+q3oGUgt7FQ0TWimuhnNB00K2cF9REB1RPUBJuFUxVhbmBJkHUjsu
lH6g2LzUStbidsVOsbsKdaLTFK/pRMM1cIex9aV6VtIPyp2lf3//vX4F283o
12W1FiFVwSp3pPIaqvzeD8Ud40Xlv3Vm9XM3UaOSEdG1bBnslIUDjGJvQTr/
o661pjCmKvaa12v4QSKg8t0upihu7HPbuv25P3qlSB6Hvhq8Xan8Ge6B0HNf
iPFvkIbUJ57KIEYIHpdEfpVfvg6Zntvvfj8aBhFf/zVVqeuxhcfWzuHLbbSo
ilhqn9uEA9KNonrKd3FSmWe1pIUqHIx/ebymRkK0ZmvzzvYtKIi7PyK2nYbC
Xoagqc9WaG5kVQZ138Ol3tjtvgo7cfOihQJJuY8H1dzioeKaeFoye/e7SxQ+
Rz2+FSKzGwba6+0dVjyAkrjw9EVHCqzNgsT0jsTCOX9b6se/uqgLim9YpRIH
TUWBzUHn90O2tMjjnWA8clSu4OrQAQwtH+i71ZmAALYoj83Xw1AdXdVmrpiM
xSj0lj9xDG+85NOexiYj+OHsR71dx3Fnhcp1RYEUnN63OC5pvRE+a+kof/+U
gj+nQ5qbhIyRQ79w+15eGlSqxSzl1E1xWvWKzQ/pdOij7GvaITPwN/jusbqT
jipe2abjdqfhMP1gQsU5A1HWJjpqpRbYaFCn36L2CJKPNjyeb7dCOrf4Mq6S
HNz5qWTRcsAOxrGyb+3W5aLijXHbWx578GxRrn52PxcCtm8HxVj2sD6jfSHe
PQ+qpts/VBqch1ylY/vOnQW42E+P4Q66gM5yy8bywSKcTd6pYdTgig3ctls/
iTJA0uYX3dFyg7eBY5KMAQMaXpOJRmVuUH3r7hlQw4Bd1KXD3rmXESEctsEo
qRjM2D5nkxwPHLlQGjRpWYoT/ZtmhKavQvShCNsyqhTJj+Y8j3pdw2CXi0R3
cynWTA52vPt7DU4aKnnl6mUoePXzp8TKGwjjzuzy4SnHOm33fcmHvdEcQ5cW
eVQB1ThVw3vXfRHZNmcbMFAB65LxLS4tvjD9c6Lw24pKFCwpWvixyg8fbIR0
BrwqEXnO7qRwhR941ULt0/Ue49Yr1wXDBX/sb7hWvPNLFfhGeLbw5gRh2Xz/
ryz5J2jOpZWkcgejV0ljv5TJE6QwNstNmAeDGjnz4i95gmTnsCofoRAEmF9Y
aKZVozH/7bsK31A8nTpzyHwHExXaomupAeFYe1eWA2Yt4gcLBU8F0mC337I6
91UtBLnJkn/qaCj4lRi66nstLAJX/RRfoEHLQUqBo1aHkIz0JifPezDdK26W
lFKHDUfUeLsu3gdtZmn974CnuL6VVzjsUjR4TL8/eKzPQqhN1ZlyZiz0lu+k
rndgwWrfnBXPkjjcY7mr0wJYEPe/alF2NA6y6tNtDjUsCEqe1To0GgctgUmu
1WoN2FtAf6i4LAEe1aOOniKNYF1qn3nlloQPsh2UbS+bQFdO+virIQWz+YWa
knNNyOITX5rLSQH3HtrWRcLN0E9a2xcmkYo1J403dB5qxr8zH6wHL6bCOPSV
oFNlM/p0DWybVqehdur9YCq9Ba99HBfXXElHzNO/10ROteGoDad4w+lHOExV
r5jq7gDzhXz9TFE+ltuStfOfO1AvNLR881g+em0NQv7wdsI6y7UwQqwAVvbn
zZbu6cT5GQlO97UCeDqm/FJI6wR93tPB5GAhjlfyyebtYoNYMuQ2uRfhJtOL
OsTfhZqHXM+41hejr9V0cn9ON0T/UbFVbyxDTuwHD+vKbhxkU6hKH8rg7eD5
x7uxG4Ynow5q8ZVjA2/UisrRbgyFCjzJ0SuH195OdSWpHoglrjtZzC6HdOV+
z+XhPahx4jt1YeQ/XWZs/fv8Yi9mshPCbotV4YvPMmEH9edYmcNhejYzwZtn
KOB14yXYUiqllkdYmCiaoE+WD6I6zcpnB6sF0opMqUGpYchyVKrGNdjQKTM4
pckcQeF2la2C+T1IWPFCgviPodUyslD+2Qt4ZGxs1lJ+h7Md3LaziwZR9ihD
+2Lre3yczqo5tWcYil4yOs3h4xCZOlFL7xuFdICFqqT6JyTUxI6JubyD7tno
tAfzE1j3pPIk/+VxdKX/Gm2omMTnKf8VO2Mn8GaDouBnUw6aLaPdtMu+IHLP
JqukiK9I+hK3aLv8FFx916o9PTcFU74ejvDoNAJvqtiQLdNIqXFU0C2YRYlV
5cBx4RlMxDop7nj8DZmT00Lh9Bn87z//H/gjlWI=
     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->{
    Dashing[{Small, Small}], 
    LineBox[{{-1, 0}, {-1, 1}, {1, 1}, {1, 0}}], 
    PointBox[{{1, 1}, {-1, 1}}]},
  ImageSize->150,
  PlotLabel->FormBox[
    StyleBox[
    "\"f(x) = \\!\\(\\*SuperscriptBox[\\(x\\), \\(n\\)]\\),    n pari\"", 
     FontFamily -> Times, StripOnInput -> False], TraditionalForm],
  PlotRange->{{-1.5, 1.5}, {-1.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->{{{-1, 
      FormBox["\"-a\"", TraditionalForm]}, {1, 
      FormBox[
      "\"a = \\!\\(\\*RadicalBox[\\(b\\), \\(n\\)]\\)\"", 
       TraditionalForm]}}, {{1, 
      FormBox["\"b\"", TraditionalForm]}}}]], "Output"],

Cell[TextData[{
 "In questo caso, se ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " \[EGrave] un numero reale strettamente positivo, sappiamo che esistono \
esattamente due numeri reali ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "a"}], TraditionalForm]]],
 " la cui potenza ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima sia uguale a ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 "; di questi due numeri reali, quello positivo viene indicato con il simbolo \
",
 Cell[BoxData[
  FormBox[
   RadicalBox["b", "n"], TraditionalForm]]],
 ", e viene chiamato appunto radice n-esima di ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ". Questo significa che la funzione ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari, non \[EGrave] surgettiva e neanche invertibile, ma la sua restizione \
all'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", 
     RowBox[{"+", 
      RowBox[{"\[Infinity]", "["}]}]}]}], TraditionalForm]]],
 " \[EGrave] ingettiva e dunque invertibile, e la funzione ",
 Cell[BoxData[
  FormBox[
   RadicalBox["x", "n"], TraditionalForm]]],
 " \[EGrave] precisamente l'inversa di tale restrizione."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto dire che la funzione ",
 Cell[BoxData[
  FormBox[
   SqrtBox["x"], TraditionalForm]]],
 " \[EGrave] l'inversa di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:1748"],

Cell[TextData[{
 "No, perch\[EAcute] la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 " non \[EGrave] invertibile; la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SqrtBox["x"]}], TraditionalForm]]],
 " \[EGrave] piuttosto l'inversa della restrizione di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SuperscriptBox["x", "2"]}], TraditionalForm]]],
 " all'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", 
     RowBox[{"+", 
      RowBox[{"\[Infinity]", "["}]}]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "I grafici delle funzioni ",
 Cell[BoxData[
  FormBox[
   RadicalBox["x", "n"], TraditionalForm]]],
 ", nel caso ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari ed ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " dispari, ottenuti per simmetria rispetto alla bisettrice del primo e terzo \
quadrante da quelli della funzione potenza ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima, sono i seguenti."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 10, 1}}, Typeset`size$$ = {
    400., {150., 171.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`n$14072$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$14072$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`lineedispari$, $CellContext`lineepari$}, \
$CellContext`lineedispari$ = {Dashed, 
           Line[{{1, 0}, {1, 1}, {0, 1}}], 
           Line[{{-1, 0}, {-1, -1}, {0, -1}}], 
           Point[{{1, 1}, {-1, -1}}], 
           Text["1", {1, 0}, {0, 1}], 
           Text["-1", {-1, 0}, {0, 1}], 
           Text["-1", {0, -1}, {-1.2, 0}]}; $CellContext`lineepari$ = {Dashed, 
           Line[{{1, 0}, {1, 1}, {0, 1}}], 
           Point[{{1, 1}}], 
           Text["1", {1, 0}, {0, 1}]}; Plot[
          If[
           OddQ[$CellContext`n$$], Sign[$CellContext`x] 
           Abs[$CellContext`x]^(1/$CellContext`n$$), $CellContext`x^(
            1/$CellContext`n$$)], {$CellContext`x, -3, 3}, 
          PlotRange -> {{-3, 3}, {-2, 2}}, AspectRatio -> Automatic, 
          AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
          AxesLabel -> {"x", "y"}, Ticks -> {None, {1}}, PlotLabel -> 
          Which[$CellContext`n$$ == 1, 
            Row[{"f(x) = x", 
              Invisible["x"^(1/3)]}], $CellContext`n$$ == 2, 
            StringForm["f(x) = \!\(\*RadicalBox[\(x\), \(`1`\)]\)", 
             Invisible[$CellContext`n$$]], True, 
            StringForm[
            "f(x) = \!\(\*RadicalBox[\(x\), \(`1`\)]\)", $CellContext`n$$]], 
          Epilog -> If[
            
            OddQ[$CellContext`n$$], $CellContext`lineedispari$, \
$CellContext`lineepari$]]], 
      "Specifications" :> {{$CellContext`n$$, 1, 10, 1, Appearance -> 
         "Labeled", AppearanceElements -> None}}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{600., {230., 241.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`n$$ = 2; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Potenza ad esponente razionale", "Subsubsection1",
 CellTags->"ind:1753"],

Cell[TextData[{
 "Consideriamo adesso un numero razionale ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[Element]", "\[DoubleStruckCapitalQ]"}], 
   TraditionalForm]], "InlineFormula"],
 ". Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", vogliamo definire ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "q"], TraditionalForm]]],
 "; poich\[EAcute], ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[LongEqual]", 
    FractionBox[
     StyleBox["n", "TI"], 
     StyleBox["m", "TI"]]}], TraditionalForm]], "InlineFormula"],
 " con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "\[Element]", 
    StyleBox["\[DoubleStruckCapitalZ]",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["m", "TI"], "\[Element]", 
    StyleBox["\[DoubleStruckCapitalN]",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 ", possiamo porre:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["q", "TI"]], "\[LongEqual]", 
    RadicalBox[
     SuperscriptBox[
      StyleBox["x", "TI"], 
      StyleBox["n", "TI"]], 
     StyleBox["m", "TI"]]}], ","}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["quando ha senso l'operazione di estrazione di radice.", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["Ad esempio, ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["2", "0.75"], "\[LongEqual]", 
   SuperscriptBox["2", 
    RowBox[{"75", "/", "100"}]], "\[LongEqual]", 
   SuperscriptBox["2", 
    RowBox[{"3", "/", "4"}]], "\[LongEqual]", 
   RadicalBox[
    SuperscriptBox["2", "3"], "4"], "\[LongEqual]", 
   RadicalBox["8", "4"], ";"}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["3", 
    RowBox[{"0.", 
     OverscriptBox["6", "_"]}]], "\[LongEqual]", 
   SuperscriptBox["3", 
    RowBox[{"0.6666", "\[Ellipsis]"}]], "\[LongEqual]", 
   SuperscriptBox["3", 
    RowBox[{"2", "/", "3"}]], "\[LongEqual]", 
   RadicalBox[
    SuperscriptBox["3", "2"], "3"], "\[LongEqual]", 
   RadicalBox["9", "3"], ";"}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"-", "1.5"}]], "\[LongEqual]", 
   SuperscriptBox["2", 
    RowBox[{
     RowBox[{"-", "15"}], "/", "10"}]], "\[LongEqual]", 
   SuperscriptBox["2", 
    RowBox[{
     RowBox[{"-", "3"}], "/", "2"}]], "\[LongEqual]", 
   SqrtBox[
    SuperscriptBox["2", 
     RowBox[{"-", "3"}]]], "\[LongEqual]", 
   SqrtBox[
    FractionBox["1", 
     SuperscriptBox["2", "3"]]], "\[LongEqual]", 
   SqrtBox[
    FractionBox["1", "8"]], "\[LongEqual]", 
   FractionBox["1", 
    SqrtBox["8"]], "\[LongEqual]", 
   FractionBox["1", 
    RowBox[{"2", 
     SqrtBox["2"]}]], "\[TildeTilde]", 
   RowBox[{
    FormBox["0.35355339059327373`",
     TraditionalForm], "."}]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "Osserviamo che, se ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " \[EGrave] negativo, non sempre \[EGrave] possibile considerare ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "q"], TraditionalForm]]],
 "; ad esempio:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "2"}], ")"}], "2.4"], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "2"}], ")"}], 
      RowBox[{"24", "/", "10"}]], "=", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "2"}], ")"}], 
       RowBox[{"24", "/", "10"}]], "=", 
      RowBox[{
       RadicalBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "2"}], ")"}], "24"], "10"], "=", 
       RowBox[{
        RadicalBox[
         SuperscriptBox["2", "24"], "10"], "\[TildeTilde]", 
        FormBox["5.278031643091578`",
         TraditionalForm]}]}]}]}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["mentre:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "2"}], ")"}], "2.3"], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "2"}], ")"}], 
      RowBox[{"23", "/", "10"}]], "=", 
     RowBox[{
      RadicalBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "2"}], ")"}], "23"], "10"], "=", 
      RadicalBox[
       RowBox[{"-", 
        SuperscriptBox["2", "23"]}], "10"]}]}]}], TraditionalForm]]],
 " non esiste nel campo reale"
}], "TextDisplay"],

Cell[TextData[{
 "Dunque, se ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " \[EGrave] negativo, \[EGrave] possibile definire ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "q"], TraditionalForm]]],
 " solo se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    FractionBox["m", "n"]}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " \[EGrave] un intero pari."
}], "Text1"],

Cell["\<\
Osserviamo anche che ogni numero razionale ammette infinite rappresentazioni \
come frazioni di numeri interi \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["q", "TI"], "\[LongEqual]", 
   FractionBox[
    StyleBox["n", "TI"], 
    StyleBox["m", "TI"]], "\[LongEqual]", 
   FractionBox[
    RowBox[{"2", 
     StyleBox["n", "TI"]}], 
    RowBox[{"2", 
     StyleBox["m", "TI"]}]], "\[LongEqual]", 
   FractionBox[
    SuperscriptBox[
     StyleBox["n", "TI"], "\[Prime]"], 
    SuperscriptBox[
     StyleBox["m", "TI"], "\[Prime]"]], "\[LongEqual]", "\[Ellipsis]", ","}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "tuttavia \[EGrave] facile verificare che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     SuperscriptBox[
      StyleBox["x", "TI"], 
      StyleBox["n", "TI"]], 
     StyleBox["m", "TI"]], "\[LongEqual]", 
    RadicalBox[
     SuperscriptBox[
      StyleBox["x", "TI"], 
      SuperscriptBox[
       StyleBox["n", "TI"], "\[Prime]"]], 
     SuperscriptBox[
      StyleBox["m", "TI"], "\[Prime]"]]}], TraditionalForm]], "InlineFormula"],
 " e quindi la definizione di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x", "TI"], 
    StyleBox["q", "TI"]], TraditionalForm]], "InlineFormula"],
 " non dipende dalla particolare frazione scelta per rappresentare ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["Riassumendo, possiamo dare la seguente definizione:", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[CellGroupData[{

Cell["(Potenza ad esponente razionale)", "Definizione",
 CellTags->{"Potenza q-esima", "iaDef:1770"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " un numero reale e sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "\[Element]", "\[DoubleStruckCapitalQ]"}], TraditionalForm]]],
 " \[EGrave] un numero razionale, con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    FractionBox["m", "n"]}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], TraditionalForm]]],
 ". Si dice ",
 StyleBox["potenza di esponente ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["q", TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", e si indica con ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "q"], TraditionalForm]]],
 ", il numero:"
}], "DefinizioneTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["x", "q"], "=", 
   RadicalBox[
    SuperscriptBox["x", "m"], "n"]}], 
  TraditionalForm]]]], "DefinizioneTestoDis"],

Cell[TextData[{
 "nei seguenti casi:\n1\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    RowBox[{
     FractionBox["m", "n"], ">", "0"}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " dispari ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " qualsiasi, oppure con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " entrambe pari ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 " qualsiasi;\n2\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    RowBox[{
     FractionBox["m", "n"], "<", "0"}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " dispari ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " qualsiasi, oppure con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " entrambe pari ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]],
 ";\n3\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    RowBox[{
     FractionBox["m", "n"], "\[GreaterEqual]", "0"}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " dispari ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ";\n4\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    RowBox[{
     FractionBox["m", "n"], "<", "0"}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " dispari ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "0"}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell["\<\
Conseguentemente \[EGrave] possibile dare la seguente definizione:\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Funzione potenza ad esponente razionale)", "Definizione",
 CellTags->{"Potenza q-esima", "iaDef:1775"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "\[Element]", "\[DoubleStruckCapitalQ]"}], TraditionalForm]]],
 " un numero razionale, con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    FractionBox["m", "n"]}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], TraditionalForm]]],
 ", la funzione definita ponendo:"
}], "DefinizioneTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "x", ")"}], "=", 
   RadicalBox[
    SuperscriptBox["x", "m"], "n"]}], 
  TraditionalForm]]]], "DefinizioneTestoDis"],

Cell[TextData[{
 "si dice ",
 StyleBox["f",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["unzione potenza ad esponente razionale",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ". Essa \[EGrave] definita:\n1\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    RowBox[{
     FractionBox["m", "n"], ">", "0"}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " dispari ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " qualsiasi, oppure con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " entrambe pari, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ";\n2\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    RowBox[{
     FractionBox["m", "n"], "<", "0"}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " dispari ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " qualsiasi, oppure con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " entrambe pari, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"\[DoubleStruckCapitalR]", "\\", 
     RowBox[{"{", "0", "}"}]}]}], TraditionalForm]]],
 ";\n3\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    RowBox[{
     FractionBox["m", "n"], "\[GreaterEqual]", "0"}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " dispari per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"[", 
     RowBox[{"0", ",", 
      RowBox[{"+", 
       RowBox[{"\[Infinity]", "["}]}]}]}]}], TraditionalForm]]],
 ";\n4\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "=", 
    RowBox[{
     FractionBox["m", "n"], "<", "0"}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari ed ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " dispari, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "\[Element]"}], "]"}], "0"}], ",", 
    RowBox[{"+", 
     RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell["Ad esempio:", "Text1"],

Cell[TextData[{
 "1\[Degree]) le funzioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", 
      FractionBox["4", "3"]], "=", 
     RadicalBox[
      SuperscriptBox["x", "4"], "3"]}]}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", 
      FractionBox["7", "3"]], "=", 
     RadicalBox[
      SuperscriptBox["x", "7"], "3"]}]}], TraditionalForm]]],
 ", oppure la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", 
      FractionBox["4", "12"]], "=", 
     RadicalBox[
      SuperscriptBox["x", "4"], "12"]}]}], TraditionalForm]]],
 ", sono tutte definite in tutto ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ";"
}], "Text1"],

Cell[TextData[{
 "2\[Degree]) le funzioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", 
       FractionBox["4", "3"]}]], "=", 
     FractionBox["1", 
      RadicalBox[
       SuperscriptBox["x", "4"], "3"]]}]}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", 
       FractionBox["7", "3"]}]], "=", 
     FractionBox["1", 
      RadicalBox[
       SuperscriptBox["x", "7"], "3"]]}]}], TraditionalForm]]],
 ", oppure la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", 
       FractionBox["4", "12"]}]], "=", 
     FractionBox["1", 
      RadicalBox[
       SuperscriptBox["x", "4"], "12"]]}]}], TraditionalForm]]],
 ", sono tutte definite in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[DoubleStruckCapitalR]", "\\", 
    RowBox[{"{", "0", "}"}]}], TraditionalForm]]],
 ";"
}], "Text1"],

Cell[TextData[{
 "3\[Degree]) la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", 
      FractionBox["3", "14"]], "=", 
     RadicalBox[
      SuperscriptBox["x", "3"], "14"]}]}], TraditionalForm]]],
 " \[EGrave] ovviamente definita per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ";"
}], "Text1"],

Cell[TextData[{
 "4\[Degree]) la funzione  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", 
       FractionBox["3", "14"]}]], "=", 
     FractionBox["1", 
      RadicalBox[
       SuperscriptBox["x", "3"], "14"]]}]}], TraditionalForm]]],
 " \[EGrave] definita per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "0"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 StyleBox["Osservazione importante",
  FontWeight->"Bold"],
 ". La funzione ",
 Cell[BoxData[
  FormBox[
   RadicalBox[
    SuperscriptBox["x", "m"], "n"], TraditionalForm]]],
 " \[EGrave] composta dalla funzione potenza ",
 StyleBox["m",
  FontSlant->"Italic"],
 "-esima ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "\[RightTeeArrow]", "y"}], "=", 
    SuperscriptBox["x", "m"]}], TraditionalForm]]],
 " e dalla funzione radice ",
 StyleBox["n",
  FontSlant->"Italic"],
 "-esima ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[RightTeeArrow]", 
    RadicalBox["y", "n"]}], TraditionalForm]]],
 "; l'insieme di definizione di ",
 Cell[BoxData[
  FormBox[
   RadicalBox[
    SuperscriptBox["x", "m"], "n"], TraditionalForm]]],
 " si ottiene quindi applicando le solite regole per l'insieme di definizione \
delle funzioni composte."
}], "Text1"],

Cell[TextData[{
 "I grafici della funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RadicalBox[
     SuperscriptBox["x", "m"], "n"]}], TraditionalForm]]],
 ", in tutti i casi possibili, sono illustrati nella seguente animazione."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 3, $CellContext`n$$ = 2, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`m$$], -8, 8, 1}, {
      Hold[$CellContext`n$$], 1, 8, 1}}, Typeset`size$$ = {
    400., {226., 247.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`m$14158$$ = 
    0, $CellContext`n$14159$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = -8, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$14158$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$14159$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`pl1$, $CellContext`pl2$}, $CellContext`pl1$ = 
         Plot[($CellContext`x^$CellContext`m$$)^(
            1/$CellContext`n$$), {$CellContext`x, 0, 3}, 
           PlotRange -> {{-3, 3}, {-3, 3}}, AspectRatio -> Automatic, 
           Ticks -> {None, {1}}, AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}, PlotLabel -> Row[{
              Which[
               And[$CellContext`m$$ > 1, $CellContext`n$$ > 2], 
               StringForm[
               "f(x) = \!\(\*RadicalBox[SuperscriptBox[\(x\), \(`1`\)], \(`2`\
\)]\)", $CellContext`m$$, $CellContext`n$$], 
               And[$CellContext`m$$ > 1, $CellContext`n$$ == 2], 
               StringForm[
               "f(x) = \!\(\*RadicalBox[SuperscriptBox[\(x\), \(`1`\)], \(`2`\
\)]\)", $CellContext`m$$, 
                Invisible[$CellContext`n$$]], 
               And[$CellContext`m$$ > 1, $CellContext`n$$ == 1], 
               Row[{
                 StringForm[
                 "f(x) = \!\(\*SuperscriptBox[\(x\), \(`1`\)]\)", \
$CellContext`m$$], 
                 Invisible[("x"^3)^(1/4)]}], 
               And[$CellContext`m$$ == 1, $CellContext`n$$ > 2], 
               StringForm[
               "f(x) = \!\(\*RadicalBox[SuperscriptBox[\(x\), \(`1`\)], \(`2`\
\)]\)", 
                Invisible[$CellContext`m$$], $CellContext`n$$], 
               And[$CellContext`m$$ == 1, $CellContext`n$$ == 2], 
               StringForm[
               "f(x) = \!\(\*RadicalBox[SuperscriptBox[\(x\), \(`1`\)], \(`2`\
\)]\)", 
                Invisible[$CellContext`m$$], 
                Invisible[$CellContext`n$$]], 
               And[$CellContext`m$$ == 1, $CellContext`n$$ == 1], 
               Row[{"f(x) = x", 
                 Invisible[("x"^3)^(1/4)]}], $CellContext`m$$ == 0, 
               Row[{"f(x) = 1", 
                 Invisible[("x"^3)^(1/4)]}], 
               And[$CellContext`m$$ == -1, $CellContext`n$$ > 2], 
               StringForm[
               "f(x) = \!\(\*RadicalBox[SuperscriptBox[\(x\), \(`1`\)], \(`2`\
\)]\) = \!\(\*FractionBox[\(1\), RadicalBox[SuperscriptBox[\(x\), \(`3`\)], \
\(`2`\)]]\)", $CellContext`m$$, $CellContext`n$$, 
                Invisible[-$CellContext`m$$]], 
               And[$CellContext`m$$ == -1, $CellContext`n$$ == 2], 
               StringForm[
               "f(x) = \!\(\*RadicalBox[SuperscriptBox[\(x\), \(`1`\)], \(`2`\
\)]\) = \!\(\*FractionBox[\(1\), RadicalBox[SuperscriptBox[\(x\), \(`3`\)], \
\(`2`\)]]\)", $CellContext`m$$, 
                Invisible[$CellContext`n$$], 
                Invisible[-$CellContext`m$$]], 
               And[$CellContext`m$$ == -1, $CellContext`n$$ == 1], 
               StringForm[
               "f(x) = \!\(\*SuperscriptBox[\(x\), \(`1`\)]\) = \
\!\(\*FractionBox[\(1\), SuperscriptBox[\(x\), \(`2`\)]]\)", $CellContext`m$$, 
                Invisible[-$CellContext`m$$]], 
               And[$CellContext`m$$ < -1, $CellContext`n$$ > 2], 
               StringForm[
               "f(x) = \!\(\*RadicalBox[SuperscriptBox[\(x\), \(`1`\)], \(`2`\
\)]\) = \!\(\*FractionBox[\(1\), RadicalBox[SuperscriptBox[\(x\), \(`3`\)], \
\(`2`\)]]\)", $CellContext`m$$, $CellContext`n$$, -$CellContext`m$$], 
               And[$CellContext`m$$ < -1, $CellContext`n$$ == 2], 
               StringForm[
               "f(x) = \!\(\*RadicalBox[SuperscriptBox[\(x\), \(`1`\)], \(`2`\
\)]\) = \!\(\*FractionBox[\(1\), RadicalBox[SuperscriptBox[\(x\), \(`3`\)], \
\(`2`\)]]\)", $CellContext`m$$, 
                Invisible[$CellContext`n$$], -$CellContext`m$$], 
               And[$CellContext`m$$ < -1, $CellContext`n$$ == 1], 
               StringForm[
               "f(x) = \!\(\*SuperscriptBox[\(x\), \(`1`\)]\) = \
\!\(\*FractionBox[\(1\), SuperscriptBox[\(x\), \(`2`\)]]\)", \
$CellContext`m$$, -$CellContext`m$$]], 
              Invisible[1/("x"^3)^(1/5)]}]]; $CellContext`pl2$ = Plot[
           If[
            OddQ[$CellContext`m$$], 
            If[
             OddQ[$CellContext`n$$], 
             Sign[$CellContext`x] (Abs[$CellContext`x]^$CellContext`m$$)^(
               1/$CellContext`n$$)], ($CellContext`x^$CellContext`m$$)^(
             1/$CellContext`n$$)], {$CellContext`x, -3, 0}, 
           PlotRange -> {{-3, 3}, {-3, 3}}, AspectRatio -> Automatic, 
           AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}, Ticks -> {None, {1}}]; 
        Show[$CellContext`pl1$, $CellContext`pl2$]], 
      "Specifications" :> {{$CellContext`m$$, -8, 8, 1, Appearance -> 
         "Labeled", AppearanceElements -> None}, {$CellContext`n$$, 1, 8, 1, 
         Appearance -> "Labeled", AppearanceElements -> None}}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{606., {339., 350.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`m$$ = 3; $CellContext`n$$ = 2); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Potenza ad esponente reale", "Subsubsection1",
 CellTags->"ind:1788"],

Cell[TextData[{
 "Consideriamo ora un qualsiasi numero reale ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[NotEqual]", "0."}], TraditionalForm]], 
  "InlineFormula"],
 " Vogliamo definire ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "a"], TraditionalForm]]],
 "; senza perdere generalit\[AGrave], possiamo supporre che ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " sia numero irrazionale perch\[EGrave] altrimenti la potenza ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x", "TI"], 
    StyleBox["a", "TI"]], TraditionalForm]], "InlineFormula"],
 " \[EGrave] gi\[AGrave] stata definita nelle sezioni precedenti. Il numero ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " pu\[OGrave] essere approssimato per difetto e per eccesso mediante numeri \
razionali. Consideriamo gli insiemi"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], "\[Prime]"], "\[LongEqual]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       StyleBox["q", "TI"], "\[Element]", 
       RowBox[{
        StyleBox["\[DoubleStruckCapitalQ]",
         FontSlant->"Plain"], ":", " ", 
        RowBox[{
         StyleBox["q", "TI"], "<", 
         StyleBox["a", "TI"]}]}]}], "}"}], "  ", "e", "  ", 
     SuperscriptBox[
      StyleBox["a", "TI"], "\[Prime]\[Prime]"]}], "\[LongEqual]", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["q", "TI"], "\[Element]", 
      RowBox[{
       StyleBox["\[DoubleStruckCapitalQ]",
        FontSlant->"Plain"], ":", " ", 
       RowBox[{
        StyleBox["a", "TI"], "<", 
        StyleBox["q", "TI"]}]}]}], "}"}]}], ","}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "costituiti da tutti i numeri razionali minori di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ","}], TraditionalForm]], "InlineFormula"],
 " rispettivamente maggiori di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "."}], TraditionalForm]], "InlineFormula"],
 " Gli insiemi ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " sono ",
 StyleBox["contigui",
  FontWeight->"Bold"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] il loro unico elemento di separazione. Siccome gli elementi di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " sono dei numeri ",
 StyleBox["razionali,", "TI"],
 " dato un numero reale ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], ">", "0"}], TraditionalForm]], "InlineFormula"],
 " risulta ben definita la potenza ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x", "TI"], 
    StyleBox["q", "TI"]], TraditionalForm]], "InlineFormula"],
 " per un qualsiasi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["q", "TI"], "\[Element]", 
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "\[Prime]"], "\[Union]", 
     RowBox[{
      SuperscriptBox[
       StyleBox["a", "TI"], "\[Prime]\[Prime]"], "."}]}]}], TraditionalForm]],
   "InlineFormula"],
 " Considerando gli insiemi:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Insiemi contigui", "iaTes:1791"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     StyleBox["A", "TI"], "\[Prime]"], "\[LongEqual]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox[
        StyleBox["x", "TI"], 
        StyleBox["q", "TI"]], "\[Element]", 
       RowBox[{
        StyleBox["\[DoubleStruckCapitalQ]",
         FontSlant->"Plain"], ":", " ", 
        RowBox[{
         StyleBox["q", "TI"], "<", 
         StyleBox["a", "TI"]}]}]}], "}"}], "  ", "e", "  ", 
     SuperscriptBox[
      StyleBox["A", "TI"], "\[Prime]\[Prime]"]}], "\[LongEqual]", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["q", "TI"]], "\[Element]", 
      RowBox[{
       StyleBox["\[DoubleStruckCapitalQ]",
        FontSlant->"Plain"], ":", " ", 
       RowBox[{
        StyleBox["a", "TI"], "<", 
        StyleBox["q", "TI"]}]}]}], "}"}]}], ","}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "\[EGrave] ovvio che essi ereditano la contiguit\[AGrave] da ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " e quindi, per il principio di completezza, esiste \
un\[CloseCurlyQuote]unico elemento di separazione tra ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["A", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["A", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " che va definito come ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["a", "TI"]], "."}], TraditionalForm]], "InlineFormula"],
 " Nel caso particolare ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", "0"}], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x", "TI"], 
    StyleBox["a", "TI"]], TraditionalForm]], "InlineFormula"],
 " ha senso anche per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " e vale ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["0", 
     StyleBox["a", "TI"]], "\[LongEqual]", "0."}], TraditionalForm]], 
  "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "Ad esempio, sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LongEqual]", 
    SqrtBox["2"], "."}], TraditionalForm]], "InlineFormula"],
 " Per definire ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x", "TI"], 
    SqrtBox["2"]], TraditionalForm]], "InlineFormula"],
 " per ogni numero reale ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[GreaterEqual]", "0", ","}], TraditionalForm]], 
  "InlineFormula"],
 " osserviamo inanzitutto che "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox["2"], "\[LongEqual]", 
   RowBox[{"1.414213562", "\[Ellipsis]"}]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["e consideriamo gli insiemi ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    StyleBox["A", "TI"], "\[Prime]"], "\[LongEqual]", 
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "1.4"], ",", 
     SuperscriptBox[
      StyleBox["x", "TI"], "1.41"], ",", 
     SuperscriptBox[
      StyleBox["x", "TI"], "1.414"], ",", 
     SuperscriptBox[
      StyleBox["x", "TI"], "1.4142"], ",", 
     SuperscriptBox[
      StyleBox["x", "TI"], "1.41421"], ",", 
     SuperscriptBox[
      StyleBox["x", "TI"], "1.414213"], ",", 
     SuperscriptBox[
      StyleBox["x", "TI"], "1.4142135"], ",", 
     SuperscriptBox[
      StyleBox["x", "TI"], "1.41421356"], ",", 
     SuperscriptBox[
      StyleBox["x", "TI"], "1.414213562"], ",", "\[CenterEllipsis]"}], 
    "}"}]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["e ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    StyleBox["A", "TI"], "\[Prime]\[Prime]"], "\[LongEqual]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "1.5"], ",", 
      SuperscriptBox[
       StyleBox["x", "TI"], "1.42"], ",", 
      SuperscriptBox[
       StyleBox["x", "TI"], "1.415"], ",", 
      SuperscriptBox[
       StyleBox["x", "TI"], "1.4143"], ",", 
      SuperscriptBox[
       StyleBox["x", "TI"], "1.41422"], ",", 
      SuperscriptBox[
       StyleBox["x", "TI"], "1.414214"], ",", 
      SuperscriptBox[
       StyleBox["x", "TI"], "1.4142136"], ",", 
      SuperscriptBox[
       StyleBox["x", "TI"], "1.41421357"], ",", 
      SuperscriptBox[
       StyleBox["x", "TI"], "1.414213563"], ",", "\[CenterEllipsis]"}], "}"}],
     "."}]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "Essi sono contigui e approssimano, rispettivamente, per difetto e per \
eccesso ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x", "TI"], 
    SqrtBox["2"]], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["\<\
Riassumendo e precisando quanto esposto sopra, diamo la seguente definizione.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Potenza ad esponente reale)", "Definizione",
 CellTags->{"Potenza ad esponente reale", "iaDef:1802"}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " numeri reali; si dice ",
 StyleBox["potenza di esponente ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["a", TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", e si denota con ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "a"], TraditionalForm]]],
 ", il numero reale cos\[IGrave] definito:\n1\[Degree]) se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \[EGrave] un numero razionale, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "a"], TraditionalForm]]],
 " \[EGrave] la potenza ad esponente razionale definita nella precedente \
definizione;\n2\[Degree]) se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \[EGrave] un numero irrazionale, ed ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " \[EGrave] un numero reale strettamente positivo, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "a"], TraditionalForm]]],
 " \[EGrave] l'unico elemento di separazione degli insiemi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "'"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        StyleBox["x", "TI"], 
        StyleBox["q", "TI"]], "|", 
       RowBox[{"q", "\[Element]", 
        StyleBox["\[DoubleStruckCapitalQ]",
         FontSlant->"Plain"]}]}], 
      StyleBox[",",
       FontSlant->"Plain"], " ", 
      RowBox[{
       StyleBox["q", "TI"], "<", 
       StyleBox["a", "TI"]}]}], "}"}]}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "''"}], "=", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["q", "TI"]], "|", 
      RowBox[{"q", "\[Element]", 
       RowBox[{
        StyleBox["\[DoubleStruckCapitalQ]",
         FontSlant->"Plain"], ":", " ", 
        RowBox[{
         StyleBox["a", "TI"], "<", 
         StyleBox["q", "TI"]}]}]}]}], "}"}]}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell["\<\
Come di consueto diamo infine la seguente definizione di funzione potenza ad \
esponente reale.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Funzione potenza ad esponente reale)", "Definizione",
 CellTags->{"Potenza ad esponente reale", "iaDef:1805"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " un numero reale; la funzione definita ponendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "a"]}], TraditionalForm]]],
 " si dice funzione potenza ad esponente reale; se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \[EGrave] un numero razionale, essa ha lo stesso insieme di definizione \
della funzione potenza ad esponente razionale, se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \[EGrave] un numero irrazionale, essa \[EGrave] definita per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "0"}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell["\<\
Ricordiamo ora le principali propriet\[AGrave] delle potenze (ad esponente \
qualsiasi).\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Propriet\[AGrave] delle potenze)", "Teorema",
 CellTags->{"Propriet\[AGrave] delle potenze", "iaTeo:1808"}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],
  FontSlant->"Plain"],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],
  FontSlant->"Plain"],
 " due numeri reali siano ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontSlant->"Plain"],
 " ed ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FontSlant->"Plain"],
 " due numeri reali tali che le potenze ad esponente reale ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "a"], TraditionalForm]],
  FontSlant->"Plain"],
 " ed ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "b"], TraditionalForm]],
  FontSlant->"Plain"],
 " siano definite. \n1\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "a"], 
     SuperscriptBox["x", "b"]}], "=", 
    SuperscriptBox["x", 
     RowBox[{"a", "+", "b"}]]}], TraditionalForm]],
  FontSlant->"Plain"],
 ";\n2\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["x", "a"], ")"}], "b"], "=", 
    SuperscriptBox["x", 
     RowBox[{"a", " ", "b"}]]}], TraditionalForm]]],
 ";\n3\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", 
     RowBox[{"-", "a"}]], "=", 
    FormBox[
     FractionBox["1", 
      SuperscriptBox["x", "a"]],
     TraditionalForm]}], TraditionalForm]],
  FontSlant->"Plain"],
 " (purch\[EAcute] sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "a"], "\[NotEqual]", "0"}], TraditionalForm]]],
 ");\n4\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SuperscriptBox["x", "a"], 
     SuperscriptBox["x", "b"]], "=", 
    SuperscriptBox["x", 
     RowBox[{"a", "-", "b"}]]}], TraditionalForm]],
  FontSlant->"Plain"],
 " (purch\[EAcute] sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "b"], "\[NotEqual]", "0"}], TraditionalForm]]],
 ");\n5\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "y"}], ")"}], "a"],
     TraditionalForm], "=", 
    RowBox[{
     FormBox[
      SuperscriptBox["x", "a"],
      TraditionalForm], " ", 
     FormBox[
      SuperscriptBox["x", "b"],
      TraditionalForm]}]}], TraditionalForm]],
  FontSlant->"Plain"],
 "."
}], "TeoremaTesto"]
}, Closed]],

Cell["\<\
Le propriet\[AGrave] delle potenze sono molto importanti e di uso corrente in \
tanti esercizi, come si vede nei seguenti esempi.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["3", "654"], "=", 
    RowBox[{
     SuperscriptBox["3", 
      RowBox[{"600", "+", "54"}]], "=", 
     RowBox[{
      SuperscriptBox["3", "600"], 
      SuperscriptBox["3", "54"]}]}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["10", "20"], "=", 
    RowBox[{
     SuperscriptBox["10", 
      RowBox[{"2", "\[CenterDot]", "10"}]], "=", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["10", "2"], ")"}], "10"], "=", 
      SuperscriptBox["100", "10"]}]}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", 
     RowBox[{"-", "\[Pi]"}]], "=", 
    FractionBox["1", 
     SuperscriptBox["x", "\[Pi]"]]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SuperscriptBox["5", "17"], 
     SuperscriptBox["5", 
      SqrtBox["2"]]], "=", 
    SuperscriptBox["5", 
     RowBox[{"17", "-", 
      SqrtBox["2"]}]]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["10", "7"], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[CenterDot]", "5"}], ")"}], "7"], "=", 
     RowBox[{
      SuperscriptBox["2", "7"], "\[CenterDot]", 
      SuperscriptBox["5", "7"]}]}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["4", "3"], "\[CenterDot]", 
    RadicalBox["4", "3"]}], "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["4", "3"], "\[CenterDot]", 
     SuperscriptBox["4", 
      FractionBox["1", "3"]]}], "=", 
    SuperscriptBox["4", 
     FractionBox["10", "3"]]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Pi]", "6"], "-", 
    SuperscriptBox["\[Pi]", "3"]}], "=", 
   RowBox[{
    SuperscriptBox["\[Pi]", "3"], "(", 
    RowBox[{
     SuperscriptBox["\[Pi]", "3"], "-", "1"}], ")"}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["9", "\[Pi]"], "=", 
   SuperscriptBox["3", 
    RowBox[{"2", "\[Pi]"}]]}], TraditionalForm]]]], "TextDisplay"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Disequazioni con funzione potenza ad esponente reale", "Subsubsection1",
 CellTags->"ind:1821"],

Cell[TextData[{
 "Dalle propriet\[AGrave] della funzione potenza ad esponente reale ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", ">", "0"}], TraditionalForm]], "InlineFormula"],
 " segue:  "
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", "0", ":", 
    SuperscriptBox[
     StyleBox["x", "TI"], "\[Alpha]"], "<", 
    StyleBox["a", "TI"], "\[DoubleLeftRightArrow]", "0", "\[LessEqual]", 
    StyleBox["x", "TI"], "<", 
    SuperscriptBox[
     StyleBox["a", "TI"], 
     FractionBox["1", "\[Alpha]"]]}], TraditionalForm]], "InlineFormula"],
 "; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(1)$"}}],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", "0", ":", 
    SuperscriptBox[
     StyleBox["x", "TI"], "\[Alpha]"], ">", 
    StyleBox["a", "TI"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], ">", 
    SuperscriptBox[
     StyleBox["a", "TI"], 
     FractionBox["1", "\[Alpha]"]]}], TraditionalForm]], "InlineFormula"],
 "; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(2)$"}}],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LessEqual]", "0", ":", 
    SuperscriptBox[
     StyleBox["x", "TI"], "\[Alpha]"], "<", 
    StyleBox["a", "TI"]}], TraditionalForm]], "InlineFormula"],
 " non ammette soluzioni; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(3)$"}}],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LessEqual]", "0", ":", 
    SuperscriptBox[
     StyleBox["x", "TI"], "\[Alpha]"], "\[GreaterEqual]", 
    StyleBox["a", "TI"], "  ", "\[ForAll]", 
    StyleBox["x", "TI"], "\[GreaterEqual]", "0."}], TraditionalForm]], 
  "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(4)$"}}]
}, Closed]],

Cell[TextData[StyleBox["", "TB"]], "Esempio"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "\[Pi]"], "<", "2", "\[DoubleLeftRightArrow]", "0", 
    "\[LessEqual]", 
    StyleBox["x", "TI"], "<", 
    SuperscriptBox["2", 
     FractionBox["1", "\[Pi]"]]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(a)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], 
     SqrtBox["3"]], "+", "1", "<", "0"}], TraditionalForm]], "InlineFormula"],
 " non ammette soluzioni. "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(b)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["e", "TI"]], ">", 
    FractionBox["1", "2"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], ">", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", "2"], ")"}], 
     FractionBox["1", 
      StyleBox["e", "TI"]]]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(c)$"}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Funzione esponenziale", "Subsection1",
 CellTags->"ind:1831"],

Cell[CellGroupData[{

Cell["Definizione di funzione esponenziale", "Subsubsection1",
 CellTags->"ind:1832"],

Cell["Diamo la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Funzione esponenziale)", "Definizione",
 CellTags->{"Funzione esponenziale", "iaDef:1834"}],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", "0"}], TraditionalForm]], "InlineFormula"],
 " un qualsiasi numero reale strettamente positivo. La funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", ":", 
    RowBox[{
    "\[DoubleStruckCapitalR]", "\[RightArrow]", "\[DoubleStruckCapitalR]"}]}],
    TraditionalForm]]],
 " definita ponendo, per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[Element]", 
    StyleBox["\[DoubleStruckCapitalR]",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["a", "x"]}], TraditionalForm]]],
 ", si dice ",
 StyleBox["funzione esponenziale in base ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["a", TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Naturalmente, la potenza ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["x", "TI"]], TraditionalForm]], "InlineFormula"],
 " \[EGrave] ben definita secondo le considerazioni della sezione precedente. \
Notiamo inoltre il fatto che, a differenza della funzione potenza ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["x", "TI"], 
    StyleBox["a", "TI"]], TraditionalForm]], "InlineFormula"],
 " dove la base \[EGrave] variabile mentre l\[CloseCurlyQuote]esponeziale ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] fissato, per la fuzione ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["a", "TI"], 
    StyleBox["x", "TI"]], TraditionalForm]], "InlineFormula"],
 " si verifica il contrario: la base ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] fissata e l\[CloseCurlyQuote]esponenente ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] variabile. "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[CellGroupData[{

Cell[TextData[{
 "La funzione esponenziale ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "2"}], ")"}], "x"]}], TraditionalForm]]],
 " \[EGrave] strettamente crescente o strettamente decrescente?"
}], "DomandaGen",
 CellTags->"ora:1837"],

Cell["\<\
Non \[EGrave] possibile considerare la funzione esponenziale se la base \
\[EGrave] negativa!!\
\>", "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Il grafico della funzione esponenziale varia seconda che sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", "1"}], TraditionalForm]], "InlineFormula"],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    StyleBox["a", "TI"], "<", "1"}], TraditionalForm]], "InlineFormula"],
 " (il caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LongEqual]", "1"}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] banale perch\[EAcute] la funzione ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["1", 
    StyleBox["x", "TI"]], TraditionalForm]], "InlineFormula"],
 " \[EGrave] costante a costante valore 1):   "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = E, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2.718, "Base a"}, 0.1, 20, 0.1}, {
      Hold[
       Row[{
         Button[
         "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\)", \
$CellContext`a$$ = 2.7, ImageSize -> All], "    ", 
         Button[
         "\!\(\*SuperscriptBox[\(10\), \(x\)]\)", $CellContext`a$$ = 10, 
          ImageSize -> All]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {400., {154., 174.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`a$14262$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 2.718}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14262$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (If[Abs[$CellContext`a$$ - 1] < 0.1, $CellContext`a$$ = 1]; 
       If[Abs[$CellContext`a$$ - 10] < 0.1, $CellContext`a$$ = 10]; 
       If[Abs[$CellContext`a$$ - E] < 0.1, $CellContext`a$$ = E]; 
       Plot[$CellContext`a$$^$CellContext`x, {$CellContext`x, -5, 5}, 
         PlotRange -> {{-5, 5}, {-0.2, 10}}, PlotPoints -> 100, Ticks -> None,
          AxesStyle -> Directive[{
            AbsoluteThickness[1], 
            Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
         AxesLabel -> {"x", "y"}, PlotLabel -> Style[
           Grid[{{
              
              Which[$CellContext`a$$ > 1, "a > 1", $CellContext`a$$ < 1, 
               "a < 1", True, "a = 1"]}, {
              Row[{"f(x) = ", $CellContext`a$$^"x"}]}}], FontFamily -> 
           Times]]), 
      "Specifications" :> {{{$CellContext`a$$, 2.718, "Base a"}, 0.1, 20, 0.1,
          Appearance -> "Labeled", AppearanceElements -> None}, 
        Row[{
          Button[
          "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\)", \
$CellContext`a$$ = 2.7, ImageSize -> All], "    ", 
          Button[
          "\!\(\*SuperscriptBox[\(10\), \(x\)]\)", $CellContext`a$$ = 10, 
           ImageSize -> All]}]}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{649., {257., 268.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`a$$ = 2.7; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Come vedremo in seguito, ha interesse considerare la funzione \
esponenziale avente come base un particolare numero reale (irrazionale) che \
si chiama numero di Nepero. Tale numero si indica con ",
 Cell[BoxData[
  FormBox["\[ExponentialE]", TraditionalForm]]],
 ", ed \[EGrave] uguale a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
   "2.71828182845904523536028747135266249384`20.", "\[CenterEllipsis]"}], 
   TraditionalForm]]],
 ".\nSpesso, quando si parla di funzione esponenziale senza precisarne la \
base, si intende proprio la funzione ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[ExponentialE]", "x"], TraditionalForm]]],
 ". Poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ExponentialE]", ">", "1"}], TraditionalForm]]],
 ", il suo grafico rientra nel caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]]],
 " (v. figura precedente)."
}], "Text1",
 CellTags->{"Nepero", "Numero di Nepero", "iaTes:1842"}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Propriet\[AGrave] della funzione esponenziale\
\>", "Subsubsection1",
 CellTags->"ind:1843"],

Cell["Si dimostra il seguente teorema.", "Text1"],

Cell[CellGroupData[{

Cell["(Sulla funzione esponenziale)", "Teorema",
 CellTags->{"Funzione esponenziale", "iaTeo:1845"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[NotEqual]", "1"}], TraditionalForm]]],
 ", la funzione esponenziale ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["a", "x"]}], TraditionalForm]]],
 " \[EGrave] strettamente crescente se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]]],
 ", strettamente decrescente se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "a", "<", "1"}], TraditionalForm]]],
 ", e il suo codominio \[EGrave] l'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "0"}], ",", 
    RowBox[{"+", 
     RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]]],
 "."
}], "TeoremaTesto"]
}, Closed]],

Cell["\<\
Si dimostra anche il seguente teorema che riassume le propriet\[AGrave] della \
funzione esponenziale.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["\<\
(Propriet\[AGrave] della funzione esponenziale)\
\>", "Teorema",
 CellTags->{"Propriet\[AGrave] della funzione esponenziale", "iaTeo:1848"}],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],
  FontSlant->"Plain"],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],
  FontSlant->"Plain"],
 " due numeri reali strettamente positivi, e siano ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontSlant->"Plain"],
 " ed ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FontSlant->"Plain"],
 " due numeri reali qualsiasi. Si ha: \n1\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SuperscriptBox["a", 
      RowBox[{"x", "+", "y"}]],
     TraditionalForm], "=", 
    RowBox[{
     FormBox[
      SuperscriptBox["a", "x"],
      TraditionalForm], " ", 
     FormBox[
      SuperscriptBox["a", "y"],
      TraditionalForm]}]}], TraditionalForm]],
  FontSlant->"Plain"],
 ";\n2\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SuperscriptBox["a", 
      RowBox[{"x", " ", "y"}]],
     TraditionalForm], "=", 
    FormBox[
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["a", "x"], ")"}], "y"],
     TraditionalForm]}], TraditionalForm]],
  FontSlant->"Plain"],
 ";\n3\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", 
     RowBox[{"-", "x"}]], "=", 
    FormBox[
     FractionBox["1", 
      SuperscriptBox["a", "x"]],
     TraditionalForm]}], TraditionalForm]],
  FontSlant->"Plain"],
 ";\n4\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["1", "x"], "=", "1"}], TraditionalForm]],
  FontSlant->"Plain"],
 ";\n5\[Degree]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", " ", "b"}], ")"}], "x"],
     TraditionalForm], "=", 
    RowBox[{
     FormBox[
      SuperscriptBox["a", "x"],
      TraditionalForm], " ", 
     FormBox[
      SuperscriptBox["b", "x"],
      TraditionalForm]}]}], TraditionalForm]],
  FontSlant->"Plain"],
 "."
}], "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Funzione logaritmo", "Subsection1",
 CellTags->"ind:1850"],

Cell[CellGroupData[{

Cell["Definizione di logaritmo", "Subsubsection1",
 CellTags->"ind:1851"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \[EGrave] un numero reale strettamente positivo e diverso da uno, la \
funzione esponenziale ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "x"], TraditionalForm]]],
 " \[EGrave] ingettiva, perch\[EAcute] \[EGrave] strettamente monotona sia \
nel caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]]],
 " che nel caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "a", "<", "1"}], TraditionalForm]]],
 ". La sua inversa si chiama ",
 StyleBox["funzione logaritmo",
  FontWeight->"Bold"],
 " in base ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Logaritmo)", "Definizione",
 CellTags->{"Logaritmi", "iaDef:1853"}],

Cell[TextData[{
 "L'inversa della funzione esponenziale di base ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "a", "<", "1"}], TraditionalForm]]],
 ", si dice ",
 StyleBox["funzione logaritmo",
  FontWeight->"Bold"],
 " ",
 StyleBox["in base",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", e si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", "a"], "x"}], TraditionalForm]]],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[TextData[{
 "Anche il grafico della funzione logaritmo varia a seconda che sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "a", "<", "1"}], TraditionalForm]]],
 ", come si vede nella seguente animazione."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2.718, "Base a"}, 0.1, 20, 0.1}, {
      Hold[
       Row[{
         Button[
         "\!\(\*SubscriptBox[\(log\), \(\[ExponentialE]\)]\)x", \
$CellContext`a$$ = 2.7, ImageSize -> All], "    ", 
         Button[
         "\!\(\*SubscriptBox[\(log\), \(10\)]\)x", $CellContext`a$$ = 10, 
          ImageSize -> All]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {400., {151., 173.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`a$14368$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 2.718}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14368$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       If[Abs[$CellContext`a$$ - 1] < 0.01, $CellContext`a$$ = 1.01]; 
       If[Abs[$CellContext`a$$ - 10] < 0.1, $CellContext`a$$ = 10]; 
       If[Abs[$CellContext`a$$ - E] < 0.1, $CellContext`a$$ = E]; Plot[
         Log[$CellContext`a$$, $CellContext`x], {$CellContext`x, -0.1, 20}, 
         PlotRange -> {{-0.2, 10}, {-10, 10}}, PlotPoints -> 100, Ticks -> 
         None, AxesStyle -> Directive[{
            AbsoluteThickness[1], 
            Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
         AxesLabel -> {"x", "y"}, PlotLabel -> Grid[{{
             
             Which[$CellContext`a$$ > 1, "a > 1", $CellContext`a$$ < 1, 
              "a < 1", True, "a = 1"]}, {
             Row[{"f(x) = ", 
               Subscript["log", $CellContext`a$$], "x"}]}}], Epilog -> {
           Text["1", {1, 0}, {0, 1}], 
           Point[{1, 0}], 
           $CellContext`cerchio[{0, 0}, 4]}]), 
      "Specifications" :> {{{$CellContext`a$$, 2.718, "Base a"}, 0.1, 20, 0.1,
          Appearance -> "Labeled", AppearanceElements -> None}, 
        Row[{
          Button[
          "\!\(\*SubscriptBox[\(log\), \(\[ExponentialE]\)]\)x", \
$CellContext`a$$ = 2.7, ImageSize -> All], "    ", 
          Button[
          "\!\(\*SubscriptBox[\(log\), \(10\)]\)x", $CellContext`a$$ = 10, 
           ImageSize -> All]}]}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{649., {255., 266.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`a$$ = 0.614, 
         Attributes[Subscript] = {NHoldRest}, $CellContext`cerchio[{
            Pattern[$CellContext`XxX, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}]}, 
         TagSet[$CellContext`cerchio, 
          MessageName[$CellContext`cerchio, "usage"], 
          "cerchio[{x, y}, raggio]"], $CellContext`d = 1}; $CellContext`a$$ = 
        1.3}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[CellGroupData[{

Cell[TextData[{
 "Disegnare il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", "2"], "x"}], TraditionalForm]]],
 "."
}], "DomandaGen",
 CellTags->"ora:1858"],

Cell[TextData[{
 "Il grafico \[EGrave] il seguente: ",
 Cell[BoxData[
  FormBox[
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1], LineBox[CompressedData["
1:eJwd0Xk01P/3B3DGNmYwM/Y1a7asTSnC6yJLRUULkrSQkiT6hCiyZMveQlGE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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"x\"", TraditionalForm], 
      FormBox["\"y\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[{
       AbsoluteThickness[1], 
       Arrowheads[{0, 0.05}]}],
    Epilog->{
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1, 0}, {0, 1}], 
      PointBox[{1, 0}], {
       GrayLevel[0], 
       AbsolutePointSize[4], 
       PointBox[{-0.001, 0}], 
       GrayLevel[1], 
       AbsolutePointSize[3], 
       PointBox[{-0.001, 0}]}},
    ImageSize->200,
    PlotLabel->FormBox[
      TagBox[
       GridBox[{{"\"a > 1\""}, {
          TemplateBox[{"\"f(x) = \"", 
            SubscriptBox["\"log\"", "2.`"], "\"x\""}, "Row", 
           DisplayFunction -> (
            RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
           InterpretationFunction -> (RowBox[{"Row", "[", 
              RowBox[{"{", 
                RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}}, AutoDelete -> 
        False, GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
      TraditionalForm],
    PlotRange->{{-0.2, 10}, {-10, 10}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic},
    Ticks->None], TraditionalForm]]]
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Disegnare il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", "0.5"], "x"}], TraditionalForm]]],
 "."
}], "DomandaGen",
 CellTags->"ora:1860"],

Cell[TextData[{
 "Il grafico \[EGrave] il seguente: ",
 Cell[BoxData[
  FormBox[
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1], LineBox[CompressedData["
1:eJwd0Xk01P/3B3DGNmYwM/Y1a7asTSmK10WioqIFSVqIkESfEEVFlrK3qChF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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"x\"", TraditionalForm], 
      FormBox["\"y\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[{
       AbsoluteThickness[1], 
       Arrowheads[{0, 0.05}]}],
    Epilog->{
      InsetBox[
       FormBox["\"1\"", TraditionalForm], {1, 0}, {0, 1}], 
      PointBox[{1, 0}], {
       GrayLevel[0], 
       AbsolutePointSize[4], 
       PointBox[{-0.001, 0}], 
       GrayLevel[1], 
       AbsolutePointSize[3], 
       PointBox[{-0.001, 0}]}},
    ImageSize->200,
    PlotLabel->FormBox[
      TagBox[
       GridBox[{{"\"a < 1\""}, {
          TemplateBox[{"\"f(x) = \"", 
            SubscriptBox["\"log\"", "0.5`"], "\"x\""}, "Row", 
           DisplayFunction -> (
            RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
           InterpretationFunction -> (RowBox[{"Row", "[", 
              RowBox[{"{", 
                RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}}, AutoDelete -> 
        False, GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
      TraditionalForm],
    PlotRange->{{-0.2, 10}, {-10, 10}},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic},
    Ticks->None], TraditionalForm]]]
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". La funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", "a"], "x"}], TraditionalForm]]],
 " \[EGrave] definita per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "0"}], TraditionalForm]]],
 ", e il suo codominio \[EGrave] tutto \[DoubleStruckCapitalR]; come la \
funzione esponenziale, anche la funzione logaritmo \[EGrave] strettamente \
crescente se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]]],
 ", mentre \[EGrave] strettamente decrescente se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "a", "<", "1"}], TraditionalForm]]],
 ". Per quanto riguarda il segno, osserviamo che:"
}], "Text1"],

Cell[TextData[{
 "1\[Degree])   se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["log", "a"], "x"}], "<", "0"}], TraditionalForm]]],
 " nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "0"}], ",", 
    RowBox[{"1", "["}]}], TraditionalForm]]],
 ", mentre si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["log", "a"], "x"}], ">", "0"}], TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "1"}], ",", 
    RowBox[{"+", 
     RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]]],
 ";"
}], "Text1"],

Cell[TextData[{
 "2\[Degree])   se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "a", "<", "1"}], TraditionalForm]]],
 ", allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["log", "a"], "x"}], ">", "0"}], TraditionalForm]]],
 " nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "0"}], ",", 
    RowBox[{"1", "["}]}], TraditionalForm]]],
 ", mentre si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["log", "a"], "x"}], "<", "0"}], TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "1"}], ",", 
    RowBox[{"+", 
     RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Spesso ha interesse considerare la funzione logaritmo avente come base il \
numero \[ExponentialE] di Nepero (",
 StyleBox["logaritmi neperiani",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "). Quando si parla del logaritmo senza precisarne la base, si intende \
proprio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", "\[ExponentialE]"], "x"}], TraditionalForm]]],
 ", e in genere si scrive semplicemente ",
 Cell[BoxData[
  FormBox[
   RowBox[{"log", " ", "x"}], TraditionalForm]]],
 ". Nei corsi di Analisi non si usano invece quasi mai i logaritmi decimali. \
Poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ExponentialE]", ">", "1"}], TraditionalForm]]],
 ", il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", "\[ExponentialE]"], "x"}], TraditionalForm]]],
 " rientra nel caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]]],
 " (v. figura precedente)."
}], "Text1",
 CellTags->{"Decimale", "Neperiano", "Logaritmi", "iaTes:1865"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Propriet\[AGrave] dei logaritmi", "Subsubsection1",
 CellTags->"ind:1866"],

Cell["\<\
Riassumiamo nel seguente teorema le propriet\[AGrave] pi\[UGrave] importanti \
dei logaritmi.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Propriet\[AGrave] dei logaritmi)", "Teorema",
 CellTags->{"Propriet\[AGrave] dei logaritmi", "Logaritmi", "iaTeo:1868"}],

Cell[TextData[{
 StyleBox["Se ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", ">", "0"}], TraditionalForm]]],
 StyleBox[", con ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[NotEqual]", "1"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "\[NotEqual]", "1"}], TraditionalForm]]],
 ", e se ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", ">", "0"}], TraditionalForm]]],
 ", si ha:",
 StyleBox["\n",
  FontSlant->"Italic"],
 StyleBox["1\[Degree])",
  FontSlant->"Plain"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["log", "a"],
      TraditionalForm], "(", 
     RowBox[{"x", " ", "y"}], ")"}], "=", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["log", "a"],
       TraditionalForm], "x"}], "+", 
     RowBox[{
      FormBox[
       SubscriptBox["log", "a"],
       TraditionalForm], "y"}]}]}], TraditionalForm]]],
 ";\n",
 StyleBox["2\[Degree])",
  FontSlant->"Plain"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["log", "a"],
      TraditionalForm], "(", 
     FormBox[
      FractionBox["x", "y"],
      TraditionalForm], ")"}], "=", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["log", "a"],
       TraditionalForm], "x"}], "-", 
     RowBox[{
      FormBox[
       SubscriptBox["log", "a"],
       TraditionalForm], "y"}]}]}], TraditionalForm]]],
 ";\n",
 StyleBox["3\[Degree])",
  FontSlant->"Plain"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SubscriptBox["log", "a"],
     TraditionalForm], "(", 
    RowBox[{
     FormBox[
      RowBox[{
       SuperscriptBox["x", "y"], ")"}],
      TraditionalForm], "=", 
     RowBox[{"y", " ", 
      FormBox[
       SubscriptBox["log", "a"],
       TraditionalForm], "x"}]}]}], TraditionalForm]]],
 ";\n",
 StyleBox["4\[Degree])",
  FontSlant->"Plain"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["log", "a"],
      TraditionalForm], "x"}], "=", 
    FormBox[
     FractionBox[
      RowBox[{
       SubscriptBox["log", "b"], "x"}], 
      RowBox[{
       SubscriptBox["log", "b"], "a"}]],
     TraditionalForm]}], TraditionalForm]]],
 ";\n",
 StyleBox["5\[Degree])",
  FontSlant->"Plain"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["log", "a"],
      TraditionalForm], "b"}], " ", "=", " ", 
    FormBox[
     FractionBox["1", 
      RowBox[{
       SubscriptBox["log", "b"], "a"}]],
     TraditionalForm]}], TraditionalForm]]],
 "."
}], "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["\<\
Come esempio di applicazione delle propriet\[AGrave] del logaritmo, si ha:\
\>", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"log", " ", "16"}], "=", 
   RowBox[{
    RowBox[{"log", " ", 
     SuperscriptBox["2", "4"]}], "=", 
    RowBox[{"4", "log", " ", "2"}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"log", " ", 
    RowBox[{"(", 
     RowBox[{"2", "x"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{"log", " ", "2"}], "+", 
    RowBox[{"log", " ", "x"}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"3", 
     RowBox[{"log", "(", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", "2"}], ")"}]}], "-", 
    RowBox[{"log", "(", 
     RowBox[{
      SuperscriptBox["x", "4"], "+", "1"}], ")"}]}], "=", 
   RowBox[{"log", "(", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", "2"}], ")"}], "3"], 
     RowBox[{
      SuperscriptBox["x", "4"], "+", "1"}]], ")"}]}], 
  TraditionalForm]]]], "TextDisplay"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Si noti che le propriet\[AGrave] espresse nel teorema precedente valgono \
solo se ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " sono positivi. Ad esempio, non \[EGrave] vero che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"log", " ", 
     SuperscriptBox["x", "2"]}], "=", 
    RowBox[{"2", "log", " ", "x"}]}], TraditionalForm]]],
 "; infatti, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "0"}], TraditionalForm]]],
 ", tale uguaglianza \[EGrave] certamente vera, mentre, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "0"}], TraditionalForm]]],
 ", il secondo membro perde significato. E' invece vero che:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"log", "(", 
     SuperscriptBox["x", "2"], ")"}], "=", 
    RowBox[{"2", "log", 
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}]}], 
   TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell["analogamente, la relazione:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"log", " ", "x"}], "+", 
     RowBox[{"log", " ", "y"}]}], "=", 
    RowBox[{"log", "(", 
     RowBox[{"x", " ", "y"}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 "\[EGrave] valida solo se ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " sono entrambe strettamente positivi; notiamo per\[OGrave], che se ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " sono entrambe strettamente negativi, il secondo membro, cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"log", "(", 
    RowBox[{"x", " ", "y"}], ")"}], TraditionalForm]]],
 " ha ancora significato."
}], "Text1"],

Cell["\<\
Alle propriet\[AGrave] del teorema precedente, aggiungiamo quelle che \
derivano dal fatto che le due funzioni, esponenziale e logaritmo, sono una \
l'inversa dell'altra. Dunque:\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", 
     RowBox[{
      SubscriptBox["log", "a"], "x"}]], "=", "x"}], TraditionalForm]]],
 "           per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "0"}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["log", "a"], 
     SuperscriptBox["a", "x"]}], "=", "x"}], TraditionalForm]]],
 "          per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Si ha:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["3", 
     RowBox[{
      SubscriptBox["log", "3"], "(", 
      RowBox[{"x", "+", "2"}], ")"}]], "=", 
    RowBox[{"x", "+", "2"}]}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "+", "2"}], ">", "0"}], TraditionalForm]]],
 ";          ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["log", "3"], 
     SuperscriptBox["3", 
      RowBox[{"x", "+", "2"}]]}], "=", 
    RowBox[{"x", "+", "2"}]}], TraditionalForm]]],
 " per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ";          ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["log", "5"], 
     SuperscriptBox["5", "7"]}], "=", "7"}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Disequazioni esponenziali ", "Subsubsection1",
 CellTags->"ind:1886"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["a", "TI"], "\[Element]", 
     StyleBox["\[DoubleStruckCapitalR]", "TB"]}], ",", 
    RowBox[{
     StyleBox["a", "TI"], ">", "0"}], ",", 
    RowBox[{
     StyleBox["a", "TI"], "\[NotEqual]", "1"}]}], TraditionalForm]], 
  "InlineFormula"],
 ". Dalle propriet\[AGrave] della funzione esponenziale, definita su ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ", segue: "
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[LessEqual]", "0", ":", 
    SuperscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["x", "TI"]], "\[LessEqual]", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 " non ammette soluzioni;"
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(1)$"}}],

Cell[TextData[{
 "se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[LessEqual]", 
    RowBox[{"0", ":", 
     RowBox[{
      SuperscriptBox[
       StyleBox["a", "TI"], 
       StyleBox["x", "TI"]], ">", 
      RowBox[{
       StyleBox["b", "TI"], "  ", 
       RowBox[{"\[ForAll]", 
        RowBox[{
         StyleBox["x", "TI"], "\[Element]", 
         "\[DoubleStruckCapitalR]"}]}]}]}]}]}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(2)$"}}]
}, Closed]],

Cell[TextData[{
 "Sia ora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], ">", "0"}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", "1"}], TraditionalForm]], "InlineFormula"],
 " la funzione esponenziale strettamente crescente, quindi:  "
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["x", "TI"]], "\[GreaterEqual]", 
    StyleBox["b", "TI"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[GreaterEqual]", 
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 "; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(1)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["x", "TI"]], "\[LessEqual]", 
    StyleBox["b", "TI"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[LessEqual]", 
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(2)$"}}]
}, Closed]],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    StyleBox["a", "TI"], "<", "1"}], TraditionalForm]], "InlineFormula"],
 " la funzione esponenziale strettamente decrescente, quindi:  "
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["x", "TI"]], "\[GreaterEqual]", 
    StyleBox["b", "TI"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[LessEqual]", 
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 "; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(1)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["x", "TI"]], "\[LessEqual]", 
    StyleBox["b", "TI"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[GreaterEqual]", 
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 "; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(2)$"}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", "2"], ")"}], 
     StyleBox["x", "TI"]], "\[GreaterEqual]", "3", "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[LessEqual]", 
    SubscriptBox["log", 
     FractionBox["1", "2"]], "3"}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(a)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["2", 
     StyleBox["x", "TI"]], "+", "1", "\[LessEqual]", "0"}], TraditionalForm]],
   "InlineFormula"],
 " non ammette soluzioni. "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(b)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["3", 
     StyleBox["x", "TI"]], "-", 
    SuperscriptBox["4", 
     StyleBox["x", "TI"]], "\[LessEqual]", "0", "\[DoubleLeftRightArrow]", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["3", "4"], ")"}], 
     StyleBox["x", "TI"]], "-", "1", "\[LessEqual]", "0", 
    "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[GreaterEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(c)$"}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["Risolvere disequazioni esponenziali elementari a piacere.", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{"Disequazione: ", 
         Button[
          Dynamic[
           
           Part[{"\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) < k", 
             "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) \[LessEqual] \
k", "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) > k", 
             "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) \
\[GreaterEqual] k"}, $CellContext`n$14327]], 
          
          If[$CellContext`n$14327 == 4, $CellContext`n$14327 = 0; 
           PreIncrement[$CellContext`n$14327], 
           PreIncrement[$CellContext`n$14327]]], 
         Button[
         "Reset", $CellContext`n$14327 = 1; $CellContext`display$14327 = 
           ""; $CellContext`k$14327 = Null]}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    238., {52.5, 65.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Style[
        Column[{
          Row[{"Scrivi il valore di k:   ", 
            InputField[
             Dynamic[$CellContext`k$14327], Number, 
             FieldSize -> {{0.5, 2.5}, {0.5, 1.}}]}], 
          Button["Risolvi", 
           
           If[$CellContext`k$14327 =!= 
            Null, $CellContext`dis$14327 := 
             Which[$CellContext`n$14327 == 1, 
               E^$CellContext`x$14327 < $CellContext`k$14327, \
$CellContext`n$14327 == 2, 
               E^$CellContext`x$14327 <= $CellContext`k$14327, \
$CellContext`n$14327 == 3, 
               E^$CellContext`x$14327 > $CellContext`k$14327, \
$CellContext`n$14327 == 4, 
               E^$CellContext`x$14327 >= $CellContext`k$14327]; \
$CellContext`display$14327 := If[$CellContext`k$14327 <= 0, 
               $CellContext`caso1$14327[$CellContext`k$14327, \
$CellContext`n$14327], 
               $CellContext`caso2$14327[$CellContext`k$14327, \
$CellContext`n$14327]], $CellContext`display$14327 = ""], 
           ImageSize -> {50, 20}], $CellContext`display$14327}], FontFamily -> 
        Times], "Specifications" :> {
        Row[{"Disequazione: ", 
          Button[
           Dynamic[
            
            Part[{"\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) < k", 
              "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) \
\[LessEqual] k", "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) > k", 
              "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) \
\[GreaterEqual] k"}, $CellContext`n$14327]], 
           
           If[$CellContext`n$14327 == 4, $CellContext`n$14327 = 0; 
            PreIncrement[$CellContext`n$14327], 
            PreIncrement[$CellContext`n$14327]]], 
          Button[
          "Reset", $CellContext`n$14327 = 1; $CellContext`display$14327 = 
            ""; $CellContext`k$14327 = Null]}]}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{321., {119., 130.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`k$14327] = {Temporary}, 
         Attributes[$CellContext`dis$14327] = {Temporary}, 
         Attributes[$CellContext`n$14327] = {Temporary}, $CellContext`n$14327 = 
         1, Attributes[$CellContext`x$14327] = {Temporary}, 
         Attributes[$CellContext`display$14327] = {Temporary}, 
         Attributes[$CellContext`caso1$14327] = {
          Temporary}, $CellContext`caso1$14327[
           Pattern[$CellContext`k$, 
            Blank[]], 
           Pattern[$CellContext`n$, 
            Blank[]]] := 
         Module[{$CellContext`dis1$, $CellContext`x1$}, $CellContext`dis1$ = 
            Which[$CellContext`n$ == 1, 
              E^$CellContext`x1$ < $CellContext`k$, $CellContext`n$ == 2, 
              E^$CellContext`x1$ <= $CellContext`k$, $CellContext`n$ == 3, 
              E^$CellContext`x1$ > $CellContext`k$, $CellContext`n$ == 4, 
              E^$CellContext`x1$ >= $CellContext`k$]; 
           Column[{"Il numero immesso \[EGrave] minore o uguale a zero;\nla \
disequazione", 
              Row[{
                
                Part[{"\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) < ",
                   "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) \
\[LessEqual] ", "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) > ", 
                  "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) \
\[GreaterEqual] "}, $CellContext`n$], $CellContext`k$}], 
              Style[
               
               Part[{"non \[EGrave] MAI soddisfatta", 
                 "non \[EGrave] MAI soddisfatta", 
                 "\[EGrave] SEMPRE soddisfatta", 
                 "\[EGrave] SEMPRE soddisfatta"}, $CellContext`n$], Bold], 
              "perch\[EAcute] \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(x\)]\) \[EGrave] un numero strettamente positivo\nper ogni x \[Element] \
\[DoubleStruckCapitalR].\n\nGrafico:", 
              $CellContext`grafico$14327[$CellContext`dis1$, \
$CellContext`x1$]}]], Attributes[$CellContext`k$] = {Temporary}, 
         Attributes[$CellContext`n$] = {Temporary}, 
         Attributes[$CellContext`dis1$] = {Temporary}, 
         Attributes[$CellContext`x1$] = {Temporary}, 
         Attributes[$CellContext`grafico$14327] = {
          Temporary}, $CellContext`grafico$14327[
           Pattern[$CellContext`dis$, 
            Blank[]], 
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         Module[{$CellContext`sfondo$, $CellContext`kk$, $CellContext`k1$}, \
$CellContext`sfondo$ = 
            Plot[E^$CellContext`x$, {$CellContext`x$, -2, 2}, 
              PlotRange -> {{-2, 2.3}, {-2, 5}}, Ticks -> None, AxesStyle -> 
              Directive[{
                 AbsoluteThickness[1], 
                 Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
              AxesLabel -> {"x", "y"}, Axes -> {False, True}, Epilog -> {
                Text[
                "y = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\)", {
                 1.1, 4}]}]; $CellContext`k1$ = Part[$CellContext`dis$, 2]; 
           Which[$CellContext`k1$ < 
             0, $CellContext`kk$ = -1, $CellContext`k1$ == 
             0, $CellContext`kk$ = 0, 0 < $CellContext`k1$ < 
             1, $CellContext`kk$ = 1/2, $CellContext`k1$ == 
             1, $CellContext`kk$ = 1, $CellContext`k1$ > 1, $CellContext`kk$ = 
             2]; Show[{$CellContext`sfondo$, 
              Graphics[{
                Text[
                 Row[{"k = ", $CellContext`k$14327}], {
                 0.1, $CellContext`kk$ + 0.3}, Left], 
                Point[{0, $CellContext`kk$}], 
                If[$CellContext`kk$ > 0, {Dashed, 
                  Line[{{
                    Log[$CellContext`kk$], 0}, {
                    Log[$CellContext`kk$], $CellContext`kk$}}]}, {}], {
                DotDashed, 
                 Line[{{-2, $CellContext`kk$}, {1.78, $CellContext`kk$}}]}, 
                $CellContext`primitivegraficosoluzione[
                 Part[$CellContext`dis$, 0][
                  
                  Part[$CellContext`dis$, 
                   1], $CellContext`kk$], $CellContext`x$, \
$CellContext`estremi -> {-2, 177/100}, $CellContext`sostituzioni -> {
                  Log[$CellContext`kk$] -> Style[
                    If[$CellContext`k$14327 == 1, "log 1 = 0", 
                    Row[{"log ", $CellContext`k$14327}]], FontFamily -> 
                    Times]}], 
                
                Polygon[{{1.78, 0}, {1.76, 0.15}, {1.95, 0}, {1.76, -0.15}, {
                  1.78, 0}}], 
                Text["x", {2.2, 0}]}]}]], 
         Attributes[$CellContext`dis$] = {Temporary}, 
         Attributes[$CellContext`x$] = {Temporary}, 
         Attributes[$CellContext`sfondo$] = {Temporary}, 
         Attributes[$CellContext`kk$] = {Temporary}, 
         Attributes[$CellContext`k1$] = {
          Temporary}, $CellContext`primitivegraficosoluzione[
           Pattern[$CellContext`dis, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`sol, $CellContext`solnot, \
$CellContext`solnulle, $CellContext`numeri, $CellContext`dimpts, \
$CellContext`ffcerchio, $CellContext`ffpunto, $CellContext`cerchi, \
$CellContext`punti, $CellContext`imsize, $CellContext`plrange}, \
$CellContext`sol = 
            Reduce[$CellContext`dis, $CellContext`XxX, 
              Reals]; $CellContext`solnot = Reduce[
              Not[$CellContext`dis], $CellContext`XxX, 
              Reals]; $CellContext`solnulle = Reduce[
              And[
               Not[$CellContext`sol], 
               Not[$CellContext`solnot]], $CellContext`XxX, 
              Reals]; $CellContext`numeri = Union[
              Flatten[
               Cases[{
                 ReplaceAll[
                  Or[$CellContext`sol, $CellContext`solnulle], Or -> List]}, 
                Alternatives[
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                   LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
                Infinity]]]; $CellContext`dimpts = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionepunti, {$CellContext`Opts}], \
$CellContext`dimensionepunti -> 4]; $CellContext`ffcerchio[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              $CellContext`cerchio[{$CellContext`nn, 0}, $CellContext`dimpts], 
              ReplaceAll[
               
               Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]]; $CellContext`ffcerchio[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              
              ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]; $CellContext`ffpunto[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{
               AbsolutePointSize[$CellContext`dimpts], 
               Point[{$CellContext`nn, 0}]}, 
              
              ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]; $CellContext`ffpunto[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              ReplaceAll[
               
               Not[$CellContext`sol], $CellContext`XxX -> $CellContext`nn]]; \
$CellContext`cerchi = 
            Map[$CellContext`ffcerchio, $CellContext`numeri]; \
$CellContext`punti = Map[$CellContext`ffpunto, $CellContext`numeri]; {
             $CellContext`lineeintere[$CellContext`sol, $CellContext`XxX, \
$CellContext`Opts], 
             $CellContext`lineetratteggiate[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts], 
             $CellContext`lineepuntinate[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts], 
             $CellContext`testonumeri[$CellContext`numeri, \
$CellContext`Opts], $CellContext`punti, $CellContext`cerchi}], 
         TagSet[$CellContext`primitivegraficosoluzione, 
          MessageName[$CellContext`primitivegraficosoluzione, "usage"], 
          "primitivegraficosoluzione[dis,x, estremi->{-10, 10}, \
dimensionelinee\[Rule]1,\n sostituzioni->{1->\!\(\*SubscriptBox[\"lab\", \
\"1\"]\)}, FontSize->8, offset->-1.3, dimensionepunti\[Rule]4]"], \
$CellContext`dis = Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, $CellContext`sol = Or[
           Inequality[-6, Less, $CellContext`x, LessEqual, -3], 
           Inequality[0, Less, $CellContext`x, LessEqual, 1], 
           Inequality[
           3, Less, $CellContext`x, Less, 6]], $CellContext`imsize = {230, 
          30}, $CellContext`plrange = {{(-7)/2, 5}, All}, $CellContext`a = 
         0.614, $CellContext`d = 1, $CellContext`cerchio[{
            Pattern[$CellContext`XxX, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}]}, 
         TagSet[$CellContext`cerchio, 
          MessageName[$CellContext`cerchio, "usage"], 
          "cerchio[{x, y}, raggio]"], $CellContext`lineeintere[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`sol, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`sol, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`A = -6, $CellContext`Z = 
         6, $CellContext`estr[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`op, \
$CellContext`numeri, $CellContext`L}, $CellContext`numeri := Flatten[
              Cases[{
                ReplaceAll[$CellContext`sol, Or -> List]}, Alternatives[
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                  LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
               Infinity]]; If[
             And[
             Length[$CellContext`numeri] > 1, 
              ReplaceAll[$CellContext`estremi, {$CellContext`Opts}] === \
$CellContext`estremi], $CellContext`L = 
              Last[$CellContext`numeri] - 
               First[$CellContext`numeri]; $CellContext`A = 
              First[$CellContext`numeri] - $CellContext`L/10; $CellContext`Z = 
              Last[$CellContext`numeri] + $CellContext`L/10; 
             Null, {$CellContext`A, $CellContext`Z} = ReplaceAll[
                
                ReplaceAll[$CellContext`estremi, {$CellContext`Opts}], \
{$CellContext`estremi -> {-10, 10}}]; 
             Null]; {$CellContext`A, $CellContext`Z}], \
$CellContext`lineetratteggiate[
           Pattern[$CellContext`solnot, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnot, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dashed, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`lineepuntinate[
           Pattern[$CellContext`solnulle, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnulle, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dotted, Red, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`testonumeri[
           Pattern[$CellContext`numeri, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`dimfonte, $CellContext`offs, $CellContext`sost, \
$CellContext`sost1, $CellContext`fftestonumeri, $CellContext`num}, \
$CellContext`dimfonte = ReplaceAll[
              ReplaceAll[FontSize, {$CellContext`Opts}], FontSize -> 
              8]; $CellContext`offs = ReplaceAll[
              
              ReplaceAll[$CellContext`offset, {$CellContext`Opts}], \
$CellContext`offset -> -1.3]; $CellContext`sost = ReplaceAll[
              
              ReplaceAll[$CellContext`sostituzioni, {$CellContext`Opts}], \
$CellContext`sostituzioni -> {}]; $CellContext`sost1 = 
            ReplaceAll[$CellContext`sost, (PatternTest[
                 Pattern[$CellContext`nn, 
                  Blank[]], NumericQ] -> Pattern[$CellContext`aa, 
                 
                 Blank[]]) :> ($CellContext`nn -> {$CellContext`nn, \
$CellContext`aa})]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                
                Style[$CellContext`nn, 
                 FontSize -> $CellContext`dimfonte]], {$CellContext`nn, 0}, {
               0, $CellContext`offs}], 
              NumericQ[$CellContext`nn]]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                Style[
                 Part[$CellContext`nn, 2], 
                 FontSize -> $CellContext`dimfonte]], {
                Part[$CellContext`nn, 1], 0}, {0, $CellContext`offs}], 
              Not[
               NumericQ[$CellContext`nn]]]; $CellContext`num = ReplaceAll[
              Simplify[$CellContext`numeri], 
              Simplify[$CellContext`sost1]]; 
           Map[$CellContext`fftestonumeri, $CellContext`num]], \
$CellContext`num = 1, 
         Attributes[$CellContext`caso2$14327] = {
          Temporary}, $CellContext`caso2$14327[
           Pattern[$CellContext`k$, 
            Blank[]], 
           Pattern[$CellContext`n$, 
            Blank[]]] := 
         Module[{$CellContext`dis1$, $CellContext`sol$, $CellContext`x1$}, \
$CellContext`dis1$ = 
            Which[$CellContext`n$ == 1, 
              E^$CellContext`x1$ < $CellContext`k$, $CellContext`n$ == 2, 
              E^$CellContext`x1$ <= $CellContext`k$, $CellContext`n$ == 3, 
              E^$CellContext`x1$ > $CellContext`k$, $CellContext`n$ == 4, 
              E^$CellContext`x1$ >= $CellContext`k$]; $CellContext`sol$ = 
            Row[{"log(", $CellContext`k$, ")"}]; 
           Column[{"La disequazione data:", 
              Row[{
                
                Part[{"\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) < ",
                   "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) \
\[LessEqual] ", "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) > ", 
                  "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\) \
\[GreaterEqual] "}, $CellContext`n$], $CellContext`k$}], 
              "\[EGrave] soddisfatta per:", 
              TraditionalForm[
               Part[{
                 Row[{"x < ", $CellContext`sol$}], 
                 Row[{"x \[LessEqual] ", $CellContext`sol$}], 
                 Row[{"x > ", $CellContext`sol$}], 
                 
                 Row[{"x \[GreaterEqual] ", $CellContext`sol$}]}, \
$CellContext`n$]], "\nGrafico:", 
              $CellContext`grafico$14327[$CellContext`dis1$, \
$CellContext`x1$]}]], 
         Attributes[$CellContext`sol$] = {Temporary}}; ($CellContext`n$14327 = 
         1; $CellContext`display$14327 = ""; $CellContext`k$14327 = Null)}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Disequazioni logaritmiche ", "Subsubsection1",
 CellTags->"ind:1905"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["a", "TI"], "\[Element]", 
     StyleBox["\[DoubleStruckCapitalR]", "TB"]}], ",", 
    RowBox[{
     StyleBox["a", "TI"], ">", "0"}], ",", 
    RowBox[{
     StyleBox["a", "TI"], "\[NotEqual]", "1"}]}], TraditionalForm]], 
  "InlineFormula"],
 "; \[EGrave] noto che la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["y", "TI"], "\[LongEqual]", 
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["x", "TI"]}], TraditionalForm]], "InlineFormula"],
 " \[EGrave] definita nell\[CloseCurlyQuote]intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"]", "0", ",", "+", "\[Infinity]", "["}], TraditionalForm]], 
  "InlineFormula"],
 "."
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", "1"}], TraditionalForm]], "InlineFormula"],
 " la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["y", "TI"], "\[LongEqual]", 
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["x", "TI"]}], TraditionalForm]], "InlineFormula"],
 " strettamente crescente, quindi se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[Element]", 
    StyleBox["\[DoubleStruckCapitalR]", "TB"]}], TraditionalForm]], 
  "InlineFormula"],
 "  "
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["x", "TI"], "\[GreaterEqual]", 
    StyleBox["b", "TI"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[GreaterEqual]", 
    SuperscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["b", "TI"]]}], TraditionalForm]], "InlineFormula"],
 "; "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(1)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["x", "TI"], "\[LessEqual]", 
    StyleBox["b", "TI"], "\[DoubleLeftRightArrow]", "0", "<", 
    StyleBox["x", "TI"], "\[LessEqual]", 
    SuperscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["b", "TI"]]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(2)$"}}]
}, Closed]],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    StyleBox["a", "TI"], "<", "1"}], TraditionalForm]], "InlineFormula"],
 " la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["y", "TI"], "\[LongEqual]", 
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["x", "TI"]}], TraditionalForm]], "InlineFormula"],
 " strettamente crescente, quindi se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[Element]", 
    StyleBox["\[DoubleStruckCapitalR]", "TB"]}], TraditionalForm]], 
  "InlineFormula"],
 "  "
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["x", "TI"], "\[GreaterEqual]", 
    StyleBox["b", "TI"], "\[DoubleLeftRightArrow]", "0", "<", 
    StyleBox["x", "TI"], "\[LessEqual]", 
    SuperscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["b", "TI"]]}], TraditionalForm]], "InlineFormula"],
 ";"
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(1)$"}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", 
     StyleBox["a", "TI"]], 
    StyleBox["x", "TI"], "\[LessEqual]", 
    StyleBox["b", "TI"], "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[GreaterEqual]", 
    SuperscriptBox[
     StyleBox["a", "TI"], 
     StyleBox["b", "TI"]]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(2)$"}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["", "TB"]], "Esempio"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", 
     FractionBox["1", "2"]], 
    StyleBox["x", "TI"], "<", "3", "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], ">", 
    FractionBox["1", "8"]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["log", "5"], 
    StyleBox["x", "TI"], "-", "1", ">", "0", "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], ">", "5"}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Item1"],

Cell[TextData[{
 "Risolvere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      SubscriptBox["log", "2"], 
      StyleBox["x", "TI"], "-", "1"}], 
     RowBox[{
      SubscriptBox["log", 
       FractionBox["1", "2"]], 
      StyleBox["x", "TI"], "-", "1"}]], ">", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ":"
}], "Item1"],

Cell[TextData[{
 "la disequazione fratta \[EGrave] definita in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"]", "0", ",", "+", "\[Infinity]", 
    RowBox[{"[", 
     RowBox[{"\\", 
      RowBox[{"{", 
       FractionBox["1", "2"], "}"}]}]}]}], TraditionalForm]], "InlineFormula"],
 ". Poich\[EAcute] il numeratore positivo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], ">", "2"}], TraditionalForm]], "InlineFormula"],
 " e il denominatore \[EGrave] positivo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    StyleBox["x", "TI"], "<", 
    FractionBox["1", "2"]}], TraditionalForm]], "InlineFormula"],
 ", per la regola dei segni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S", "TI"], "\[LongEqual]", 
    RowBox[{"]", 
     RowBox[{
      FractionBox["1", "2"], ",", "2"}], "["}]}], TraditionalForm]], 
  "InlineFormula"],
 "."
}], "ItemParagraph1",
 TaggingRules:>{{"Tex Macro Name" -> "itemize"}, {"ItemLabel" -> "$(c)$"}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizi di riepilogo", "Subsection1",
 CellTags->"ind:1918"],

Cell[CellGroupData[{

Cell["Quesiti", "Subsubsection1",
 CellTags->"ind:1919"],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["Provare a rispondere ai seguenti quesiti", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
         "Nuovo quesito", $CellContext`x1$2062 = 
           0; $CellContext`ordinerisposterandom$2062 = 
           RandomSample[{1, 2, 3, 4, 
             5}]; $CellContext`k$2062 = $CellContext`k$2062 + 1; 
          If[$CellContext`k$2062 > 
            Length[$CellContext`lista1random$2062], $CellContext`k$2062 = 
            1]; $CellContext`commento$2062 = Part[
             Transpose[
              Part[
               Rest[
                
                Part[$CellContext`lista1random$2062, $CellContext`k$2062]], \
$CellContext`ordinerisposterandom$2062]], 2]; $CellContext`quesito$2062 = 
           Join[{
              Part[$CellContext`lista1random$2062, $CellContext`k$2062, 1]}, 
             Part[
              Transpose[
               Part[
                Rest[
                 
                 Part[$CellContext`lista1random$2062, $CellContext`k$2062]], \
$CellContext`ordinerisposterandom$2062]], 1]]; $CellContext`display$2062 = 
           Dynamic[
             Style[
              Column[{
                Grid[
                 Transpose[
                  Join[{
                    $CellContext`ControlliQuesito$2062[1, 
                    
                    Dynamic[$CellContext`x1$2062], $CellContext`c]}, \
{$CellContext`quesito$2062}]], Dividers -> {All, {{
                    GrayLevel[0], 
                    AbsoluteThickness[1]}, {
                    GrayLevel[0.8], 
                    GrayLevel[0.8], 
                    GrayLevel[0.8], 
                    GrayLevel[0.8], 
                    GrayLevel[0.8], {
                    GrayLevel[0], 
                    AbsoluteThickness[1]}}}}, Alignment -> Left], 
                Style[
                 If[$CellContext`x1$2062 == 0, "Prova a rispondere!", 
                  Part[$CellContext`commento$2062, $CellContext`x1$2062]], 
                 Red, Bold]}], FontFamily -> Times]]], 
         Button[
         "Reset", $CellContext`display$2062 = 
           ""; $CellContext`lista1random$2062 = 
           RandomSample[$CellContext`lista1]; \
$CellContext`ordinerisposterandom$2062 = ""; $CellContext`k$2062 = 0]}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {0., {0., 11.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`display$2062, 
      "Specifications" :> {
        Row[{
          Button[
          "Nuovo quesito", $CellContext`x1$2062 = 
            0; $CellContext`ordinerisposterandom$2062 = 
            RandomSample[{1, 2, 3, 4, 
              5}]; $CellContext`k$2062 = $CellContext`k$2062 + 1; 
           If[$CellContext`k$2062 > 
             Length[$CellContext`lista1random$2062], $CellContext`k$2062 = 
             1]; $CellContext`commento$2062 = Part[
              Transpose[
               Part[
                Rest[
                 
                 Part[$CellContext`lista1random$2062, $CellContext`k$2062]], \
$CellContext`ordinerisposterandom$2062]], 2]; $CellContext`quesito$2062 = 
            Join[{
               Part[$CellContext`lista1random$2062, $CellContext`k$2062, 1]}, 
              Part[
               Transpose[
                Part[
                 Rest[
                  
                  Part[$CellContext`lista1random$2062, $CellContext`k$2062]], \
$CellContext`ordinerisposterandom$2062]], 1]]; $CellContext`display$2062 = 
            Dynamic[
              Style[
               Column[{
                 Grid[
                  Transpose[
                   Join[{
                    $CellContext`ControlliQuesito$2062[1, 
                    
                    Dynamic[$CellContext`x1$2062], $CellContext`c]}, \
{$CellContext`quesito$2062}]], Dividers -> {All, {{
                    GrayLevel[0], 
                    AbsoluteThickness[1]}, {
                    GrayLevel[0.8], 
                    GrayLevel[0.8], 
                    GrayLevel[0.8], 
                    GrayLevel[0.8], 
                    GrayLevel[0.8], {
                    GrayLevel[0], 
                    AbsoluteThickness[1]}}}}, Alignment -> Left], 
                 Style[
                  If[$CellContext`x1$2062 == 0, "Prova a rispondere!", 
                   Part[$CellContext`commento$2062, $CellContext`x1$2062]], 
                  Red, Bold]}], FontFamily -> Times]]], 
          Button[
          "Reset", $CellContext`display$2062 = 
            ""; $CellContext`lista1random$2062 = 
            RandomSample[$CellContext`lista1]; \
$CellContext`ordinerisposterandom$2062 = ""; $CellContext`k$2062 = 0]}]}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{261., {73., 84.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$2062] = {Temporary}, 
         Attributes[$CellContext`x1$2062] = {Temporary}, 
         Attributes[$CellContext`ordinerisposterandom$2062] = {
          Temporary}, $CellContext`ordinerisposterandom$2062 = "", 
         Attributes[$CellContext`k$2062] = {Temporary}, 
         Attributes[$CellContext`lista1random$2062] = {Temporary}, 
         Attributes[$CellContext`commento$2062] = {Temporary}, 
         Attributes[$CellContext`quesito$2062] = {Temporary}, 
         Attributes[$CellContext`ControlliQuesito$2062] = {
          Temporary}, $CellContext`ControlliQuesito$2062[
           Pattern[$CellContext`n, 
            Blank[]], 
           Pattern[$CellContext`x, 
            Blank[]], 
           Pattern[$CellContext`c, 
            Blank[]]] := {
           Style[
            Row[{"Quesito:"}], Bold], 
           Row[{
             Spacer[10], 
             RadioButton[$CellContext`x, 1], 
             Spacer[10], "A)"}], 
           Row[{
             Spacer[10], 
             RadioButton[$CellContext`x, 2], 
             Spacer[10], "B)"}], 
           Row[{
             Spacer[10], 
             RadioButton[$CellContext`x, 3], 
             Spacer[10], "C)"}], 
           Row[{
             Spacer[10], 
             RadioButton[$CellContext`x, 4], 
             Spacer[10], "D)"}], 
           Row[{
             Spacer[10], 
             RadioButton[$CellContext`x, 5], 
             Spacer[10], "E)"}]}, $CellContext`lista1 = {{
            DisplayForm[
             RowBox[{"Le due equazioni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"log", 
                    RadicalBox[
                    StyleBox["x", "TI"], "3"]}], "\[LongEqual]", "1"}], 
                  TraditionalForm]], "InlineFormula"], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], "log", 
                    StyleBox["x", "TI"]}], "\[LongEqual]", "1"}], 
                  TraditionalForm]], "InlineFormula"], 
               " sono equivalenti? "}]], {
             DisplayForm[
              RowBox[{"S\[IGrave], per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", "0"}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm[
              
              RowBox[{"Esatta! \[Hyphen] le due equazioni sono definite solo \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", "0"}], TraditionalForm]], 
                 "InlineFormula"], " e hanno la stessa soluzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    SuperscriptBox[
                    StyleBox["e", "TI"], "3"]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm["No"], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] le equazioni hanno la stessa \
soluzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    SuperscriptBox[
                    StyleBox["e", "TI"], "3"]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{"S\[IGrave], solo per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "<", "0"}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] le equazioni non sono definite per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "<", "0"}], TraditionalForm]], 
                 "InlineFormula"], " "}]]}, {
             DisplayForm[
              RowBox[{"S\[IGrave], solo per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[GreaterEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] le equazioni non sono definite per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], " "}]]}, {
             DisplayForm["S\[IGrave]"], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] le equazioni non sono definite per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LessEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], " "}]]}}, {
            DisplayForm[
             
             RowBox[{"La condizione di esistenza \
dell\[CloseCurlyQuote]equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["log", "2"], "x"}], "-", "9"}], 
                    "\[LongEqual]", "0"}], TraditionalForm]], 
                "InlineFormula"], " \[EGrave]: "}]], {
             DisplayForm[
              RowBox[{
                StyleBox["x", "TI"], ">", "0"}]], 
             DisplayForm[
              
              RowBox[{"Esatta! \[Hyphen] l\[CloseCurlyQuote]unica condizione \
da imporre \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", "0"}], TraditionalForm]], 
                 "InlineFormula"], 
                " visto che l\[CloseCurlyQuote]argomento del logaritmo \
\[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   StyleBox["x", "TI"], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["x", "TI"], ">", "3"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]unica condizione \
da imporre \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", "0"}], TraditionalForm]], 
                 "InlineFormula"], 
                " visto che l\[CloseCurlyQuote]argomento del logaritmo \
\[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   StyleBox["x", "TI"], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["x", "TI"], "\[GreaterEqual]", "3"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]unica condizione \
da imporre \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", "0"}], TraditionalForm]], 
                 "InlineFormula"], 
                " visto che l\[CloseCurlyQuote]argomento del logaritmo \
\[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"], 
                " "}]]}, {
             DisplayForm[
              RowBox[{
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"0", "<", 
                    StyleBox["x", "TI"], "\[LessEqual]", "3"}], 
                   TraditionalForm]], "InlineFormula"], " "}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]unica condizione \
da imporre \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", "0"}], TraditionalForm]], 
                 "InlineFormula"], 
                " visto che l\[CloseCurlyQuote]argomento del logaritmo \
\[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   StyleBox["x", "TI"], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", "9"}], TraditionalForm]], 
                 "InlineFormula"], " "}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]unica condizione \
da imporre \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", "0"}], TraditionalForm]], 
                 "InlineFormula"], 
                " visto che l\[CloseCurlyQuote]argomento del logaritmo \
\[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"], 
                " "}]]}}, {
            DisplayForm[
             
             RowBox[{"Quale tra le seguenti funzioni \[EGrave] definita per \
ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]], FormatType -> "TraditionalForm"], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]], 
                FormatType -> "TraditionalForm"], "?"}]], {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", "3"], 
                  SuperscriptBox[
                   StyleBox["x", "TI"], "2"]}], "-", "6"}]], 
             DisplayForm["Esatta! "]}, {
             DisplayForm[
              FractionBox[
               RowBox[{
                 SubscriptBox["log", "2"], 
                 StyleBox["x", "TI"]}], 
               StyleBox["x", "TI"]]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] il dominio \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "0"}], ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]], 
                 "InlineFormula"], " "}]]}, {
             DisplayForm[
              FractionBox[
               RowBox[{
                 SubscriptBox["log", "10"], 
                 
                 RowBox[{
                  "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
               RowBox[{
                 StyleBox["x", "TI"], "-", "2"}]]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] questa funzione \[EGrave] definita \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]], 
                 FormatType -> "TraditionalForm"], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[NotEqual]", "2"}], TraditionalForm]], 
                 FormatType -> "TraditionalForm"]}]]}, {
             DisplayForm[
              FractionBox[
               SqrtBox[
                StyleBox["x", "TI"]], 
               RowBox[{
                 SuperscriptBox["2", 
                  StyleBox["x", "TI"]], "-", "2"}]]], 
             DisplayForm[
              
              RowBox[{"Errata \[Hyphen] il dominio di questa funzione \
\[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "0"}], ",", 
                    RowBox[{
                    RowBox[{"1", "[", "\[Union]", "]"}], "1"}], ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]], 
                 "InlineFormula"], " "}]]}, {
             DisplayForm[
              FractionBox[
               RowBox[{
                 StyleBox["x", "TI"], "+", "2"}], 
               RowBox[{"log", 
                 SuperscriptBox[
                  StyleBox["x", "TI"], "2"]}]]], 
             DisplayForm[
              
              RowBox[{"Errata \[Hyphen] questa funzione \[EGrave] definita \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]], 
                 FormatType -> "TraditionalForm"], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[NotEqual]", 
                    RowBox[{"\[PlusMinus]", "1"}]}], TraditionalForm]], 
                 FormatType -> "TraditionalForm"]}]]}}, {
            DisplayForm[
            "Qual \[EGrave] l\[CloseCurlyQuote]affermazione vera? "], {
             DisplayForm[
              RowBox[{
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox[
                    StyleBox["e", "TI"], 
                    StyleBox["x", "TI"]], "\[LessEqual]", 
                    SuperscriptBox["3", 
                    StyleBox["x", "TI"]]}], TraditionalForm]], 
                 "InlineFormula"], " ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[ForAll]", 
                    RowBox[{
                    StyleBox["x", "TI"], "\[GreaterEqual]", "0"}]}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm["Esatta! "]}, {
             DisplayForm[
              RowBox[{
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["3", 
                    StyleBox["x", "TI"]], "<", 
                    SuperscriptBox["5", 
                    StyleBox["x", "TI"]]}], TraditionalForm]], 
                 "InlineFormula"], " ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[ForAll]", 
                    RowBox[{
                    StyleBox["x", "TI"], "\[Element]", 
                    StyleBox[
                    "\[DoubleStruckCapitalR]", FontSlant -> "Plain"]}]}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] la disequazione \[EGrave] verificata \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", "0"}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["7", 
                    StyleBox["x", "TI"]], "<", 
                    SuperscriptBox["5", 
                    StyleBox["x", "TI"]]}], TraditionalForm]], 
                 "InlineFormula"], " ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[ForAll]", 
                    RowBox[{
                    StyleBox["x", "TI"], "\[Element]", 
                    StyleBox[
                    "\[DoubleStruckCapitalR]", FontSlant -> "Plain"]}]}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] la disequazione \[EGrave] verificata \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "<", "0"}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["3", 
                    StyleBox["x", "TI"]], "<", 
                    SuperscriptBox["2", 
                    StyleBox["x", "TI"]]}], TraditionalForm]], 
                 "InlineFormula"], " ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[ForAll]", 
                    RowBox[{
                    StyleBox["x", "TI"], "\[LessEqual]", "0"}]}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], " si ha ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["3", "0"], "\[LongEqual]", 
                    SuperscriptBox["2", "0"]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["3", 
                    StyleBox["x", "TI"]], "\[GreaterEqual]", 
                    SuperscriptBox["2", 
                    StyleBox["x", "TI"]]}], TraditionalForm]], 
                 "InlineFormula"], " ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[ForAll]", 
                    RowBox[{
                    StyleBox["x", "TI"], "\[Element]", 
                    StyleBox[
                    "\[DoubleStruckCapitalR]", FontSlant -> "Plain"]}]}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] la disequazione \[EGrave] verificata \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[GreaterEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}}, {
            DisplayForm[
             
             RowBox[{"L\[CloseCurlyQuote]insieme delle soluzioni della \
disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SuperscriptBox[
                    StyleBox["e", "TI"], 
                    RowBox[{
                    RowBox[{"-", "3"}], 
                    StyleBox["x", "TI"]}]], "<", 
                    StyleBox["A", "TI"]}], TraditionalForm]], 
                "InlineFormula"], " \[EGrave] ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"]", "0"}], ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]], 
                "InlineFormula"], " se: "}]], {
             DisplayForm[
              RowBox[{
                StyleBox["A", "TI"], "\[LongEqual]", "1"}]], 
             DisplayForm["Esatta! "]}, {
             DisplayForm[
              RowBox[{
                StyleBox["A", "TI"], "\[LongEqual]", 
                RowBox[{"-", "1"}]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] la disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox[
                    StyleBox["e", "TI"], 
                    RowBox[{
                    RowBox[{"-", "3"}], 
                    StyleBox["x", "TI"]}]], "<", 
                    RowBox[{"-", "1"}]}], TraditionalForm]], "InlineFormula"],
                 " non ha soluzioni perch\[EAcute] \
l\[CloseCurlyQuote]esponenziale \[EGrave] sempre positivo"}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["A", "TI"], "\[LongEqual]", 
                FractionBox["1", 
                 StyleBox["e", "TI"]]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] la disequazione \[EGrave] verificata \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", 
                    FractionBox["1", "3"]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["A", "TI"], "\[LongEqual]", "0"}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] la disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox[
                    StyleBox["e", "TI"], 
                    RowBox[{
                    RowBox[{"-", "3"}], 
                    StyleBox["x", "TI"]}]], "<", "0"}], TraditionalForm]], 
                 "InlineFormula"], 
                " non ha soluzioni perch\[EAcute] \
l\[CloseCurlyQuote]esponenziale \[EGrave] sempre positivo"}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["A", "TI"], "\[LongEqual]", 
                StyleBox["e", "TI"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] la disequazione \[EGrave] verificata \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], ">", 
                    RowBox[{"-", 
                    FractionBox["1", "3"]}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}}, {
            DisplayForm[
             RowBox[{"L\[CloseCurlyQuote]equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SubscriptBox["log", "5"], 
                    StyleBox["x", "TI"]}], "\[LongEqual]", 
                    RowBox[{"2", 
                    SubscriptBox["log", "5"], 
                    RowBox[{"(", 
                    RowBox[{"3", 
                    StyleBox["x", "TI"]}], ")"}]}]}], TraditionalForm]], 
                "InlineFormula"], " \[EGrave] soddisfatta per: "}]], {
             DisplayForm[
              RowBox[{
                StyleBox["x", "TI"], "\[LongEqual]", 
                FractionBox["1", "9"]}]], 
             DisplayForm["Esatta! "]}, {
             DisplayForm[
              RowBox[{
                StyleBox["x", "TI"], "\[LongEqual]", "0"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]equazione non ha \
senso per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    FractionBox[
                    RowBox[{"-", "1"}], "9"]}], TraditionalForm]], 
                 "InlineFormula"], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    FractionBox["1", "9"]}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]equazione non ha \
senso per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    RowBox[{"-", 
                    FractionBox["1", "9"]}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["x", "TI"], "\[LongEqual]", 
                FractionBox["1", "3"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]equazione diventa \
", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SubscriptBox["log", "5"], "3"}], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], 
                " che \[EGrave] falsa"}]]}, {
             DisplayForm[
              RowBox[{
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    FractionBox["1", "9"]}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]equazione non ha \
senso per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}}, {
            DisplayForm[
             RowBox[{"Quale tra le funzioni seguenti non ha dominio ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["x", "TI"], "\[NotEqual]", "0"}], 
                  TraditionalForm]], "InlineFormula"], "? "}]], {
             DisplayForm[
              FractionBox[
               RowBox[{"log", 
                 RowBox[{"(", 
                   RowBox[{
                    StyleBox["x", "TI"], "+", "1"}], ")"}]}], 
               SuperscriptBox[
                StyleBox["x", "TI"], "2"]]], 
             DisplayForm[
              RowBox[{"Esatta! \[Hyphen] il dominio \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"0", "[", "\[Union]", "]"}], "0"}], ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]], 
                 "InlineFormula"], " "}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", "2"], 
                  RowBox[{"(", 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"], ")"}]}], "-", 
                SuperscriptBox["3", 
                 RowBox[{
                   StyleBox["x", "TI"], "+", "5"}]]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]unica condizione \
da imporre \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[NotEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              FractionBox[
               RowBox[{"log", 
                 RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"], "+", "1"}], ")"}]}], 
               StyleBox["x", "TI"]]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]unica condizione \
da imporre \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[NotEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                SubscriptBox["log", "2"], 
                RowBox[{"(", 
                  SuperscriptBox["3", 
                   FractionBox["1", 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"]]], ")"}]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]unica condizione \
da imporre \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[NotEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{"log", 
                  
                  RowBox[{
                   "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
                "+", 
                FractionBox["1", 
                 RowBox[{
                   SuperscriptBox["2", 
                    StyleBox["x", "TI"]], "-", "1"}]]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]unica condizione \
da imporre \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[NotEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}}, {
            DisplayForm[
             RowBox[{"Il dominio della funzione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    StyleBox["f", "TI"], 
                    RowBox[{"(", 
                    StyleBox["x", "TI"], ")"}]}], "\[LongEqual]", 
                    RadicalBox[
                    RowBox[{
                    SubscriptBox["log", 
                    RowBox[{"1", "/", "3"}]], 
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["x", "TI"], "-", "2"}], ")"}]}], "4"]}], 
                  TraditionalForm]], "InlineFormula"], " \[EGrave]: "}]], {
             DisplayForm[
              RowBox[{"2", "<", 
                StyleBox["x", "TI"], "\[LessEqual]", "3"}]], 
             DisplayForm["Esatta! "]}, {
             DisplayForm[
              RowBox[{
                StyleBox["x", "TI"], ">", "2"}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "5"}], 
                   TraditionalForm]], "InlineFormula"], " si ha ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SubscriptBox["log", 
                    RowBox[{"1", "/", "3"}]], "3"}], "\[LongEqual]", 
                    RowBox[{"-", "1"}]}], TraditionalForm]], "InlineFormula"],
                 " e quindi il numero sotto la radice quarta diventa \
negativo"}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["x", "TI"], "\[GreaterEqual]", "2"}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "2"}], 
                   TraditionalForm]], "InlineFormula"], 
                " l\[CloseCurlyQuote]argomento del logaritmo si anulla"}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["x", "TI"], "<", "2"}]], 
             DisplayForm[
             "Errata! \[Hyphen] l\[CloseCurlyQuote]argomento del logaritmo \
diventa negativo"]}, {
             DisplayForm[
              RowBox[{"2", "<", 
                StyleBox["x", "TI"], "<", "3"}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] la funzione \[EGrave] definita per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "3"}], 
                   TraditionalForm]], "InlineFormula"], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    StyleBox["f", "TI"], 
                    RowBox[{"(", "3", ")"}]}], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}}, {
            DisplayForm[
             RowBox[{"Siano ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["a", "TI"], ",", 
                    StyleBox["b", "TI"]}], TraditionalForm]], 
                "InlineFormula"], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"], 
               " numeri reali positivi e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["a", "TI"], "\[NotEqual]", "1."}], 
                  TraditionalForm]], "InlineFormula"], 
               " Quale fra le seguenti uguaglianze \[EGrave] falsa? "}]], {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", 
                   StyleBox["a", "TI"]], 
                  RowBox[{
                    StyleBox["b", "TI"], "\[CenterDot]", 
                    SubscriptBox["log", 
                    StyleBox["a", "TI"]]}], 
                  StyleBox["c", "TI"]}], "\[LongEqual]", 
                RowBox[{
                  SubscriptBox["log", 
                   StyleBox["a", "TI"]], 
                  RowBox[{"(", 
                    RowBox[{
                    StyleBox["b", "TI"], "+", 
                    StyleBox["c", "TI"]}], ")"}]}]}]], 
             DisplayForm[
             "Esatta! \[Hyphen] questa \[EGrave] l'uguaglianza falsa"]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", 
                   StyleBox["a", "TI"]], 
                  SuperscriptBox[
                   StyleBox["b", "TI"], 
                   StyleBox["c", "TI"]]}], "\[LongEqual]", 
                RowBox[{
                  StyleBox["c", "TI"], "\[CenterDot]", 
                  SubscriptBox["log", 
                   StyleBox["a", "TI"]], 
                  StyleBox["b", "TI"]}]}]], 
             DisplayForm[
             "Errata! \[Hyphen] questa \[EGrave] una propriet\[AGrave] dei \
logaritmi"]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", 
                   StyleBox["a", "TI"]], 
                  StyleBox["a", "TI"]}], "\[LongEqual]", "1"}]], 
             DisplayForm[
             "Errata! \[Hyphen] questa \[EGrave] una propriet\[AGrave] dei \
logaritmi"]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", 
                   StyleBox["a", "TI"]], 
                  RowBox[{"(", 
                    FractionBox[
                    StyleBox["b", "TI"], 
                    StyleBox["c", "TI"]], ")"}]}], "\[LongEqual]", 
                RowBox[{
                  RowBox[{
                    SubscriptBox["log", 
                    StyleBox["a", "TI"]], 
                    StyleBox["b", "TI"]}], "-", 
                  RowBox[{
                    SubscriptBox["log", 
                    StyleBox["a", "TI"]], 
                    StyleBox["c", "TI"]}]}]}]], 
             DisplayForm[
             "Errata! \[Hyphen] questa \[EGrave] una propriet\[AGrave] dei \
logaritmi"]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", 
                   StyleBox["a", "TI"]], "1"}], "\[LongEqual]", "0"}]], 
             DisplayForm[
             "Errata! \[Hyphen] questa \[EGrave] una propriet\[AGrave] dei \
logaritmi"]}}, {
            DisplayForm[
             RowBox[{"Per quali valori del parametro reale ", 
               Cell[
                BoxData[
                 FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"], 
               " la funzione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    StyleBox["f", "TI"], 
                    RowBox[{"(", 
                    StyleBox["x", "TI"], ")"}]}], "\[LongEqual]", 
                    RowBox[{
                    RowBox[{"\[Alpha]", 
                    SuperscriptBox["2", 
                    RowBox[{
                    StyleBox["x", "TI"], "-", "4"}]]}], "+", 
                    RowBox[{"log", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"], "+", 
                    StyleBox["x", "TI"], "+", "\[Alpha]"}], ")"}]}]}]}], 
                  TraditionalForm]], "InlineFormula"], 
               " ha dominio coincidente con ", 
               Cell[
                BoxData[
                 FormBox[
                  StyleBox["\[DoubleStruckCapitalR]", FontSlant -> "Plain"], 
                  TraditionalForm]], "InlineFormula"], "? "}]], {
             DisplayForm[
              RowBox[{"\[Alpha]", ">", 
                FractionBox["1", "4"]}]], 
             DisplayForm[
              RowBox[{"Esatta! \[Hyphen] solo per tali valori di ", 
                Cell[
                 BoxData[
                  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"], 
                " l\[CloseCurlyQuote]argomento del logaritmo \[EGrave] \
strettamente positivo per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[Element]", 
                    StyleBox[
                    "\[DoubleStruckCapitalR]", FontSlant -> "Plain"]}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{"\[Alpha]", "\[GreaterEqual]", "4"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]unica condizione \
da imporre \[EGrave] che l\[CloseCurlyQuote]argomento del logaritmo sia \
positivo per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[Element]", 
                    "\[DoubleStruckCapitalR]"}], TraditionalForm]], 
                 "InlineFormula"], ": ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"], "+", 
                    StyleBox["x", "TI"], "+", "\[Alpha]"}], ">", "0"}], ","}],
                    TraditionalForm]], "InlineFormula"], 
                " e questo avviene se il discriminante associato ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"1", "-", 
                    RowBox[{"4", 
                    StyleBox["a", "TI"]}]}], TraditionalForm]], 
                 "InlineFormula"], " \[EGrave] negativo"}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "4"]}], "<", "\[Alpha]", "<", 
                FractionBox["1", "4"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[Alpha]", "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], 
                " l\[CloseCurlyQuote]argomento del logaritmo si anulla se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{"\[Alpha]", "\[LongEqual]", 
                FractionBox["1", "4"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]argomento del \
logaritmo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"], "+", 
                    StyleBox["x", "TI"], "+", 
                    FractionBox["1", "4"]}], TraditionalForm]], 
                 "InlineFormula"], " \[EGrave] positivo per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    StyleBox["x", "TI"], "\[NotEqual]", 
                    FractionBox[
                    RowBox[{"-", "1"}], "2"]}], ","}], TraditionalForm]], 
                 "InlineFormula"], " mentre si anulla per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    RowBox[{"-", 
                    FractionBox["1", "2"]}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{"\[Alpha]", "\[LessEqual]", 
                FractionBox[
                 RowBox[{"-", "1"}], "4"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[Alpha]", "\[LongEqual]", 
                    RowBox[{"-", "1"}]}], TraditionalForm]], "InlineFormula"],
                 " l\[CloseCurlyQuote]argomento del logaritmo diventa ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"-", "1"}], TraditionalForm]], "InlineFormula"], 
                " se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}}, {
            DisplayForm[
             RowBox[{"L\[CloseCurlyQuote]equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{
                    SubscriptBox["log", 
                    StyleBox["x", "TI"]], "3"}], "+", 
                    RowBox[{
                    SubscriptBox["log", "3"], 
                    StyleBox["x", "TI"]}]}], "\[LongEqual]", 
                    RowBox[{"-", "2"}]}], TraditionalForm]], "InlineFormula"],
                " \[EGrave]: "}]], {
             DisplayForm[
              RowBox[{"verificata per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    FractionBox["1", "3"]}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm["Esatta! "]}, {
             DisplayForm[
              RowBox[{"verificata per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "3"}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "3"}], 
                   TraditionalForm]], "InlineFormula"], 
                " l\[CloseCurlyQuote]equazione equivale a ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SubscriptBox["log", "3"], "3"}], "\[LongEqual]", 
                    RowBox[{"-", "1"}]}], TraditionalForm]], "InlineFormula"],
                 " che \[EGrave] falso"}]]}, {
             DisplayForm[
              RowBox[{"verificata per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    FractionBox[
                    RowBox[{"-", "1"}], "3"]}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    FractionBox[
                    RowBox[{"-", "1"}], "3"]}], TraditionalForm]], 
                 "InlineFormula"], 
                " l\[CloseCurlyQuote]equazione non ha significato"}]]}, {
             DisplayForm["impossibile"], 
             DisplayForm[
             "Errata! \[Hyphen] l\[CloseCurlyQuote]equazione ha almeno una \
soluzione"]}, {
             DisplayForm[
              RowBox[{"verificata per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "1"}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] il logaritmo in base ", 
                Cell[
                 BoxData[
                  FormBox["1", TraditionalForm]], "InlineFormula"], 
                " non \[EGrave] definito"}]]}}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"10", "<", 
                    RowBox[{
                    SuperscriptBox["3", 
                    StyleBox["x", "TI"]], "+", 
                    FractionBox["9", 
                    SuperscriptBox["3", 
                    StyleBox["x", "TI"]]]}]}], TraditionalForm]], 
                "InlineFormula"], " "}]], {
             DisplayForm[
              RowBox[{"\[EGrave] verificata per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    StyleBox["x", "TI"], "\[Element]"}], "]"}], "-", 
                    "\[Infinity]"}], ",", 
                    RowBox[{
                    RowBox[{"0", "[", "\[Union]", "]"}], "2"}], ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm["Esatta! "]}, {
             DisplayForm[
              RowBox[{"\[EGrave] verificata per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LessEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], 
                " la disequazione non \[EGrave] soddisfatta"}]]}, {
             DisplayForm[
              RowBox[{"\[EGrave] verificata per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[Element]", 
                    StyleBox[
                    "\[DoubleStruckCapitalR]", FontSlant -> "Plain"]}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] la disequazione non \[EGrave] \
soddisfatta ad esempio per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], " o ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "1"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm["non ha soluzioni"], 
             DisplayForm[
             "Errata! \[Hyphen] l\[CloseCurlyQuote]equazione associata ha due \
soluzioni reali e distinte, e la disequazione ha soluzione"]}, {
             DisplayForm[
              RowBox[{"\[EGrave] verificata per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "<", "2"}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], 
                " la disequazione non \[EGrave] soddisfatta"}]]}}, {
            DisplayForm[
             RowBox[{"La disuguaglianza ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SuperscriptBox[
                    StyleBox["a", "TI"], 
                    RowBox[{
                    StyleBox["f", "TI"], 
                    RowBox[{"(", 
                    StyleBox["x", "TI"], ")"}]}]], ">", 
                    SuperscriptBox[
                    StyleBox["a", "TI"], 
                    RowBox[{"-", "2"}]]}], TraditionalForm]], 
                "InlineFormula"], " implica ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{
                    StyleBox["f", "TI"], 
                    RowBox[{"(", 
                    StyleBox["x", "TI"], ")"}]}], "+", "2"}], "<", "0"}], 
                  TraditionalForm]], "InlineFormula"], " se: "}]], {
             DisplayForm[
              RowBox[{
                StyleBox["a", "TI"], "\[LongEqual]", 
                FractionBox["1", "2"]}]], 
             DisplayForm[
              
              RowBox[{"Esatta! \[Hyphen] la funzione esponenziale \[EGrave] \
decrescente se la base \[EGrave] un numero minore di ", 
                Cell[
                 BoxData[
                  FormBox["1", TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["a", "TI"], "\[LongEqual]", 
                RowBox[{"-", "3"}]}]], 
             DisplayForm[
             "Errata! \[Hyphen] la funzione esponenziale con la base negativa \
non \[EGrave] definita"]}, {
             DisplayForm[
              RowBox[{
                StyleBox["a", "TI"], "\[LongEqual]", "0"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] se la base di una potenza \[EGrave] \
", 
                Cell[
                 BoxData[
                  FormBox["0", TraditionalForm]], "InlineFormula"], 
                " e l\[CloseCurlyQuote]esponente \[EGrave] positivo, la \
potenza \[EGrave] sempre ", 
                Cell[
                 BoxData[
                  FormBox["0", TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["a", "TI"], "\[LongEqual]", 
                FractionBox["3", "2"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] la funzione esponenziale \[EGrave] \
crescente se la base \[EGrave] un numero maggiore di ", 
                Cell[
                 BoxData[
                  FormBox["1", TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["a", "TI"], "\[LongEqual]", "1"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] se la base di una potenza \[EGrave] \
", 
                Cell[
                 BoxData[
                  FormBox["1", TraditionalForm]], "InlineFormula"], 
                " la potenza \[EGrave] sempre ", 
                Cell[
                 BoxData[
                  FormBox["1", TraditionalForm]], "InlineFormula"]}]]}}, {
            DisplayForm[
             RowBox[{"L\[CloseCurlyQuote]equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["2", 
                    RowBox[{
                    RowBox[{"2", 
                    StyleBox["x", "TI"]}], "+", 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"]}]], "\[LongEqual]", 
                    SuperscriptBox[
                    RowBox[{"-", "2"}], 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "3"}], 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"]}], "+", 
                    StyleBox["x", "TI"]}]]}], ":"}], TraditionalForm]], 
                "InlineFormula"]}]], {
             DisplayForm["non ha soluzioni"], 
             DisplayForm[
             "Esatta! \[Hyphen] infatti, il primo membro \[EGrave] sempre \
positivo invece il secondo \[EGrave] sempre negativo"]}, {
             DisplayForm[
              RowBox[{"ha una soluzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], 
                " l\[CloseCurlyQuote]equazione diventa ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"1", "\[LongEqual]", 
                    RowBox[{"-", "1"}]}], TraditionalForm]], "InlineFormula"],
                 " che \[EGrave] falso"}]]}, {
             DisplayForm[
              RowBox[{"ha due soluzioni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    FractionBox[
                    RowBox[{"-", "1"}], "4"]}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], 
                " non \[EGrave] soluzione"}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  RowBox[{"2", 
                    StyleBox["x", "TI"]}], "+", 
                  SuperscriptBox[
                   StyleBox["x", "TI"], "2"]}], "\[LongEqual]", 
                RowBox[{
                  RowBox[{"3", 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"]}], "-", 
                  StyleBox["x", "TI"]}]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], 
                " \[EGrave] soluzione di questa equazione ma non dell\
\[CloseCurlyQuote]equazione data"}]]}, {
             DisplayForm[
              RowBox[{"ha una soluzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    FractionBox[
                    RowBox[{"-", "1"}], "4"]}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    FractionBox[
                    RowBox[{"-", "1"}], "4"]}], TraditionalForm]], 
                 "InlineFormula"], " l\[CloseCurlyQuote]equazione diventa ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["2", 
                    RowBox[{"-", 
                    FractionBox["7", "16"]}]], "\[LongEqual]", 
                    SuperscriptBox[
                    RowBox[{"-", "2"}], 
                    RowBox[{"-", 
                    FractionBox["7", "16"]}]]}], TraditionalForm]], 
                 "InlineFormula"], " che \[EGrave] falso"}]]}}, {
            DisplayForm[
             RowBox[{"Sull\[CloseCurlyQuote]equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["a", "TI"], "-", "3"}], ")"}], 
                    StyleBox["x", "TI"]], "\[LongEqual]", "5"}], 
                  TraditionalForm]], "InlineFormula"], 
               " si pu\[OGrave] affermare che: "}]], {
             DisplayForm[
              RowBox[{"ha una soluzione se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"3", "<", 
                    StyleBox["a", "TI"], "<", "4"}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Esatta! \[Hyphen] la funzione esponenziale ", 
                Cell[
                 BoxData[
                  FormBox[
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["a", "TI"], "-", "3"}], ")"}], 
                    StyleBox["x", "TI"]], TraditionalForm]], "InlineFormula"],
                 " \[EGrave] ben definita per tali valori di ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], ","}], TraditionalForm]], 
                 "InlineFormula"], 
                " \[EGrave] decrescente e la soluzione \[EGrave] un numero \
negativo"}]]}, {
             DisplayForm[
              RowBox[{"ha una soluzione se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], "\[LongEqual]", "3"}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], "\[LongEqual]", "3"}], 
                   TraditionalForm]], "InlineFormula"], 
                " l\[CloseCurlyQuote]equazione diventa ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"0", "\[LongEqual]", "5"}], TraditionalForm]], 
                 "InlineFormula"], " che \[EGrave] impossibile"}]]}, {
             DisplayForm[
              RowBox[{"ha soluzione se e solo se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], "=", "2"}], TraditionalForm]], 
                 "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], "\[LongEqual]", "2"}], 
                   TraditionalForm]], "InlineFormula"], " la base diventa ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"-", "1"}], TraditionalForm]], "InlineFormula"], 
                " e la funzione esponenziale non \[EGrave] definita per basi \
negative. "}]]}, {
             DisplayForm[
              RowBox[{"per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], "\[Element]", 
                    StyleBox[
                    "\[DoubleStruckCapitalR]", FontSlant -> "Plain"]}], 
                   TraditionalForm]], "InlineFormula"], 
                " la soluzione \[EGrave] data da ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    RowBox[{
                    SubscriptBox["log", 
                    RowBox[{
                    StyleBox["a", "TI"], "-", "3"}]], "5"}]}], 
                   TraditionalForm]], "InlineFormula"]}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], "<", "3"}], TraditionalForm]], 
                 "InlineFormula"], 
                " la funzione esponenziale non \[EGrave] definita per basi \
minori di ", 
                Cell[
                 BoxData[
                  FormBox["0.", TraditionalForm]], "InlineFormula"], " "}]]}, {
             DisplayForm["non ha soluzioni"], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] ad esempio, se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], "\[LongEqual]", "8"}], 
                   TraditionalForm]], "InlineFormula"], 
                " l\[CloseCurlyQuote]equazione ha come soluzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "1."}], 
                   TraditionalForm]], "InlineFormula"], " "}]]}}, {
            DisplayForm[
             RowBox[{"L\[CloseCurlyQuote]intervallo ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"]", "-", "3"}], ",", 
                    RowBox[{"-", 
                    RowBox[{"2", "["}]}]}], TraditionalForm]], 
                "InlineFormula"], 
               " \[EGrave] l\[CloseCurlyQuote]insieme delle soluzioni di: \
"}]], {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", 
                   RowBox[{"1", "/", "3"}]], 
                  FractionBox[
                   RowBox[{
                    StyleBox["x", "TI"], "+", "2"}], 
                   StyleBox["x", "TI"]]}], ">", "1"}]], 
             DisplayForm["Esatta! "]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", "3"], 
                  FractionBox[
                   RowBox[{
                    StyleBox["x", "TI"], "+", "2"}], 
                   StyleBox["x", "TI"]]}], "\[GreaterEqual]", "1"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]insieme delle \
soluzioni di questa disequazione \[EGrave] l\[CloseCurlyQuote]intervallo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"]", "0"}], ",", "1"}], "]"}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", "3"], 
                  FractionBox[
                   RowBox[{
                    StyleBox["x", "TI"], "-", "2"}], 
                   StyleBox["x", "TI"]]}], "<", "0"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]insieme delle \
soluzioni di questa disequazione \[EGrave] l\[CloseCurlyQuote]intervallo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "2"}], ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", "3"], 
                  FractionBox[
                   RowBox[{
                    StyleBox["x", "TI"], "+", "2"}], 
                   StyleBox["x", "TI"]]}], ">", "1"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]insieme delle \
soluzioni di questa disequazione \[EGrave] l\[CloseCurlyQuote]intervallo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "0"}], ",", 
                    RowBox[{"1", "["}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", 
                   RowBox[{"1", "/", "3"}]], 
                  FractionBox[
                   RowBox[{
                    StyleBox["x", "TI"], "+", "2"}], 
                   StyleBox["x", "TI"]]}], "\[LessEqual]", "0"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] l\[CloseCurlyQuote]insieme delle \
soluzioni di questa disequazione \[EGrave] l\[CloseCurlyQuote]intervallo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "0"}], ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}}, {
            DisplayForm[
             RowBox[{"Si pu\[OGrave] affermare che ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SubscriptBox["log", 
                    StyleBox["a", "TI"]], 
                    StyleBox["A", "TI"]}], ">", 
                    RowBox[{
                    SubscriptBox["log", 
                    StyleBox["a", "TI"]], 
                    RowBox[{
                    StyleBox["B", "TI"], "\[DoubleLongRightArrow]", 
                    StyleBox["A", "TI"]}]}], ">", 
                    StyleBox["B", "TI"]}], TraditionalForm]], 
                "InlineFormula"], " se: "}]], {
             DisplayForm[
              RowBox[{
                StyleBox["a", "TI"], "\[LongEqual]", 
                FractionBox["4", "3"]}]], 
             DisplayForm[
              
              RowBox[{"Esatta! \[Hyphen] la funzione logaritmo con base \
maggiore di ", 
                Cell[
                 BoxData[
                  FormBox["1", TraditionalForm]], "InlineFormula"], 
                " \[EGrave] crescente"}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["a", "TI"], "\[LongEqual]", "1"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] la base del logaritmo non \
pu\[OGrave] essere ", 
                Cell[
                 BoxData[
                  FormBox["1", TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["a", "TI"], "\[LongEqual]", 
                RowBox[{"-", "1"}]}]], 
             DisplayForm[
             "Errata! \[Hyphen] logaritmi con base negativa non sono \
definiti"]}, {
             DisplayForm[
              RowBox[{
                StyleBox["a", "TI"], "\[LongEqual]", 
                FractionBox["3", "4"]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] la funzione logaritmo con base \
minore di ", 
                Cell[
                 BoxData[
                  FormBox["1", TraditionalForm]], "InlineFormula"], 
                " \[EGrave] decrescente"}]]}, {
             DisplayForm[
              RowBox[{
                StyleBox["a", "TI"], "\[LongEqual]", "0"}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] logaritmo di base ", 
                Cell[
                 BoxData[
                  FormBox["0", TraditionalForm]], "InlineFormula"], 
                " non \[EGrave] definito"}]]}}, {
            DisplayForm[
            "Quale fra le seguenti uguaglianze \[EGrave] vera? "], {
             DisplayForm[
              RowBox[{
                SuperscriptBox["2", 
                 RowBox[{"3", 
                   SubscriptBox["log", "2"], "5"}]], "\[LongEqual]", "125"}]], 
             DisplayForm[
              RowBox[{"Esatta! \[Hyphen] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["2", 
                    RowBox[{"3", 
                    SubscriptBox["log", "2"], "5"}]], "\[LongEqual]", 
                    SuperscriptBox["2", 
                    RowBox[{
                    SubscriptBox["log", "2"], 
                    SuperscriptBox["5", "3"]}]], "\[LongEqual]", 
                    SuperscriptBox["5", "3"], "\[LongEqual]", "125"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  RowBox[{
                    SubscriptBox["log", "2"], "7"}], "-", 
                  RowBox[{
                    SubscriptBox["log", "2"], "6"}]}], "\[LongEqual]", 
                RowBox[{
                  SubscriptBox["log", "2"], "1"}]}]], 
             DisplayForm[
             "Errata! \[Hyphen] le propriet\[AGrave] dei logaritmi sono state \
applicate scorrettamente"]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  RowBox[{
                    SubscriptBox["log", "2"], "7"}], "+", 
                  RowBox[{
                    SubscriptBox["log", "2"], "6"}]}], "\[LongEqual]", 
                RowBox[{
                  SubscriptBox["log", "2"], "13"}]}]], 
             DisplayForm[
             "Errata! \[Hyphen] le propriet\[AGrave] dei logaritmi sono state \
applicate scorrettamente"]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", "2"], 
                  RowBox[{"7", "\[CenterDot]", 
                    SubscriptBox["log", "2"]}], "6"}], "\[LongEqual]", 
                RowBox[{
                  SubscriptBox["log", "2"], "42"}]}]], 
             DisplayForm[
             "Errata! \[Hyphen] le propriet\[AGrave] dei logaritmi sono state \
applicate scorrettamente"]}, {
             DisplayForm[
              RowBox[{
                FractionBox[
                 RowBox[{
                   SubscriptBox["log", "2"], "7"}], 
                 RowBox[{
                   SubscriptBox["log", "2"], "6"}]], "\[LongEqual]", 
                RowBox[{
                  SubscriptBox["log", "2"], 
                  FractionBox["7", "6"]}]}]], 
             DisplayForm[
             "Errata! \[Hyphen] le propriet\[AGrave] dei logaritmi sono state \
applicate scorrettamente"]}}, {
            DisplayForm[
             
             RowBox[{"Quale fra le seguenti disequazioni ammette come \
soluzioni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["x", "TI"], ">", "0"}], TraditionalForm]], 
                "InlineFormula"], "? "}]], {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", 
                   RowBox[{"1", "/", "2"}]], 
                  RowBox[{"(", 
                    RowBox[{
                    StyleBox["x", "TI"], "+", "1"}], ")"}]}], "<", "0"}]], 
             DisplayForm["Esatta! "]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", "2"], 
                  RowBox[{"(", 
                    RowBox[{
                    StyleBox["x", "TI"], "+", "1"}], ")"}]}], "<", "0"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] le soluzioni di questa disequazione \
sono ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    StyleBox["x", "TI"], "\[Element]"}], "]"}], "-", "1"}], 
                    ",", 
                    RowBox[{"0", "["}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", "2"], 
                  StyleBox["x", "TI"]}], "\[GreaterEqual]", "1"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] le soluzioni di questa disequazione \
sono ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[GreaterEqual]", "2"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", 
                   RowBox[{"1", "/", "2"}]], 
                  RowBox[{"(", 
                    RowBox[{
                    StyleBox["x", "TI"], "+", "1"}], ")"}]}], ">", "1"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] le soluzioni di questa disequazione \
sono ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    StyleBox["x", "TI"], "\[Element]", 
                    StyleBox[
                    RowBox[{"]", "-", "1"}], SpanMinSize -> 1.5]}], 
                    StyleBox[",", SpanMinSize -> 1.5], 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{
                    FractionBox["1", "2"], "["}]}], SpanMinSize -> 1.5]}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{
                RowBox[{
                  SubscriptBox["log", "2"], 
                  StyleBox["x", "TI"]}], "<", "5"}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] le soluzioni di questa disequazione \
sono ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    StyleBox["x", "TI"], "\[Element]"}], "]"}], "0"}], ",", 
                    RowBox[{"32", "["}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}}, {
            DisplayForm[
             RowBox[{"Il grafico di ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["y", "TI"], "\[LongEqual]", 
                    RowBox[{
                    SubscriptBox["log", "5"], 
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["x", "TI"], "+", "1"}], ")"}]}]}], 
                  TraditionalForm]], "InlineFormula"], 
               " incontra la retta di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["y", "TI"], "\[LongEqual]", "1"}], 
                  TraditionalForm]], "InlineFormula"], 
               " nel punto di coordinate: "}]], {
             DisplayForm[
              RowBox[{"(", 
                RowBox[{"4", ",", "1"}], ")"}]], 
             DisplayForm[
              RowBox[{"Esatta! \[Hyphen] se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "4"}], 
                   TraditionalForm]], "InlineFormula"], " allora ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["y", "TI"], "\[LongEqual]", 
                    RowBox[{
                    SubscriptBox["log", "5"], "5"}], "\[LongEqual]", "1"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{"(", 
                RowBox[{"0", ",", "0"}], ")"}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"], " allora ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["y", "TI"], "\[LongEqual]", "0"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "2"}], ",", "1"}], ")"}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] la funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SubscriptBox["log", "5"], 
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["x", "TI"], "+", "1"}], ")"}]}], 
                   TraditionalForm]], "InlineFormula"], 
                " non \[EGrave] definita per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    RowBox[{"-", "2"}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{"(", 
                RowBox[{"24", ",", "1"}], ")"}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", "24"}], 
                   TraditionalForm]], "InlineFormula"], " allora ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["y", "TI"], "\[LongEqual]", "2"}], 
                   TraditionalForm]], "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], ")"}]], 
             DisplayForm[
              RowBox[{"Errata! \[Hyphen] la funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SubscriptBox["log", "5"], 
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["x", "TI"], "+", "1"}], ")"}]}], 
                   TraditionalForm]], "InlineFormula"], 
                " non \[EGrave] definita per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LongEqual]", 
                    RowBox[{"-", "1"}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}}, {
            DisplayForm[
             RowBox[{"Quale delle seguenti funzioni ha come dominio ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["\[DoubleStruckCapitalR]", FontSlant -> "Plain"],
                     "?"}], TraditionalForm]], "InlineFormula"], " "}]], {
             DisplayForm[
              FractionBox[
               RowBox[{
                 SuperscriptBox[
                  StyleBox["x", "TI"], "3"], "-", 
                 StyleBox["x", "TI"], "+", 
                 SuperscriptBox[
                  StyleBox["e", "TI"], 
                  StyleBox["x", "TI"]]}], 
               RowBox[{"log", 
                 RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"], "+", "2"}], ")"}]}]]], 
             DisplayForm["Esatta! "]}, {
             DisplayForm[
              FractionBox[
               RowBox[{"log", 
                 SqrtBox[
                  StyleBox["x", "TI"]]}], 
               RowBox[{
                 SuperscriptBox["2", 
                  StyleBox["x", "TI"]], "+", 
                 SuperscriptBox[
                  StyleBox["x", "TI"], "2"]}]]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] il dominio di questa funzione \
\[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "0"}], ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{"log", 
                RowBox[{"(", 
                  RowBox[{"4", "-", 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"]}], ")"}]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] il dominio di questa funzione \
\[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "-", "2"}], ",", 
                    RowBox[{"2", "["}]}], TraditionalForm]], 
                 "InlineFormula"]}]]}, {
             DisplayForm[
              RowBox[{"log", 
                RowBox[{"(", 
                  SuperscriptBox[
                   StyleBox["x", "TI"], "2"], ")"}]}]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] questa funzione \[EGrave] definita \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]], 
                 FormatType -> "TraditionalForm"], " "}]]}, {
             DisplayForm[
              FractionBox["1", 
               RowBox[{"log", 
                 RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["x", "2"], "+", "1"}], ")"}]}]]], 
             DisplayForm[
              
              RowBox[{"Errata! \[Hyphen] questa funzione \[EGrave] definita \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]], 
                 FormatType -> "TraditionalForm"], 
                " "}]]}}}}; ($CellContext`display$2062 = 
         ""; $CellContext`k$2062 = 0; $CellContext`lista1random$2062 = 
         RandomSample[$CellContext`lista1])}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Disequazioni", "Subsubsection1",
 CellTags->"ind:1923"],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "1) Risolvere ",
 Cell[BoxData[
  FormBox[
   RowBox[{"log", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], "+", "1"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "-", "4"}], ")"}], "\[LongEqual]", "0"}], 
   TraditionalForm]], "InlineFormula"],
 ":"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "si tratta di una equazione prodotto definita in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"]", "-", "1", ",", "+", "\[Infinity]", "["}], TraditionalForm]], 
  "InlineFormula"],
 ". Poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["x", "TI"], ")"}], "\[LongEqual]", "log", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["x", "TI"], "+", "1"}], ")"}], "\[LongEqual]", "0", 
    "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["g", "TI"], 
    RowBox[{"(", 
     StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "-", "4", "\[LongEqual]", "0", 
    "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[LongEqual]", 
    RowBox[{"-", "2"}], "\[Vee]", 
    StyleBox["x", "TI"], "\[LongEqual]", "2"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "2"}], "\[NotElement]", "]", "-", "1", ",", "+", 
    "\[Infinity]", "["}], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S", "TI"], "\[LongEqual]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "2) Risolvere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["2", 
       StyleBox["x", "TI"]], "-", "1"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "+", "1"}], ")"}], "\[LongEqual]", "0"}], 
   TraditionalForm]], "InlineFormula"],
 ":"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "si tratta di una equazione prodotto definita in ",
 Cell[BoxData[
  FormBox[
   StyleBox["\[DoubleStruckCapitalR]", "TB"], TraditionalForm]], 
  "InlineFormula"],
 ". Poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["f", "TI"], 
    RowBox[{"(", 
     StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
    SuperscriptBox["2", 
     StyleBox["x", "TI"]], "-", "1", "\[LongEqual]", "0", 
    "\[DoubleLeftRightArrow]", 
    StyleBox["x", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["g", "TI"], 
    RowBox[{"(", 
     StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", "1", "\[NotEqual]", "0"}], 
   TraditionalForm]], "InlineFormula"],
 " per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[Element]", 
    StyleBox["\[DoubleStruckCapitalR]", "TB"]}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S", "TI"], "\[LongEqual]", 
    RowBox[{"{", "0", "}"}]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Determinare l\[CloseCurlyQuote]insieme di definizione ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " della funzione:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["f", "TI"], 
   RowBox[{"(", 
    StyleBox["x", "TI"], ")"}], "\[LongEqual]", "log", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox["1", 
      StyleBox["x", "TI"]]}], ")"}], "."}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "Determinare ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["X", "TI"], "\[LongEqual]", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["x", "TI"], "\[Element]", 
      RowBox[{
       StyleBox["\[DoubleStruckCapitalR]", "TB"], ":", 
       RowBox[{
        RowBox[{
         StyleBox["f", "TI"], "(", 
         StyleBox["x", "TI"], ")"}], "\[Element]", 
        StyleBox["\[DoubleStruckCapitalR]", "TB"]}]}]}], "}"}]}], 
   TraditionalForm]], "InlineFormula"],
 " equivale a studiare la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "+", 
    FractionBox["1", 
     StyleBox["x", "TI"]], ">", "0", "\[DoubleLeftRightArrow]", 
    FractionBox[
     RowBox[{
      StyleBox["x", "TI"], "+", "1"}], 
     StyleBox["x", "TI"]], ">", "0"}], TraditionalForm]], "InlineFormula"],
 ", quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["X", "TI"], "\[LongEqual]", "]", "-", "\[Infinity]", ",", 
    RowBox[{"-", "1"}], 
    RowBox[{"[", "\[Union]", "]"}], "0", ",", "+", "\[Infinity]", "["}], 
   TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Determinare l\[CloseCurlyQuote]insieme di definizione ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " della funzione"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", " ", 
     RowBox[{"(", "x", ")"}]}], "\[LongEqual]", 
    RowBox[{"log", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "-", 
       "x"}], ")"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Si impone ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", "+", 
     RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "-", 
     "x"}], ">", "0"}], TraditionalForm]], "InlineFormula"],
 "; ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] dato dall\[CloseCurlyQuote]unione delle soluzioni dei sistemi "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{"1", "+", "x", "-", "x"}], ">", "0"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{"x", "<", "0"}]},
      {
       RowBox[{
        RowBox[{"1", "-", "x", "-", "x"}], ">", "0"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 "Risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["X", "TI"], "\[LongEqual]", 
    StyleBox["\[DoubleStruckCapitalR]", "TB"]}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Determinare l\[CloseCurlyQuote]insieme di definizione ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " della funzione"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["f", "TI"], "(", 
     StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "-", "1"}], 
     RowBox[{"log", 
      StyleBox[
       RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
       "TI"]}]]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Determinare ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " equivale a risolvere il sistema "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], ">", 
       "0"}]},
     {
      RowBox[{
       RowBox[{"log", 
        StyleBox[
         RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
         "TI"]}], "\[NotEqual]", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "quindi ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["X", "TI"], "\[LongEqual]", 
    RowBox[{
     StyleBox["\[DoubleStruckCapitalR]", "TB"], "\\", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}], "."}]}]}], 
   TraditionalForm]], "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Determinare l\[CloseCurlyQuote]insieme di definizione ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " della funzione "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["f", "TI"], 
   RowBox[{"(", 
    StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
   SubscriptBox["log", "\[Pi]"], 
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], "-", "4", 
       StyleBox["x", "TI"], "+", "3"}]], "-", "2", 
     StyleBox["x", "TI"], "+", "1"}], ")"}], "."}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "Determinare ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " equivale a risolvere la disequazione irrazionale ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "-", "4", 
      StyleBox["x", "TI"], "+", "3"}]], "-", "2", 
    StyleBox["x", "TI"], "+", "1", ">", "0"}], TraditionalForm]], 
  "InlineFormula"],
 "; unendo le soluzioni dei sistemi:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{
        RowBox[{
         SuperscriptBox[
          StyleBox["x", "TI"], "2"], "-", 
         RowBox[{"4", 
          StyleBox["x", "TI"]}], "+", "3"}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", "x"}], "-", "1"}], "<", "0"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 ",         ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{
        RowBox[{
         RowBox[{"2", "x"}], "-", "1"}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{
         SuperscriptBox[
          StyleBox["x", "TI"], "2"], "-", 
         RowBox[{"4", 
          StyleBox["x", "TI"]}], "+", "3"}], ">", 
        SuperscriptBox[
         RowBox[{"(", 
          FormBox[
           RowBox[{
            RowBox[{"2", " ", "x"}], "-", "1"}],
           TraditionalForm], ")"}], "2"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 "risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["X", "TI"], "\[LongEqual]", 
    RowBox[{"]", 
     RowBox[{"-", "\[Infinity]", ",", 
      SqrtBox[
       RowBox[{"2", "/", "3"}]]}], "["}]}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Determinare l\[CloseCurlyQuote]insieme di definizione ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " della funzione "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["f", "TI"], 
   RowBox[{"(", 
    StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
   SqrtBox[
    FractionBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "-", "2", 
      StyleBox["x", "TI"], "+", "3"}], 
     RowBox[{"log", "(", 
      RowBox[{
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], "-", "3"}], ")"}]]], "."}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "Determinare ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " equivale a risolvere la disequazione fratta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "-", "2", 
      StyleBox["x", "TI"], "+", "3"}], 
     RowBox[{"log", "(", 
      RowBox[{
       SuperscriptBox[
        StyleBox["x", "TI"], "2"], "-", "3"}], ")"}]], "\[GreaterEqual]", 
    "0"}], TraditionalForm]], "InlineFormula"],
 ". Poich\[EAcute] il numeratore \[EGrave] sempre positivo, basta studiare la \
disequazione logaritmica ",
 Cell[BoxData[
  FormBox[
   RowBox[{"log", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       StyleBox["x", "TI"], "2"], "-", "3"}], ")"}], ">", "0"}], 
   TraditionalForm]], "InlineFormula"],
 ". Si ha "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{"log", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "-", "3"}], ")"}], ">", "0", 
   "\[DoubleLeftRightArrow]", 
   SuperscriptBox[
    StyleBox["x", "TI"], "2"], "-", "3", ">", "1."}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "Risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["X", "TI"], "\[LongEqual]", 
    RowBox[{"]", 
     RowBox[{"-", "\[Infinity]", ",", 
      RowBox[{"-", "2"}]}], "["}], "\[Union]", 
    RowBox[{"]", 
     RowBox[{"2", ",", "+", "\[Infinity]"}], "["}]}], TraditionalForm]], 
  "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Determinare l\[CloseCurlyQuote]insieme di definizione ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " della funzione "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["f", "TI"], 
   RowBox[{"(", 
    StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
   SqrtBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["log", "2"], "(", 
      RowBox[{
       StyleBox[
        RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "TI"],
        "-", "2"}], ")"}], "-", "4"}]], "."}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "Determinare ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " equivale a risolvere il sistema "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], "-", 
        "2"}], ">", "0"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["log", "2"], 
         RowBox[{"(", 
          RowBox[{
           StyleBox[
            RowBox[{"\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
            "TI"], "-", "2"}], ")"}]}], "-", "4"}], "\[GreaterEqual]", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         StyleBox["X", "TI"], "\[LongEqual]"}], "]"}], "-", "\[Infinity]"}], 
      ",", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         StyleBox["\[ExponentialE]", "TI",
          FontSlant->"Plain"], "2"]}], "-", "2"}]}], "]"}], "\[Union]", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "/", 
        SuperscriptBox[
         StyleBox["\[ExponentialE]", "TI",
          FontSlant->"Plain"], "2"]}], "-", "2"}], ",", 
      RowBox[{
       RowBox[{"-", "2"}], 
       RowBox[{"[", "\[Union]", "]"}], "2"}], ",", 
      RowBox[{"2", "+", 
       RowBox[{"1", "/", 
        SuperscriptBox[
         StyleBox["\[ExponentialE]", "TI",
          FontSlant->"Plain"], "2"]}]}]}], "]"}], "\[Union]", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        StyleBox["\[ExponentialE]", "TI",
         FontSlant->"Plain"], "2"], "+", "2"}], ",", 
      RowBox[{"+", 
       RowBox[{"\[Infinity]", "["}]}]}]}]}], TraditionalForm]], 
  "InlineFormula"],
 "."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Determinare l\[CloseCurlyQuote]insieme di definizione ",
 Cell[BoxData[
  FormBox[
   StyleBox["X", "TI"], TraditionalForm]], "InlineFormula"],
 " della funzione:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["f", "TI"], 
   RowBox[{"(", 
    StyleBox["x", "TI"], ")"}], "\[LongEqual]", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["\[ExponentialE]", "TI",
        FontSlant->"Plain"], 
       RowBox[{"2", 
        StyleBox["x", "TI"]}]], "-", 
      SuperscriptBox[
       StyleBox["\[ExponentialE]", "TI",
        FontSlant->"Plain"], 
       StyleBox["x", "TI"]]}]], 
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "-", "2"}]], "."}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Disequazioni irrazionali", "Section1",
 CellTags->{"cap:disequazioniirrazionali", "ind:1966"}],

Cell[TextData[{
 "In uno dei paragrafi precedenti abbiamo richiamato la nozione di funzione \
potenza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-"}], TraditionalForm]]],
 "esima. Ad esempio, se ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] un intero ",
 StyleBox["dispari",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ", il grafico di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]]],
 " \[EGrave] il seguente."
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtWWc4FgzYFSGUpESRCNmSNDSeOyEiM0mUlFUiksieyYisjGwys5PH6rnN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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->{
    Dashing[{0.02, 0.02}], 
    LineBox[{{1, 0}, {1, 1}, {0, 1}}], 
    LineBox[{{-1, 0}, {-1, -1}, {0, -1}}]},
  ImageSize->200,
  PlotLabel->FormBox["\"n dispari\"", TraditionalForm],
  PlotRange->{{-2, 2}, {-1.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[TextData[{
 "In questo caso, la funzione potenza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-"}], TraditionalForm]]],
 "esima \[EGrave] strettamente crescente, cio\[EAcute] se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "<", "b"}], TraditionalForm]]],
 ", allora anche ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", "n"], "<", 
    SuperscriptBox["b", "n"]}], TraditionalForm]]],
 ", anzi, queste due proposizioni sono del tutto equivalenti:"
}], "Text1",
 CellTags->{"Potenza n-esima", "iaTes:1970"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "<", "b"}], " ", "\[DoubleLeftRightArrow]", " ", 
    RowBox[{
     SuperscriptBox["a", "n"], "<", 
     SuperscriptBox["b", "n"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Dunque, se un numero ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " \[EGrave] strettamente minore di un numero ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ", anche ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "n"], TraditionalForm]]],
 " \[EGrave] strettamente minore di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["b", "n"], TraditionalForm]]],
 ", e viceversa."
}], "Text1"],

Cell[TextData[{
 "Le cose vanno diversamente nel caso della funzione ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]]],
 " con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " ",
 StyleBox["pari",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "; infatti, in questo caso, il grafico di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]]],
 " \[EGrave] il seguente."
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtl3c0Fnzgxc2MZL3U2/IaJSskKZXnpiR5Q0oiMioNSkIis4ckMjIyQ9nK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->{
    Dashing[{0.02, 0.02}], 
    LineBox[{{1, 0}, {1, 1}, {-1, 1}, {-1, 0}}]},
  ImageSize->200,
  PlotLabel->FormBox["\"n pari\"", TraditionalForm],
  PlotRange->{{-2, 2}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{1, 
      FormBox["1", TraditionalForm]}}}]], "Output"],

Cell[TextData[{
 "La funzione potenza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-"}], TraditionalForm]]],
 "esima con ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari non \[EGrave] strettamente crescente in tutto ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ", ma solo in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", 
     RowBox[{"+", 
      RowBox[{"\[Infinity]", "["}]}]}]}], TraditionalForm]]],
 ", mentre \[EGrave] strettamente decrescente in ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"]", "-", "\[Infinity]"}], ",", "0"}], "]"}], TraditionalForm]]],
 ". Pertanto, se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " sono due numeri reali qualsiasi, con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "<", "b"}], TraditionalForm]]],
 ", non \[EGrave] detto che risulti necessariamente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", "n"], "<", 
    SuperscriptBox["b", "n"]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.5, "Posizione"}, -1.5, 0.9}}, 
    Typeset`size$$ = {400., {147., 169.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$14531$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$14531$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`b$}, $CellContext`b$ = $CellContext`a$$ + 0.6; 
        If[Abs[$CellContext`a$$^2 - $CellContext`b$^2] < 
          0.1, $CellContext`a$$ = -0.3]; 
        Plot[$CellContext`x^2, {$CellContext`x, -2, 2}, 
          PlotRange -> {-0.3, 2.5}, Ticks -> None, AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
          AxesLabel -> {"x", "y"}, PlotLabel -> 
          Which[$CellContext`a$$^2 < $CellContext`b$^2, 
            Framed[
            "\!\(\*SuperscriptBox[\(a\), \(n\)]\) < \
\!\(\*SuperscriptBox[\(b\), \(n\)]\)", Background -> 
             Green], $CellContext`a$$^2 > $CellContext`b$^2, 
            Framed[
            "\!\(\*SuperscriptBox[\(a\), \(n\)]\) > \
\!\(\*SuperscriptBox[\(b\), \(n\)]\)", Background -> Red], True, 
            Framed[
            "\!\(\*SuperscriptBox[\(a\), \(n\)]\) = \
\!\(\*SuperscriptBox[\(b\), \(n\)]\)", Background -> Yellow]], 
          Epilog -> {Dashed, 
            
            Line[{{$CellContext`a$$, 
               0}, {$CellContext`a$$, $CellContext`a$$^2}, {
              0, $CellContext`a$$^2}}], 
            
            Line[{{$CellContext`b$, 
               0}, {$CellContext`b$, $CellContext`b$^2}, {
              0, $CellContext`b$^2}}], 
            Text["a", {$CellContext`a$$, 0}, {0, 1}], 
            Text["b", {$CellContext`b$, 0}, {0, 1}], 
            Text[
            "\!\(\*SuperscriptBox[\(a\), \(n\)]\)", {0, $CellContext`a$$^2}, {
             1, 0}], 
            Text[
            "\!\(\*SuperscriptBox[\(b\), \(n\)]\)", {
             0, $CellContext`b$^2}, {-1, 0}]}]], 
      "Specifications" :> {{{$CellContext`a$$, 0.5, "Posizione"}, -1.5, 0.9, 
         AppearanceElements -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{540., {221., 232.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "In altri termini, la diseguaglianza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "<", "b"}], TraditionalForm]]],
 " in generale ",
 StyleBox["non si conserva",
  FontWeight->"Bold"],
 " elevando entrambe i membri ad una potenza pari; si conserva invece se \
entrambe i numeri ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " sono ",
 StyleBox["positivi",
  FontWeight->"Bold"],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto scrivere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "<", "b"}], " ", "\[DoubleLeftRightArrow]", " ", 
    RowBox[{
     SuperscriptBox["a", "2"], "<", 
     SuperscriptBox["b", "2"]}]}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:1980"],

Cell[TextData[{
 "No, \[EGrave] corretto solo se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " sono entrambe positivi. Se sono entrambe negativi la disequazione si \
inverte, e se hanno segno opposto nulla si pu\[OGrave] dire sui loro quadrati."
}], "RispostaGen"]
}, Closed]],

Cell["\<\
Ci\[OGrave] premesso, passiamo ad occuparci delle disequazioni irrazionali.\
\>", "Text1"],

Cell[TextData[{
 "Le disequazioni irrazionali sono disequazioni nelle quali l'incognita ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " figura sotto il segno di radice (quadrata, cubica, ecc. ecc.)."
}], "Text1"],

Cell["Le disequazioni", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    FormBox[
     RowBox[{
      SqrtBox[
       RowBox[{"x", "-", "1"}]], "<", 
      RowBox[{"2", " ", "x"}]}],
     TraditionalForm], ",", "       ", 
    FormBox[
     RowBox[{
      RadicalBox["x", "5"], "\[GreaterEqual]", 
      RowBox[{"2", "-", 
       SqrtBox[
        RowBox[{"1", "-", "x"}]]}]}],
     TraditionalForm], ",", "     ", 
    FormBox[
     RowBox[{
      FractionBox["x", 
       SqrtBox[
        RowBox[{"5", "-", 
         RowBox[{"2", " ", "x"}]}]]], "<", 
      FractionBox["1", 
       RowBox[{
        RowBox[{"4", " ", "x"}], "-", "1"}]]}],
     TraditionalForm], ","}]}], TraditionalForm]]]], "TextDisplay"],

Cell["sono tutti esempi di disequazioni irrazionali.", "Text1"],

Cell["\<\
L'idea di base per la risoluzione di qualsiasi disequazione irrazionale, \
consiste nell'elevare entrambe i membri della disequazione alla potenza \
opportuna, in modo da \"liberare'' l'incognita sotto radice. Purtroppo per\
\[OGrave], bisogna fare i conti con due difficolt\[AGrave] fondamentali:\
\>", "Text1"],

Cell[TextData[{
 "1\[Degree]) se nella disequazione compaiono radici ",
 StyleBox["di indice pari",
  FontWeight->"Bold"],
 ", bisogna imporre che l'espressione che compare sotto radice sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", altrimenti la disequazione non avrebbe senso."
}], "Text1"],

Cell[TextData[{
 "2\[Degree]) se sorge la necessit\[AGrave] di elevare entrambe i membri \
della disequazione ad un esponente ",
 StyleBox["pari",
  FontWeight->"Bold"],
 ", bisogna tenere ben presente che ",
 StyleBox["entrambe i membri devono essere",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", altrimenti la disequazione non si conserva dopo l'elevamento a potenza."
}], "Text1"],

Cell[TextData[{
 "In particolare, la seconda delle due condizioni precedenti, pu\[OGrave] \
essere soddisfatta solo in un sottoinsieme ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " di \[DoubleStruckCapitalR], quindi al di fuori di tale insieme, le \
eventuali soluzioni della disequazione irrazionale devono essere cercate con \
metodi diversi dall'elevamento a potenza di entrambe i membri. Ci\[OGrave] si \
traduce, in concreto, nella necessit\[AGrave] di fare una distinzione di vari \
casi, che porta all'impostazione di uno o pi\[UGrave] sistemi di \
disequazioni, equivalenti alla disequazione irrazionale data.\nIn questo \
paragrafo ci occuperemo solo di due tipi di disequazioni, in cui, tra \
l'altro, \[EGrave] coinvolta una sola radice ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-"}], TraditionalForm]]],
 "esima, e precisamente delle disequazioni del tipo"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    RowBox[{Cell[TextData[Cell[BoxData[
      FormBox[
       RowBox[{
        RadicalBox[
         RowBox[{"A", "(", "x", ")"}], "n"], "<", 
        RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]], "      ", 
     "oppure", "       ", Cell[TextData[Cell[BoxData[
      FormBox[
       RowBox[{
        RadicalBox[
         RowBox[{"A", "(", "x", ")"}], "n"], "\[LessEqual]", 
        RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]]}], ","}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[" e di quelle del tipo", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    RowBox[{Cell[TextData[Cell[BoxData[
      FormBox[
       RowBox[{
        RadicalBox[
         RowBox[{"A", "(", "x", ")"}], "n"], ">", 
        RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]], "      ", 
     "oppure", "       ", Cell[TextData[Cell[BoxData[
      FormBox[
       RowBox[{
        RadicalBox[
         RowBox[{"A", "(", "x", ")"}], "n"], "\[GreaterEqual]", 
        RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]]}], ","}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "Disequazioni del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{"A", "(", "x", ")"}], "n"], "<", 
    RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{"A", "(", "x", ")"}], "n"], "\[LessEqual]", 
    RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]
}], "Subsection1",
 CellTags->"ind:1994"],

Cell[CellGroupData[{

Cell[TextData[{
 "Caso ",
 StyleBox["n",
  FontSlant->"Italic"],
 " dispari"
}], "Subsubsection1",
 CellTags->"ind:1995"],

Cell["Una disequazione del tipo", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    RowBox[{Cell[TextData[Cell[BoxData[
      FormBox[
       RowBox[{
        RadicalBox[
         RowBox[{"A", "(", "x", ")"}], "n"], "<", 
        RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]], "      ", 
     "oppure", "       ", Cell[TextData[Cell[BoxData[
      FormBox[
       RowBox[{
        RadicalBox[
         RowBox[{"A", "(", "x", ")"}], "n"], "\[LessEqual]", 
        RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]]}], ","}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "si risolve immediatamente nel caso in cui l'esponente ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " \[EGrave] ",
 StyleBox["dispari",
  FontWeight->"Bold"],
 ". Infatti in questo caso, l'espressione ",
 Cell[BoxData[
  FormBox[
   RadicalBox[
    RowBox[{"A", "(", "x", ")"}], "n"], TraditionalForm]]],
 " ha sempre senso, anche se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] negativo."
}], "Text1"],

Cell[TextData[{
 "Inoltre, possiamo elevare entrambe i membri della disequazione all'",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-"}], TraditionalForm]]],
 "esima potenza conservando il verso della disequazione stessa (ci\[OGrave] \
perch\[EAcute], come abbiamo ricordato sopra, la funzione potenza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-"}], TraditionalForm]]],
 "esima, nel caso ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " dispari, \[EGrave] strettamente crescente)."
}], "Text1"],

Cell["Dunque:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{"A", "(", "x", ")"}], "n"], "<", 
       RowBox[{"B", "[", "x", "]"}]}], TraditionalForm]]]]], "      ", 
    OverscriptBox["\[DoubleLongLeftRightArrow]", 
     RowBox[{
      StyleBox["n",
       FontSlant->"Italic"], " ", "dispari"}]], "      ", Cell[TextData[Cell[
    BoxData[
     FormBox[
      RowBox[{
       RowBox[{"A", "(", "x", ")"}], "<", 
       SuperscriptBox[
        RowBox[{"B", "[", "x", "]"}], "n"]}], TraditionalForm]]]]]}], 
   TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["e analogamente:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{"A", "(", "x", ")"}], "n"], "\[LessEqual]", 
       RowBox[{"B", "[", "x", "]"}]}], TraditionalForm]]]]], "      ", 
    OverscriptBox["\[DoubleLongLeftRightArrow]", 
     RowBox[{
      StyleBox["n",
       FontSlant->"Italic"], " ", "dispari"}]], "      ", Cell[TextData[Cell[
    BoxData[
     FormBox[
      RowBox[{
       RowBox[{"A", "(", "x", ")"}], "\[LessEqual]", 
       SuperscriptBox[
        RowBox[{"B", "[", "x", "]"}], "n"]}], TraditionalForm]]]]]}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto scrivere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{"A", "(", "x", ")"}], "7"], ">", 
    RowBox[{
     RowBox[{"B", "(", "x", ")"}], "  ", "\[DoubleLongLeftRightArrow]", " ", 
     RowBox[{"A", "(", "x", ")"}]}], ">", 
    SuperscriptBox[
     RowBox[{"B", "(", "x", ")"}], "7"]}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:2004"],

Cell["\<\
Si, perch\[EAcute] la funzione \"elevamento alla settima\" \[EGrave] \
strettamente crescente e definita in tutto \[DoubleStruckCapitalR].\
\>", "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["Supponiamo di voler risolvere la disequazione", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{
      SuperscriptBox["x", "3"], "-", 
      RowBox[{"2", " ", "x"}]}], "3"], "<", 
    RowBox[{"x", "-", "1"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Il primo membro ha sempre significato, indipendentemente dal segno della \
quantit\[AGrave] sotto radice. \
\>", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Inoltre possiamo elevare direttamente alla terza potenza ottenendo la \
disequazione ",
 StyleBox["equivalente",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "3"], "-", 
     RowBox[{"2", " ", "x"}]}], "<", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "3"]}], TraditionalForm]]],
 ". Si ha cio\[EAcute]:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{
      RadicalBox[
       RowBox[{
        SuperscriptBox["x", "3"], "-", 
        RowBox[{"2", " ", "x"}]}], "3"], "<", 
      RowBox[{"x", "-", "1"}]}],
     TraditionalForm], "      ", "\[DoubleLongLeftRightArrow]", "      ", 
    FormBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "3"], "-", 
       RowBox[{"2", " ", "x"}]}], "<", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "1"}], ")"}], "3"]}],
     TraditionalForm]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Svolgendo i calcoli si vede che l'ultima disequazione \[EGrave] di secondo \
grado, ed \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox["2"], "\[LessEqual]", "x", "<", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     RowBox[{"(", 
      RowBox[{"5", "+", 
       SqrtBox["13"]}], ")"}]}]}], TraditionalForm]]],
 "; dunque, questo \[EGrave] anche l'insieme delle soluzioni della \
disequazione irrazionale data."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell["Risolvere la disequazione:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{"1", "-", 
      FractionBox["1", 
       SuperscriptBox["x", "3"]]}], "3"], "\[LessEqual]", 
    FractionBox["1", "x"]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Come nell'esempio precedente possiamo elevare direttamente alla terza potenza:\
\>", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{
      RadicalBox[
       RowBox[{"1", "-", 
        FractionBox["1", 
         SuperscriptBox["x", "3"]]}], "3"], "\[LessEqual]", 
      FractionBox["1", "x"]}],
     TraditionalForm], "      ", "\[DoubleLongLeftRightArrow]", "      ", 
    FormBox[
     RowBox[{
      RowBox[{"1", "-", 
       FractionBox["1", 
        SuperscriptBox["x", "3"]]}], "\[LessEqual]", 
      FractionBox["1", 
       SuperscriptBox["x", "3"]]}],
     TraditionalForm], "    ", "\[DoubleLongLeftRightArrow]", "    ", 
    FormBox[
     RowBox[{
      RowBox[{"1", "-", 
       FractionBox["2", 
        SuperscriptBox["x", "3"]]}], "\[LessEqual]", "0"}],
     TraditionalForm], "     ", "\[DoubleLongLeftRightArrow]", "    ", 
    FormBox[
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["x", "3"], "-", "2"}], 
       SuperscriptBox["x", "3"]], "\[LessEqual]", "0"}],
     TraditionalForm]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Abbiamo trasformato la disequazione di partenza in una disequazione \
razionale fratta. Quest'ultima, come si vede immediatamente, \[EGrave] \
soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontSlant->"Italic"], "\[Element]", 
     StyleBox[
      RowBox[{
       RowBox[{"]", "0"}], ",", 
       RadicalBox["2", "3"]}],
      SpanMinSize->1.5]}], 
    StyleBox["]",
     SpanMinSize->1.5]}], TraditionalForm]]],
 ", pertanto questo \[EGrave] l'insieme delle soluzioni della disequazione \
irrazionale data."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Entrambe i membri della disequazione dell'esempio precedente perdono \
significato per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]]],
 ", ma possiamo comunque elevare alla terza potenza, in quanto il valore ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]]],
 " viene comunque scartato nel momento in cui discutiamo la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["x", "3"], "-", "2"}], 
     SuperscriptBox["x", "3"]], "\[LessEqual]", "0"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell[" ", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["Risolvere le seguenti disequazioni:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{
         SuperscriptBox["x", "3"], "+", "1"}], "3"], "\[LessEqual]", 
       RowBox[{"-", "x"}]}],
      TraditionalForm], ";", "      ", 
     FormBox[
      RowBox[{
       RadicalBox[
        FractionBox["x", 
         RowBox[{
          RowBox[{"2", " ", "x"}], "-", "1"}]], "5"], "\[LessEqual]", "1"}],
      TraditionalForm], ";", "      ", 
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{
         SuperscriptBox["x", "4"], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["x", "3"]}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["x", "2"]}], "-", "x"}], "5"], "\[LessEqual]", 
       RowBox[{"x", "-", "1"}]}],
      TraditionalForm], ";", "      ", 
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["x", "2"]}], "-", "x", "+", "2"}], "3"], 
       "\[LessEqual]", "x"}],
      TraditionalForm]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
(Suggerimento: per la terza, osservare che 1 \[EGrave] radice del polinomio \
al primo membro).\
\>", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Caso ",
 StyleBox["n",
  FontSlant->"Italic"],
 " pari"
}], "Subsubsection1",
 CellTags->"ind:2024"],

Cell[TextData[{
 "Veniamo ora al caso in cui l'indice ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " della radice \[EGrave] pari. In questo caso, affinch\[EAcute] la \
disequazione stessa abbia significato, bisogna anzitutto imporre che sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ". Fatto ci\[OGrave], osserviamo che dev'essere necessariamente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"B", "(", "x", ")"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", altrimenti una disequazione del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{"A", "(", "x", ")"}], "n"], "<", 
       RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]]}], 
   TraditionalForm]]],
 ", oppure ",
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{
      RadicalBox[
       RowBox[{"A", "(", "x", ")"}], "n"], "\[LessEqual]", 
      RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]], TraditionalForm]]],
 " non potrebbe mai essere soddisfatta, in quanto il primo membro ",
 Cell[BoxData[
  FormBox[
   RadicalBox[
    RowBox[{"A", "(", "x", ")"}], "n"], TraditionalForm]]],
 " \[EGrave] sempre positivo."
}], "Text1"],

Cell[TextData[{
 "Se sono soddisfatte queste due condizioni, cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"B", "(", "x", ")"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", i due membri della nostra disequazione sono entrambe positivi, ed \
\[EGrave] quindi possibile elevare all'",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-"}], TraditionalForm]]],
 "esima potenza mantenendo il verso della disequazione, e ottenendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "<", 
    SuperscriptBox[
     RowBox[{"B", "(", "x", ")"}], "n"]}], TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "\[LessEqual]", 
    SuperscriptBox[
     RowBox[{"B", "(", "x", ")"}], "n"]}], TraditionalForm]]],
 ". "
}], "Text1"],

Cell["\<\
Quest'ultima disequazione \[EGrave] libera da radici.\
\>", "Text1"],

Cell["Riassumendo, si ha:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    FormBox[
     RowBox[{
      RadicalBox[
       RowBox[{"A", "(", "x", ")"}], "n"], "<", 
      RowBox[{"B", "(", "x", ")"}]}],
     TraditionalForm], "      ", 
    OverscriptBox["\[DoubleLongLeftRightArrow]", 
     RowBox[{
      StyleBox["n",
       FontSlant->"Italic"], " ", "pari"}]], "     ", 
    RowBox[{
     StyleBox["{",
      SpanMinSize->3.5], GridBox[{
       {
        FormBox[
         RowBox[{
          RowBox[{"A", "(", "x", ")"}], "\[GreaterEqual]", "0"}],
         TraditionalForm]},
       {
        FormBox[
         RowBox[{
          RowBox[{"B", "(", "x", ")"}], "\[GreaterEqual]", "0"}],
         TraditionalForm]},
       {
        FormBox[
         RowBox[{
          RowBox[{"A", "(", "x", ")"}], "<", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"B", 
             RowBox[{"(", "x", ")"}]}], ")"}], "n"]}],
         TraditionalForm]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell["e analogamente:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    RowBox[{
     RadicalBox[
      RowBox[{"A", "(", "x", ")"}], "n"], "\[LessEqual]", 
     RowBox[{"B", "(", "x", ")"}]}],
    TraditionalForm], "     ", 
   OverscriptBox["\[DoubleLongLeftRightArrow]", 
    RowBox[{
     StyleBox["n",
      FontSlant->"Italic"], " ", "pari"}]], "      ", 
   RowBox[{
    StyleBox["{",
     SpanMinSize->3.5], GridBox[{
      {
       FormBox[
        RowBox[{
         RowBox[{"A", "(", "x", ")"}], "\[GreaterEqual]", "0"}],
        TraditionalForm]},
      {
       FormBox[
        RowBox[{
         RowBox[{"B", "(", "x", ")"}], "\[GreaterEqual]", "0"}],
        TraditionalForm]},
      {
       FormBox[
        RowBox[{
         RowBox[{"A", "(", "x", ")"}], "\[LessEqual]", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"B", 
            RowBox[{"(", "x", ")"}]}], ")"}], "n"]}],
        TraditionalForm]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "In altri termini la disequazione irrazionale data \[EGrave] ",
 StyleBox["equivalente",
  FontWeight->"Bold"],
 " ad un ",
 StyleBox["sistema",
  FontWeight->"Bold"],
 " di disequazioni, non pi\[UGrave] irrazionali."
}], "Text1",
 CellTags->{"Sistema", "iaTes:2032"}],

Cell[CellGroupData[{

Cell[TextData[{
 "Dire se la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{"x", "+", "4"}]], "<", 
    RowBox[{"x", "-", "2"}]}], TraditionalForm]]],
 " \[EGrave] equivalente alla disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "+", "4"}], "<", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", "2"}], ")"}], "2"], "."}]}], TraditionalForm]]],
 " In caso negativo, quale delle due disequazioni ha l'insieme delle \
soluzioni pi\[UGrave] ampio?"
}], "DomandaGen",
 CellTags->"ora:2033"],

Cell[TextData[{
 "Le due disequazioni non sono equivalenti; la prima \[EGrave] soddisfatta \
per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "5"}], TraditionalForm]]],
 ", la seconda per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "5"}], TraditionalForm]]],
 " per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "0"}], TraditionalForm]]],
 ", pertanto ha un insieme di soluzioni che include quello della prima."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["Risolvere la disequazione:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FormBox[
     RowBox[{
      SqrtBox[
       RowBox[{"x", "-", "1"}]], "<", 
      RowBox[{"x", "+", "1"}]}],
     TraditionalForm]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Poich\[EAcute] abbiamo una radice quadrata, dobbiamo imporre ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "-", "1"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ". Fatto ci\[OGrave], il primo membro ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"x", "-", "1"}]], TraditionalForm]]],
 " \[EGrave] ben definito e positivo, pertanto, se vogliamo che la nostra \
disequazione ammetta soluzioni, anche il secondo membro dev'essere positivo: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "-", "1"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ". Possiamo ora elevare al quadrato ottenendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "-", "1"}], "<", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "+", "1"}], ")"}], "2"]}], TraditionalForm]]],
 ". Queste tre condizioni devono essere verificate contemporaneamente, e \
quindi abbiamo un sistema:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    FormBox[
     RowBox[{
      SqrtBox[
       RowBox[{"x", "-", "1"}]], "<", 
      RowBox[{"x", "+", "1"}]}],
     TraditionalForm], "      ", "\[DoubleLongLeftRightArrow]"}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMinSize->3.5], 
    RowBox[{GridBox[{
       {
        FormBox[
         RowBox[{
          RowBox[{"x", "-", "1"}], "\[GreaterEqual]", "0"}],
         TraditionalForm]},
       {
        FormBox[
         RowBox[{
          RowBox[{"x", "+", "1"}], "\[GreaterEqual]", "0"}],
         TraditionalForm]},
       {
        FormBox[
         RowBox[{
          RowBox[{"x", "-", "1"}], "<", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "+", "1"}], ")"}], "2"]}],
         TraditionalForm]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "      ", "\[DoubleLongLeftRightArrow]", 
     "     ", 
     RowBox[{
      StyleBox["{",
       SpanMinSize->3.5], 
      RowBox[{GridBox[{
         {
          FormBox[
           RowBox[{
            RowBox[{"x", "-", "1"}], "\[GreaterEqual]", "0"}],
           TraditionalForm]},
         {
          FormBox[
           RowBox[{
            RowBox[{"x", "+", "1"}], "\[GreaterEqual]", "0"}],
           TraditionalForm]},
         {
          FormBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["x", "2"], "+", "x", "+", "2"}], ">", "0"}],
           TraditionalForm]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "    ", 
       OverscriptBox["\[DoubleLongLeftRightArrow]", "*"], "      ", 
       RowBox[{"{", 
        RowBox[{GridBox[{
           {
            FormBox[
             RowBox[{"x", "\[GreaterEqual]", "1"}],
             TraditionalForm]},
           {
            FormBox[
             RowBox[{"x", "\[GreaterEqual]", 
              RowBox[{"-", "1"}]}],
             TraditionalForm]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "     ", 
         "\[DoubleLongLeftRightArrow]", "     ", 
         FormBox[
          RowBox[{"x", "\[GreaterEqual]", "1"}],
          TraditionalForm]}]}]}]}]}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "pertanto la disequazione data \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "1"}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Si noti che l'equivalenza indicata con * \[EGrave] dovuta al fatto che la \
terza equazione del sistema che la precede \[EGrave] soddisfatta per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 ", e, pertanto, pu\[OGrave] essere trascurata. "
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 "Risolvere la disequazione: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox["x", "2"]}]], "\[LessEqual]", 
    RowBox[{"1", "-", "x"}]}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Anche in questo caso abbiamo una radice quadrata, pertanto dobbiamo \
imporre, preliminarmente, che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ". Osservato il verso della disequazioni, si vede che dev'essere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", "-", "x"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ". Infine, se queste condizioni sono verificate, possiamo elevare al \
quadrato, ottenendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}], "\[LessEqual]", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}], "2"]}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell["Dunque:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    FormBox[
     RowBox[{
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"]}]], "\[LessEqual]", 
      RowBox[{"1", "-", "x"}]}],
     TraditionalForm], "      ", "\[DoubleLongLeftRightArrow]", "      ", 
    RowBox[{
     StyleBox["{",
      SpanMinSize->3.5], 
     RowBox[{GridBox[{
        {
         FormBox[
          RowBox[{
           RowBox[{"1", "-", 
            SuperscriptBox["x", "2"]}], "\[GreaterEqual]", "0"}],
          TraditionalForm]},
        {
         FormBox[
          RowBox[{
           RowBox[{"1", "-", "x"}], "\[GreaterEqual]", "0"}],
          TraditionalForm]},
        {
         FormBox[
          RowBox[{
           RowBox[{"1", "-", 
            SuperscriptBox["x", "2"]}], "\[LessEqual]", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "x"}], ")"}], "2"]}],
          TraditionalForm]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}}], "      ", 
      "\[DoubleLongLeftRightArrow]"}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    StyleBox["{",
     SpanMinSize->3.5], 
    RowBox[{GridBox[{
       {
        FormBox[
         RowBox[{
          RowBox[{"1", "-", 
           SuperscriptBox["x", "2"]}], "\[GreaterEqual]", "0"}],
         TraditionalForm]},
       {
        FormBox[
         RowBox[{
          RowBox[{"1", "-", "x"}], "\[GreaterEqual]", "0"}],
         TraditionalForm]},
       {
        FormBox[
         RowBox[{
          RowBox[{"1", "-", 
           SuperscriptBox["x", "2"]}], "\[LessEqual]", 
          RowBox[{
           SuperscriptBox["x", "2"], "-", 
           RowBox[{"2", " ", "x"}], "+", "1"}]}],
         TraditionalForm]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "      ", "\[DoubleLongLeftRightArrow]", 
     "      ", 
     RowBox[{
      StyleBox["{",
       SpanMinSize->3.5], 
      RowBox[{GridBox[{
         {
          FormBox[
           RowBox[{
            RowBox[{"1", "-", 
             SuperscriptBox["x", "2"]}], "\[GreaterEqual]", "0"}],
           TraditionalForm]},
         {
          FormBox[
           RowBox[{
            RowBox[{"1", "-", "x"}], "\[GreaterEqual]", "0"}],
           TraditionalForm]},
         {
          FormBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["x", "2"], "-", "x"}], "\[GreaterEqual]", "0"}],
           TraditionalForm]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "      ", 
       "\[DoubleLongLeftRightArrow]", "      ", 
       RowBox[{
        StyleBox["{",
         SpanMinSize->3.5], GridBox[{
          {
           FormBox[
            RowBox[{
             RowBox[{"-", "1"}], "\[LessEqual]", "x", "\[LessEqual]", "1"}],
            TraditionalForm]},
          {
           FormBox[
            RowBox[{"x", "\[LessEqual]", "1"}],
            TraditionalForm]},
          {
           RowBox[{
            FormBox[
             RowBox[{"x", "\[LessEqual]", "0"}],
             TraditionalForm], "   ", "oppure", "   ", 
            FormBox[
             RowBox[{"x", "\[GreaterEqual]", "1"}],
             TraditionalForm]}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}]}]}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Rappresentiamo graficamente la situazione. Indichiamo, al solito, con ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "1"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "2"], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "3"], TraditionalForm]]],
 " gli insiemi delle soluzioni delle tre disequazioni del sistema. Si ha:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*SubscriptBox[\\(X\\), \\(1\\)]\\) (1\[Degree] dis. sodd.)\
\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{-1, 0}, {1, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{-2, 0}, {-1, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{1, 0}, {2, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox[
             RowBox[{"-", "1"}],
             StripOnInput->False,
             FontSize->8],
            StandardForm],
           StandardForm,
           Editable->True], {-1, 0}, {0, -1.3}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["1",
             StripOnInput->False,
             FontSize->8],
            StandardForm],
           StandardForm,
           Editable->True], {1, 0}, {0, -1.3}]}, {
         TagBox[
          TooltipBox[
           {AbsolutePointSize[4], PointBox[{-1, 0}]},
           TemplateBox[{
             RowBox[{"-", "1"}], "\" = \"", 
             TagBox[
              InterpretationBox["\"-1.00\"", -1., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{-1, " = ", 
             NumberForm[-1., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {AbsolutePointSize[4], PointBox[{1, 0}]},
           TemplateBox[{"1", "\" = \"", 
             TagBox[
              InterpretationBox["\"1.00\"", 1., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{1, " = ", 
             NumberForm[1., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ]}, {{}, {}}},
       AspectRatio->0.05,
       ImageSize->{250, 30},
       PlotRange->{{-2, 2}, All},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztlb9PwkAUxx8clQ4OHRwYSITBwZGxAwsDJiYyMDgwkDSNAWJMDSWpciSN
hj+BkdU/wZHVkdGRuLFZfxHG+t6dbUVjTEBjSUxzd+99vvfavutd34HRaR6d
GJ2WaeT22sZps2XaubLVRsQSAIkXAChqgHYP2B1s+64/c32AuIwcO8UZlQsl
rVywhzAL/KIn/C5Noo419E0Tk0liY6n84TWyJ+Jm5hM/o6BzEvlE66OgkGgP
XXwqeJKLoJQMIgUcCgLFzNTndJkZYPU5MIuLKIWaxddVq91ibhuUsT6WCgkf
k/3319tPSb+kpWkn62PpWhzStOctTj4ko4kWj6eQoqOo0tkseuGuRhsgOMvx
4/tVHP0/f42leFKsd14FVh1EE6uDPDElnhy3vPyjsa0rwT3imZswOUXyvFqx
5f6v2FF8xY7uGyOeDKtddioSYdS0Pp8ge/yCO2GQM9rZDUphdkoVQZbIRX5c
C0pkT9bV+ryhw/ydzVep6K7r4+/nXvRUg+GS7ozcD17nze5+K3ZcH7+wunT8
L4mYoVhKYfvwsOiKxbsQ7Fn0vVVW86dHSLwCNTLczQ==\
\>"]]},
     {"\<\"\\!\\(\\*SubscriptBox[\\(X\\), \\(2\\)]\\) (2\[Degree] dis. sodd.)\
\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{-2, 0}, {1, 0}}]}, 
        {AbsoluteThickness[1], Dashing[{Small, Small}], 
         LineBox[{{1, 0}, {2, 0}}]}, {}, InsetBox[
         TagBox[
          FormBox[
           StyleBox["1",
            StripOnInput->False,
            FontSize->8],
           StandardForm],
          StandardForm,
          Editable->True], {1, 0}, {0, -1.3}], 
        TagBox[
         TooltipBox[
          {AbsolutePointSize[4], PointBox[{1, 0}]},
          TemplateBox[{"1", "\" = \"", 
            TagBox[
             InterpretationBox["\"1.00\"", 1., AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 2}]& ]}, "Row", 
           DisplayFunction -> (
            RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ), 
           InterpretationFunction -> (RowBox[{"Row", "[", 
              RowBox[{"{", 
                RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
         Annotation[#, 
          Row[{1, " = ", 
            NumberForm[1., {
              DirectedInfinity[1], 2}]}], "Tooltip"]& ], {}},
       AspectRatio->0.05,
       ImageSize->{250, 30},
       PlotRange->{{-2, 2}, All},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwfmFgYLAVYACyaxiY
HzDI/6///7X+PwPDIKLLgDRr+V43Q9v3bobFcxiqoOKlQJo5WYInGegFJiBm
ZlEM2woUq4DKl4Dkq++B5Vkg8sVzgGLlIHkG1mSJuO8gmCzBwBz3fZQ/yh9W
fBYI30mAHZTYLc9BuPnVDOygbJFfDeIzMCEU5lcPTgkWcG5mYGgA5WDb9/X/
QaUBSLHtewYQYB3E4kxgtytylChyMDBLHIPLs4osVeQAQb9iSHT4FYN4DKwg
dX7FCDMHkTgTcqkr8xzsF2YQFmipvgcrVWHy5XtVNWGlsszz7CikUhmkjjnd
Mu57uiVDNYU1A9AuYOquhPJANgBdBHZt1QCLAV0G9jyIC8Qwj5aDhWsGScUK
phkYASknT0g=\
\>"]]},
     {"\<\"\\!\\(\\*SubscriptBox[\\(X\\), \\(3\\)]\\) (3\[Degree] dis. sodd.)\
\"\>", 
      GraphicsBox[{{
         {AbsoluteThickness[1], LineBox[{{-2, 0}, {0, 0}}]}, 
         {AbsoluteThickness[1], LineBox[{{1, 0}, {2, 0}}]}}, 
        {AbsoluteThickness[1], Dashing[{Small, Small}], 
         LineBox[{{0, 0}, {1, 0}}]}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox["0",
             StripOnInput->False,
             FontSize->8],
            StandardForm],
           StandardForm,
           Editable->True], {0, 0}, {0, -1.3}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["1",
             StripOnInput->False,
             FontSize->8],
            StandardForm],
           StandardForm,
           Editable->True], {1, 0}, {0, -1.3}]}, {
         TagBox[
          TooltipBox[
           {AbsolutePointSize[4], PointBox[{0, 0}]},
           TemplateBox[{"0", "\" = \"", 
             TagBox[
              InterpretationBox["\"0.00\"", 0., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{0, " = ", 
             NumberForm[0., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {AbsolutePointSize[4], PointBox[{1, 0}]},
           TemplateBox[{"1", "\" = \"", 
             TagBox[
              InterpretationBox["\"1.00\"", 1., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{1, " = ", 
             NumberForm[1., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ]}, {{}, {}}},
       AspectRatio->0.05,
       ImageSize->{250, 30},
       PlotRange->{{-2, 2}, All},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztlTFPwkAUx185KgwODAwdSKSDg2NHhq41IXHp4MDQpGkMEGMwFC1Ski58
BEZWPoIjq6OjI3Fj7IJUp/reXVuIuqFJY2hzd+//e6+X3r323YU96Fzd2IOu
Y9fP+/Ztp+u4daPXR8QkAGkNAHoF0B4De4WTOIjfghggL+M7drK3aJp6aGju
DIZCG1qiRxQUYccc5djBxRSwsaJqTpHdfeeXj8hoEtiQ019WJugoCqc7Q+YK
zh/a5R49BLKjWBHdjgLMig76n+nSVluRoUGJcq6HQvd8KNHX0fOzeJYzXhS8
9UIvzhrPJKGQg439a82EBgkb4J/KaP16GMRUMGiT9BDokvPJmyaOAYGNWgZW
W2VOWXlSy3SbU5Ftc0oKZIqjMpdOmA+O6QA4okVV55zfYxMVmgxIMlOd+0tk
A+LJYjmvTDj3srLuLU7P0vJdW1230rL+A+dl/YOc7YYVtRv8cEhtf89TCI8C
nB//qofs1TBhtAmFHXu4Y48OgV8DMXM8YRSDzd/u7Yh7xvsk6bdHkD4BzTqU
JQ==\
\>"]]},
     {"\<\"S = \\!\\(\\*SubscriptBox[\\(X\\), \
\\(1\\)]\\)\[Intersection]\\!\\(\\*SubscriptBox[\\(X\\), \\(2\\)]\\)\
\[Intersection]\\!\\(\\*SubscriptBox[\\(X\\), \\(3\\)]\\)\"\>", 
      GraphicsBox[{
        {AbsoluteThickness[1], LineBox[{{-1, 0}, {0, 0}}]}, {
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{-2, 0}, {-1, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{0, 0}, {1, 0}}]}, 
         {AbsoluteThickness[1], Dashing[{Small, Small}], 
          LineBox[{{1, 0}, {2, 0}}]}}, {}, {InsetBox[
          TagBox[
           FormBox[
            StyleBox[
             RowBox[{"-", "1"}],
             StripOnInput->False,
             FontSize->8],
            StandardForm],
           StandardForm,
           Editable->True], {-1, 0}, {0, -1.3}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["0",
             StripOnInput->False,
             FontSize->8],
            StandardForm],
           StandardForm,
           Editable->True], {0, 0}, {0, -1.3}], InsetBox[
          TagBox[
           FormBox[
            StyleBox["1",
             StripOnInput->False,
             FontSize->8],
            StandardForm],
           StandardForm,
           Editable->True], {1, 0}, {0, -1.3}]}, {
         TagBox[
          TooltipBox[
           {AbsolutePointSize[4], PointBox[{-1, 0}]},
           TemplateBox[{
             RowBox[{"-", "1"}], "\" = \"", 
             TagBox[
              InterpretationBox["\"-1.00\"", -1., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{-1, " = ", 
             NumberForm[-1., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {AbsolutePointSize[4], PointBox[{0, 0}]},
           TemplateBox[{"0", "\" = \"", 
             TagBox[
              InterpretationBox["\"0.00\"", 0., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{0, " = ", 
             NumberForm[0., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {AbsolutePointSize[4], PointBox[{1, 0}]},
           TemplateBox[{"1", "\" = \"", 
             TagBox[
              InterpretationBox["\"1.00\"", 1., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ]}, "Row", 
            DisplayFunction -> (
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
             InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]],
          Annotation[#, 
           Row[{1, " = ", 
             NumberForm[1., {
               DirectedInfinity[1], 2}]}], "Tooltip"]& ]}, {{}, {}, {}}},
       AspectRatio->0.05,
       ImageSize->{250, 30},
       PlotRange->{{-2, 2}, All},
       ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVVjFPwlAQPnhUGuPAwMBgIh0cHBkZWBxqYiJDBwcGEtIYIMbUUAhISRoN
iX+AkZWf4Ojq6OhI3BhZNIz17h6lVQkmaswz5PXdfXfvuHvvXvud1NqNs4ta
u2nX8ket2mWjabt502khJBIAiRcAKGUA5QGIZ9gL/ODVDwBUmT18aN17s3CY
MQvuGHpSP7ZK87huFpZ6nxbRQ9SLOzYWl8QhUsbpHWIdwu1cHLdG63H2p+Bw
RUZvmhmiQSOjO/YxO2jF8JRcRBZwJc7B4niXgoFm56oL+tk5ENUFCMfjaBoN
x/uvtsoT1rZFFRcfpYUMH4v973o60qsLswBpOtDSXOqOB2k6etqccGMUw1MS
rzxx4sVHWU7kSDokQ0eyqGlI0VXS6W6V5quuRBkgvKPq4ccWzrdq5rYx5201
c9uIJ7lBDB0Evd9DR2tkEKapieMdla9QkZ0w3iJ8d7YqTss9EG7o1kheWDXy
/rIeTdZj6GVX5l12I7+yG61XCOcGYhqxPABBIzP0poi1CTf0CM9OInyNf3cV
rHu/fxByjN0ZfVIl93iPn1c24MxJBj4TnOqiXgzJzieZgn+bdvl+gN8IpDjI
YHosEw2CG4qP1hX/WcrJmNyLyf1vL8K9xN7R/+z/FF+E58FNwPKSY65Z13nv
xi1wzViHj7LP8uAnnfHbMyTeALFqh8w=\
\>"]]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 "A questo punto, dobbiamo determinare l'intersezione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "=", 
    RowBox[{
     SubscriptBox["X", "1"], "\[Intersection]", 
     SubscriptBox["X", "2"], "\[Intersection]", 
     SubscriptBox["X", "3"]}]}], TraditionalForm]]],
 ", cio\[EAcute] la parte comune alle tre zone disegnate con tratto continuo. \
Chiaramente l'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0"}], "]"}], TraditionalForm]]],
 " \[EGrave] comune ai tre insiemi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "1"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "2"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "3"], TraditionalForm]]],
 ". Osservando attentamente, vediamo che anche il singolo punto 1 \[EGrave] \
comune ai tre insiemi (in altri termini ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]]],
 " \[EGrave] soluzione delle tre disequazioni del sistema), pertanto ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]]],
 " \[EGrave] costituito dall'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0"}], "]"}], TraditionalForm]]],
 " e dal punto \"isolato'' ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", "1", "}"}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 "In definitiva l'insieme delle soluzioni della nostra disequazione \[EGrave] \
",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S",
     FontSlant->"Italic"], "=", 
    RowBox[{
     RowBox[{"[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "]"}], "\[Union]", 
     RowBox[{"{", "1", "}"}]}]}], TraditionalForm]]],
 ". "
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Possiamo renderci conto visivamente di ci\[OGrave] che abbiamo ottenuto \
nel seguente modo: risolvere la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox["x", "2"]}]], "\[LessEqual]", 
    RowBox[{"1", "-", "x"}]}], TraditionalForm]]],
 " significa determinare i valori di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " per i quali il grafico della funzione ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 " si trova al di sotto della retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "-", "x"}], TraditionalForm]]],
 " o la tocca."
}], "Text1"],

Cell[TextData[{
 "La funzione ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 " rappresenta geometricamente la semicirconferenza unitaria contenuta nel \
semipiano ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", quindi la situazione \[EGrave] quella del seguente disegno:"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0.5, 0], AbsoluteThickness[2], LineBox[CompressedData["
1:eJwV12k0FVobB3CEBspwCxFKJVEZi6R2em8oQypuKSWS+aJkKsmQOUXEVQrl
JDJkzFAeU+SkZDoow1Gmg3O2eerg3e219trr9+G/9tr/59PeZuVy5hoXBwdH
Ndl/znhpvpmVFQwu5oKd3LflUTFbqMZnCYN2oWOwknkC6ugUi1lYxFB7T0Dh
CCsFLRRJW3nMYwhs8mHbz1CQeKys8tQMhprpnvTQC+lI8/peDtcpDIIiF6KE
zmeii0ZqjWPjGCSdhWM4+XNQ4ppj/w6OYtg3YZokPJaL3g/oaV1lYBCrGH7C
xZWPuqtO8dEHMbT+XWzcuqYASd25lN7Zh8HcyVfOZ6IQJU94DTS0Yyi7e6wr
0KQEVXy9W3CiDcMd1yGBRxKlqO9NcGBtMwY09rL5a1cpkrGJ3VbxBcMmL7E1
WafeI8r3nEv51RgOO6S6sjkAZVQPtiXkYHBV2MP671cloiYzU0WyMJiJM5KO
yFeh0TvTbjEZGGIlzXZ/c6lCezS4hCMpGBjaPhsG56pQdqakkd9TDCZt9Eo2
uxrlPzaptQnBEGZC/T7S9xG9t60qUrXA0FAsdDlMqx7VuZc53jLHwI6+7nLr
Rj1qDizYWmlG+mEsec6k1aOhpFfhRiYYOhnyVbFCVCTcEX7Z/gQGe62HrpW9
VGSnd5Y3SRXDvYuJ7Eb7BvTX7n7TdWvIvB6c3y6i3Yik1LvXnebBwDPE++SQ
UyOSO06DeC4MfQM8ljLxjeiI5afdO5dYEPLBvUl9rBHZJWQuoUkWsAzm9n89
8Q2Vr3WnuHexgCNWPpRn7BtyGOGZob9lgbQOveqwVDM6mneh1zSbBZzbOD1d
FZuR6K2ceuobFkyvdEREH21GNWvNnhe8YsElJb/EJKtmJLU7Uzc0kQXFXmlh
45Rm1GJ75oliKAvOdlpb3d/dgrQGniNfC5LP0rD7sLMVCdDVwyU2sKDhmV4v
db4N2YSJaz7jY4Go3MM0B14aKldZYkitZcFKucYQx0YacgqqOiHDzYJZ81Jh
IUUa+iRvuHb3IhMYbjXzldY0FOBuFXpgkAkLmzbo3/xKQzPrIoNPlzPhgo9u
e+DTdvRj/8+AEGcm9AnoqohKdyLlWrF5p8oxaJb48dhmYxe6U3+4pld6DDRs
4ibCQ3rQmdWYv8F1FEZfJa239qCjUxSxEkbNCKhyPHx/K7QPHStSeh+7YwSK
lHpvqd/8iYCz7VCJBwNiI/SCzC1/IZUKW2HH1mHY66Tu+UaxHzX03DAw2j8M
Oy5f5Hdj9qNx9XWr3oQOwcJIaQI9ewCt444SfDw0CLIWYba15wdR9roXT+Y1
BiHQWib/Ou8Q8r6+JzQycgCGPwXWqaYNIU19SkMOsx/u/qdbt3n/MAqyyIjU
P9oPSZEhmd21w6h28Bnl5vNfIMKP+T7qMlD0a0lNUfwT/MR4xWUaGCiQukll
9NhPGBIomJPQHUGOFmw/gxd9kGC1Op2VP4K697kY7JqmwyoR7bGG7aPo+PVv
zg9P02GkIkqgOngUpe8yYZy27gXrw4sT33+Ooh990izPdT0gUfrByVN7DC36
f0ouruuCow3bBOZjx9Ce+DCDMfsfsPO97z2XkTGU6XQIAoS/Q4cob5zDQSba
LEftVW3uAJWgZMFmXyZKOH99od2jHS4K3qyP/shEvC4zFXEqNKiWlk25vYqF
Ko87nCqeboXRCdssGy0WioqeozU8bYGM6Lcxqz1YSL/akp9t1gzpeWpjK2ks
tNmhX1Nq6RtE8NHstnxnodfMkH1Fzo1gam7cJceD0fsQOfcZ3ABs7dBAhgJG
s3yLWeKHqNBbI4u3n8ForXnQMfeCOhArv6mgfwOj/8Vp1xfO1YA8XxLlXDRG
4qd7u8t0q0BqLFV5dSZGsTn/JrIiAFw3TghFVWIkMeWfpugBUENJNh8kfnEg
Ls/1CkCCJ81BqwqjnA/lnybVAPLCupqGiKmfBWZmu8sBN4VQD9VgtDKUa7ii
WA5tcZx2HbUYOWydXRZofQ9SN5yu9H/GSDva11J5SykcyGhK123DSPalq2j/
6lLIvH5KIZyYv9DqS9xUCbQke3k1ENM6dA6yqSUwbdzsbkzDyGmrgFCddwlM
edWyTdsx+i8nqcK8vRhqblO1znViNP6lQjr00TuoF22MVOkm+d68Nk3fd/B7
tXSIM3HZRGoE0/4diGpoG2QQB28Kmzuj/Q5smRya23ow2nLpdKPkeBHIh0a+
5O/FSG+szzffsAi852k5nXSMktet6ulZUwhpft8KDPoxCpezrpibLoAoS04p
f2J3nY8vBPsKwK9vr2kh8cmAENtjJQUgHXtnr+QARlMLfBMU+wIwthUOHiHW
YWzk/peaDx8//mq/PYQRs05W/ndEHvzDd4/bewSjjoEQ/o1eeVAePLkvjbhq
FYO1xzoPOgK9d7URx6E3+Ze18qDsSmuA0ihGR98pHq4aywUejraf/cSxrzSM
wwxz4Vpiid7fTIw0g056iAq8hZnCZ7ndGKNRk1uCK5M5oHr8M9facYyskizU
GutyoM7s/GY14tNq8j4u13OgvjY2Lox432Xge1uTDcfPvm1SnsBoKJchr+yY
BQVbDul7TmJ0weyIvWpxBvxKeXmaNo1R08vtkasiM+BLy03jRWI91prcFssM
eFNasVFqBiP1wJZ5N74MYL37zLQm3phlF1pwOR00n1f3YeIvHDFp+3leg9ll
etPiLHnf66EB9TMUSLhY2N4/T/p+GGoxupsCwYzlZyvEGR67O59zUoBD2FZZ
fAGjv447NvDkpoLs3sdgRDzYx8prEUgFfyUP70Li+xKzd12+vIBJx8Kr3osY
VXLFL8hQXsAgtww7iniWoe5G83kBHfkFlq+JLYq9bQ7veQGaQkaxNGIV0yUD
vogUWF9tHq/0m8zrAbd4ml4y6GfqbPpBvN6DEnNhazK49un4YeLA0vviW8aT
YGeBW/EqNkb/nBPkHDFKgp48kygFYnaU6Ncg/ucQb32kx4tYj1vW7kPIU+Cf
Xplcu4RRXrPtxR3qT0FRckZJglgiJd0oYvAJKHlt0dpDzDq8d7/Z8SeQunpV
qSFxrKca1wxXApxT0TB5QEwfOZa4xzcOyqj3uHiXMbI/ZYBVd8QBFtLL30Q8
mW967BD1MYidqNqxk5j7jt3wCZHHYDPddeJ/xHICD9Rss2PAZbgg0Yc41y0+
xNkkBv66evBsOLFmR/J398VHkOfvSY0nNkjJ97un8wjmh7f9ziV2Ve1sSOmJ
AtkK9Wu/iBfif0qn34sCq4/R2zBxAHv0xlv5KEipSXu++Oe+iCVlX+YD0KtY
80NwheRz9KjFkvdhuppirkkc4HXRtc4+AnTLBqX+Jo7VdhahFYZDaepAiiFx
cUuM1ZRhGCjskxqxIF6Z61nc6xsMbiN3A/2JBSsnkrWoQaBqUKQfRiwTzq2r
LxIEZzUzW6OIdbbIx9hlB8KEU7tcEvH5Aa2DnosB4MC7fppC7JB9qjdIJwBU
aFx+mcQPjrorvOzxA/88xe/FxMlrQ5ty5f1Ab43t63Jia8p+7Mf0hS5ZC/Ua
4sx6v5AySR+gHn0U/5X428VXLR2FtyDD+4tdC/E087P0rKE3XJ2tX2wn1hIW
LVby9QBD2dWWdOIrqVrcRiLuYMCnt7+f+N4BK2PHbDf4EH+SOkT8+lNIYqjO
DaDTN2wdJW64kDVM6XEF78XYAyxieifFPpjpDJ2zXesniHctj3NWSjpB2+Ag
ZYrYWUbryW9De2jqzFueIS7SCVE54GsDhd1HxeaJlx2aqa7ZV2F2OWpy4U9f
DyWvvum5Ag/1Xkb+JpawbZr9LGkOPDWeDDZxRo7tLm3ff8DWewPvMrHm/NK5
oh5jMHCx/fXHj/zlhM756kBbRoA/+Qegqzsz+gN8D0CG4hX6H5+8NtxUwTAt
X175szD6Px372sA=
        "]]},
      SqrtBox[
       RowBox[{"1", "-", 
         SuperscriptBox["x", "2"]}]]],
     Annotation[#, (1 - $CellContext`x^2)^Rational[1, 2], 
      "Tooltip"]& ]}, {{}, {}, 
    TagBox[
     TooltipBox[
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk0VW0bBnAkU6+xkQ7CSUQnKaXBeyWiRGVKSuYiRSgVDehDKkODjkIo
lCHUMWUqIV5F5lAyT+GcnUqSOr7HXmuvvX7/7Xs/a9/XpeB4yuwoHw8PTwW5
555GR0cay75Y/sudnbso8OvJeHZLb0DoqldDc16fcC8uR1ofcge4MXMeoNED
zynvhc31Utqc99S1sR5IW2D09Z8TXGJ6mGzKrLw1gqaLQ/8S/zFyinZQtsWU
+oz3H+LRoJZKB6YDVlgVrZ4htnKeKr0t7Ywxr+nsaeJKPZmCirhjsD77gu8X
sYaSzrMf8sdx3mZK8SdxHJ992sqkE3Bbni/xg1io78qjA8oesE/78W6CuKin
qa7CwhNxMywLithzv7ORDdML3gIT6ePEn9de1QuXPoMwqXEyIIWohGVlKw/7
4N1U6uV+YiPx9G0v484i9sigSA9xPqdWi5L3xX3XzhvtxCdtbVlXHfywe5QZ
0EKs+J5irEi6gPCUhh0NxBGZUiqmypcRfu712mrinbLJyV9c/GHmdP5QOfHl
qhiJ1xYBKNHMMisl3rBRPdyaGYjdNGYGizhx8b6Q69JB8Ne3mI0hvlAXXXmg
KAhql2fvRhEfCO7hUzocjKpyld/hxP9MevkXx4UglfNjdQDx+Zao8+Py1zCj
6slwJDYP+5z/ouwaLssIrTtEzNBXngxyuA4XXlles7nzzCnwkk26AaclpcK6
xKZ3PrrtVY7AyYHGEhqx+h6lNJnqCCxeYqK2cO57zzs5POQSiUq2noswsV0h
9/kri5vQaU0ynORSWKx6k3GQeQuBW1alvyUOFMpZdU06CgYzYj9PEK82vBXK
8oxCOLt1lS1xU/CpL5+qo/Di4ma5/cT0eeoZjLN3Ubqp9eB64qq/yYyWJibo
Ow7Mn/pL5v3O1JIPu49Jn/VbTxPnrfNh7uq/j8aSuHwHYltP8ymvLTHwVHzw
cx9xNlu8sHIkBktLHSrViM1GQre57YzDblGK2fOHwr3Pfnp53Hj897pkKYh1
adbJXZYJoFcc61QlHj20ab5QZgJ2ST88uohYbtzXKXNNIib7K9+MzFA4dXzj
Sp7ORDCvF5dEEEs5Z6emaD+CDnMyqP43hYPWD7O/TiTDhNbpR5+mQH2yEHkk
k4LXfawXwsQhtkJHzfVSYBeTWs75RSHH6ZRMflQKZOs5W14Qi3noBF/Y9Bja
eW0lu4jfXOk4JHDpCdYdTZpvP0VB86mkAE0oHYWxa564TFKoYbyxr9NIR8pU
g4sBsf3z88WXrdOxlgr4QScOz+/27E1PR4QSv3fvDwojZZmfHptkIO168F8r
4vjW3c/X3XmKUrMey63fKSyYDbQxlMtGxCoFwU9fyfc6bmWrbpCNwf4VErnE
9BZ1e0mPbCxzpw2HEf+b1ub0qTQbOvP5Z3WIC9OYeQWMZ7jyLeDDA4oC23y8
ZM/7Zzjce0PJgkPBMjX63WlRFtL5QjRix8j/feSK8TEFFgbqQ6fcifuk3OsO
arFgFOsRtp341KUd9TpHWPjW3C0/OErhmhm7STCThbNqumw14tI/Oz7GGufg
kykUno1QWGnKGam4kYvxnp/DtwcpyPgbbnF5mItJbVGRw8QSmYk3RApysfK3
8IQi8W8hc4ZpXy4M256LsgYoNJQVnO7SzkNT+L3Aun4KfhqB3F+DeZhSSDeb
7qXwXnzRIsb2AoTSP96kd1E4934z7v0oRFToN42aVnJ+jLzBGqEiZHyP3XqV
ODlcI2yGVgTj5stSO4kbjVd12O4sQl3/GL2shYLau0WnVzKL8LAQnTnNFLqr
qcesTcWot8y6c6uRguHrFLE6vxLs+eNFU66jsDRXsouX9xUWa/vvyqkg+6pP
r7Z+WznUDNnUiacUyt0eLLcer4TuUqZewy0Kk8o64pnu1QjpiiiM9aHAN50h
sXzlW6xj1GwwMqewcdY+3zyrFjoHv7/PWUuhNmjD+6rV9XgJrpmXMAX5m2PT
aZwGDJdZ9i/r5GBsqrurVaMJPKVbh1dkcZA8WvxWLKIZ0a2K/dvOcyAm+4Qa
GGgB15/rrwQOwo7nHUukfwBT8ki0uAAHP7dnDLj6t2FU5LV1bwUbZzQrc5dU
tMN+fBmbG8hGd1bljUaFj0igHbWe1WJjxq0lVtXvExQW51RHDY1DTVeQe6y4
E8tNhmQk743D8JGCy/OlXfBbahP9TWcc52TtFHttuvGzLCTz28AY1MctF7SZ
9IBFO2wxFTqGheJfhSp/9+Buk5pjuvwY+F/FZivF9UIuuZDiFozixIbiDuE9
fTArYNz20R1Fxm7HxJc/+6C08LTulaovmByTkRhi9kMw5n93E02+IM/ccF6U
/gD00y9221SMwH9XcELu0ADiZe7LKWwdgcJno/ak4EEcr2UzXLKGsWVTUJS0
5hAmfj1wlxQdho1c/TRv8xB2T08k1LgPYfJteJ9n4DBCaMoC+fmDuMdve8aM
PoJDW+NPCvEOYmFX3iO+yhHs10z3qdEbwPxLgRabvb7ATn52W5RrP3jSbLP7
pEZhSZOMXxveB++Y7HCp8lF8j7mj2RDWi1K1UCFJjzF0Rj+2+erXA0kjb/Ur
YuNQETI4qlndhc41Dc2+JeNI9hulJat04lk86AO2bBS325r0u3Tgu993QQcH
NqYrw6TsbDqw0erJ2GcnNr57MBJb9negWFw8p82Vjea4x9+ebu5AVUCX7jtv
NqqqegIkF3Tgk+MlO1YIGxMO3+wePW2HwKrimIAsNm7mMEwSRttwJHujpCyX
jaW9loE39n1A/qFfYg08HATnRvjx6X6AmEDRP/+bx0Gm+z8JHpofUGajI/RF
iAN7/t8LlRd/gKKI/mzuQg7MBGz1xT+2YsjZlG2sykH5whfe+Q6t8JA5WXPR
goMQFcuDSS4tqHqzpnqtFQc31ksPR1q1QN6Lquyz5uDM8quGHoYtaKj2Lttl
xwG9T2RyVrkFmj6+BYvcOPhvUFX19GAzpupDUp76c+A9W7juvF0zAoIfBnam
cyDX3jyvyaAJoucEjRwyOcgNTKrt1WpCjKu71FA2B8LaznY99Cbk7NmcROVy
8DI6SD6NrwlDko2VfK84eCOk6e9U2og98TxCqs0cKKofEDBe24glBXYRPjMc
3Ns+soAxrwFJqW8O/P7LgXbypr87u+uhEaMm789D4Vctgv8U1GP3pans0PkU
ImvhW+taj4t6kY2x4hRczwSU9Va/R1/9y0XlSmSvcMXF5S7UIXNENlbMmELq
bccGo6y3CH0QbN+1l/ScIpmfe33fwtmMvTLLlILvDhm3fr23oJWUPDOxorB3
QbIzq60G1yMPV4U5Uri66O4a5vR/cN14f0LEl0KbmEDqcaVq6I/xFHy8QMGp
7uLdgcEqyCe6Xky/TCG4PreX9aQKH4S1BY2CSM8SHG3QVK3Czs8faNciKbjc
K44XVXoDxaBFuwQfk9zw2WmuNFYOrvZF0bZUCrc5mRYGCeXoYPc3Pc6g0OOz
30rFrBw3rXKOGDynsMUl7uZwzmvMrjY7HVxC5m/ZxrvmaBk+dhdqW74iPeBC
fZSKaBnyoxS49HIKWs5SkUeOvYIH92toZTUFRzrvkpiJUnQ2RsbPI3v6hQh/
RvbbIrwImXJqJnvdZMHSU+cmSA5stVNNaifvZ6fwrFGiEHtSGLk7SE7Y2sUu
bNcqgPIhpq8UyZGOWmE/u8354BPn/ttHcoYyiPaSWpeHovN1NYFfSM8+l3hC
bZIF5hqtSNNx0mt/OVKyJc/h1RdnoUBy1UD3qQTrxDMYR/PLTEyQ+a9venB1
JhMqxie7y0iuG4va2tc1poOftyX5JukN+wzc+S5ueYKevK1u9qSnWCiUxBVO
PUKJW9JaDdKT9i9ZrV/YHINo+QWTcz3/lI1EB/+F1fg/u21XwQ==
        "]]},
      SqrtBox[
       RowBox[{"1", "-", 
         SuperscriptBox["x", "2"]}]]],
     Annotation[#, (1 - $CellContext`x^2)^Rational[1, 2], 
      "Tooltip"]& ]}, {{}, {}, 
    TagBox[
     TooltipBox[
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdkH8803kcx0c/rvy+aFynLW0eV/l5R+lS914elJR+eTwwP04k6q6H7S5q
NefR3Vm6upMQc+ok4x6cShGbrM82RYS271ylsYURZXzN15bzY+fuj9fj+fz3
+XJJYB0+Zk4ikUIX9x9F32W/Mpk0KOU6zWAyGcGTOBVNGDTIar6XLJ43guA0
Uz2i06DK2AK/c7NGyObStQqVBmkpK88SBiMk8honyho0iFk6PjuiM4JN0fDy
YJYGBVaIzDCVERIkX23OUauRU80Ba0GDESxtJ66uE/eh5mYuPZhlhFqnga9y
9qiQxwWhbSJmAAVzLqLA9Aqlkk3XhsAANdnxFp9KX6Dqo3zZrpppGPJi1owf
6kYze8nVXIdpyFnBkUVaYYhu/oc3+WcC1hcfzqG5P0eJYRbfZw5NQYXV3q7c
8HZ0Lb6NiYVMgaPuqtaz+wkq25Hby2vUg0/FfP9xXIJa6sDZmqIHznUWqwQJ
0dMZg2Hm8iSsOUMlPeffRaJZEqdlDodBr2HubSYfSfgTD5LicbD0XLgsbMuC
4I/ka3tuTkBIx9fJ/oWV4G9/ac+vSePA86vFV7LrwbZoVLrwuQ4s3db84JyC
oKQxhr191RjcqC++cbbwMTBXFfFdXr+D1pFoupDeBl3LRg2K+lHYFWBsjrTv
ghQv8+cbuSPgEpXhlJGmAByTTDGC3kKlqidB1KAE91V5+2n0YVDht0Tlm15A
bpYn7fY7LRR2BQpmT72COn6fh3nLIOQKi6exe6+hgfYFj/znAPhtORIWva4P
tNoD4RirH5LS5wNDj2mgc+ePsczQN0B1y3Th6N6ArNLYZOuqBjeKNuzS+gGo
avaLfN+ogvQ074OKgEFYsbokLvZcD9wqqMXYXC00YfwoysqXYO1MowaVDMFw
q0iaJu2Gws90lCjxMGA1rrK9PAwMczpB69RbcFhOr2c7yeH3LSrixOpR4Lvm
uUdWPQP7bab2xAPvoM5xSfdJWQsoSm2/zU99D00cadgdDxncvXLu0dL8Mbj4
k5vV67iHkLDbmd/5TAf447WQV3oPmEer/J+NjwO7nRm0z74U8gQN9+1W40D6
X9LQL1G7XXrv4rDu0PsNmbPlqDSgk9jJmAS7Td37qEvrkOBKimV37yQw/hmp
Z3SKUZvN8iwSSw/Bp723LuU0owV5SEzogh7wrPCBb/StiPKhKrWlaApwSUS5
T1cHOnLITN+ziYDzQcueJv8lRxLrIHG8BwEkP4fpCw/kiNp+8eKoFwHpG2jr
K5AcqQPsqDO+BHAsd6ZrlXIU40vd5wQEsBXp3vFzchThuKMiPIyAmFiCHxWq
QPv7OFFKLgFb0wZPhE4o0J2iJtfoDAKESfqCkzMKZB1Omhw4T4BvpNnjy0sw
1NGVlaXnEeDtT6W0O2Joj6Sg7uMcAuhm0dguBoYCy+psDgoIsPsN28a4iiFB
3IeelxUE5GT0J8cVY2iJ8/byuEoCrNh4fkY5hmT5zf6sOwSsCLOZaBJhiHEB
O54tXOz7JKTsywEM3Qwg+5IfLvZbMOWRYxgyLTBNN8QEzM0mz58xYOjRmf5r
t2UEfFDzIuotlGitr2v85icEpMrzM/92UKJ0/Li7uJUAXFp2j6AoUW91tTGw
ffGP2vtq+41K5H8Cl3V0EDAmkFr6+CjRvzcjl6A=
        "]]},
      RowBox[{"1", "-", "x"}]],
     Annotation[#, 1 - $CellContext`x, "Tooltip"]& ]}},
  AspectRatio->Automatic,
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->{
    AbsolutePointSize[4], {
     RGBColor[1, 0.5, 0], 
     PointBox[{0, 1}]}, 
    RGBColor[1, 0, 0], 
    PointBox[{{0, 0}, {-1, 0}}], 
    AbsoluteThickness[2], 
    TagBox[
     TooltipBox[
      LineBox[{{-1, 0}, {0, 0}}], "\"intervallo [-1, 0]\"", LabelStyle -> 
      "TextStyling"], Annotation[#, "intervallo [-1, 0]", "Tooltip"]& ], 
    AbsolutePointSize[4], 
    TagBox[
     TooltipBox[
      PointBox[{1, 0}], "\"punto isolato x = 1\"", LabelStyle -> 
      "TextStyling"], Annotation[#, "punto isolato x = 1", "Tooltip"]& ]},
  ImageSize->200,
  PlotRange->{{-1.2, 1.2}, {-0.5, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, None}]], "Output"],

Cell[TextData[{
 "Chiaramente il grafico di ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]]],
 " si trova al di sotto della retta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "\[Element]", "S"}], "=", 
    RowBox[{
     RowBox[{"[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "]"}], "\[Union]", 
     RowBox[{"{", "1", "}"}]}]}], TraditionalForm]]],
 ", e tocca la retta solo nei due punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]]],
 ", e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["Svolgere in modo analogo i seguenti esercizi.", "Text1"],

Cell[CellGroupData[{

Cell["", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["Risolvere le seguenti disequazioni:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dis$$ = "", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dis$$], "", "Disequazione"}, {
      "" -> TraditionalForm[""], (1 - $CellContext`x$14728^2)^Rational[1, 2] < 
        1 + $CellContext`x$14728 -> 
       TraditionalForm[(1 - "x"^2)^Rational[1, 2] < 
         1 + "x"], (-1 + $CellContext`x$14728^2)^Rational[1, 2] < 
        2 - $CellContext`x$14728 -> 
       TraditionalForm[(-1 + "x"^2)^Rational[1, 2] < 
         2 - "x"], (-2 + $CellContext`x$14728 + $CellContext`x$14728^2)^
         Rational[1, 2] <= 3 - $CellContext`x$14728 -> 
       TraditionalForm[(-2 + "x" + "x"^2)^Rational[1, 2] <= 
         3 - "x"], ((-3) $CellContext`x$14728 + $CellContext`x$14728^2)^
         Rational[1, 2] <= -1 + $CellContext`x$14728 -> 
       TraditionalForm[((-3) "x" + "x"^2)^Rational[1, 2] <= -1 + 
          "x"], (-4 + $CellContext`x$14728^2)^Rational[1, 2] < 
        1 + $CellContext`x$14728 -> 
       TraditionalForm[(-4 + "x"^2)^Rational[1, 2] < 
         1 + "x"], (2 - 3 $CellContext`x$14728 + $CellContext`x$14728^2)^
         Rational[1, 2] < 2 + $CellContext`x$14728 -> 
       TraditionalForm[(2 - 3 "x" + "x"^2)^Rational[1, 2] < 
         2 + "x"], (5 + 2 $CellContext`x$14728 + $CellContext`x$14728^2)^
         Rational[1, 2] < Rational[1, 2] (-1 + $CellContext`x$14728) -> 
       TraditionalForm[(5 + 2 "x" + "x"^2)^Rational[1, 2] < 
         Rational[1, 2] (-1 + "x")], (-1 - 
          3 $CellContext`x$14728 - $CellContext`x$14728^2)^Rational[1, 2] < 
        Rational[3, 2] - $CellContext`x$14728 -> 
       TraditionalForm[(-1 - 3 "x" - "x"^2)^Rational[1, 2] < 
         Rational[3, 2] - 
          "x"], ($CellContext`x$14728^(-2) (-4 + $CellContext`x$14728^2))^
         Rational[1, 2] <= 2/$CellContext`x$14728 -> 
       TraditionalForm[("x"^(-2) (-4 + "x"^2))^Rational[1, 2] <= 
         2/"x"], (4 - $CellContext`x$14728^2)^Rational[1, 2] <= 
        2 - $CellContext`x$14728 -> 
       TraditionalForm[(4 - "x"^2)^Rational[1, 2] <= 2 - "x"]}}, {
      Hold[
       Row[{
         Button["Soluzione", 
          
          If[$CellContext`dis$$ =!= 
           "", $CellContext`display$14728 = \
$CellContext`risolvidis$14728[$CellContext`dis$$], $CellContext`display$14728 = 
           ""], ImageSize -> All], "           ", 
         Button[
         "Reset", $CellContext`display$14728 = ""; $CellContext`dis$$ = "", 
          ImageSize -> All]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {0., {0., 11.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`dis$14730$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`dis$$ = ""}, 
      "ControllerVariables" :> {
        Hold[$CellContext`dis$$, $CellContext`dis$14730$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Style[$CellContext`display$14728, FontFamily -> Times], 
      "Specifications" :> {{{$CellContext`dis$$, "", "Disequazione"}, {
         "" -> TraditionalForm[
           ""], (1 - $CellContext`x$14728^2)^Rational[1, 2] < 
           1 + $CellContext`x$14728 -> 
          TraditionalForm[(1 - "x"^2)^Rational[1, 2] < 
            1 + "x"], (-1 + $CellContext`x$14728^2)^Rational[1, 2] < 
           2 - $CellContext`x$14728 -> 
          TraditionalForm[(-1 + "x"^2)^Rational[1, 2] < 
            2 - "x"], (-2 + $CellContext`x$14728 + $CellContext`x$14728^2)^
            Rational[1, 2] <= 3 - $CellContext`x$14728 -> 
          TraditionalForm[(-2 + "x" + "x"^2)^Rational[1, 2] <= 
            3 - "x"], ((-3) $CellContext`x$14728 + $CellContext`x$14728^2)^
            Rational[1, 2] <= -1 + $CellContext`x$14728 -> 
          TraditionalForm[((-3) "x" + "x"^2)^Rational[1, 2] <= -1 + 
             "x"], (-4 + $CellContext`x$14728^2)^Rational[1, 2] < 
           1 + $CellContext`x$14728 -> 
          TraditionalForm[(-4 + "x"^2)^Rational[1, 2] < 
            1 + "x"], (2 - 3 $CellContext`x$14728 + $CellContext`x$14728^2)^
            Rational[1, 2] < 2 + $CellContext`x$14728 -> 
          TraditionalForm[(2 - 3 "x" + "x"^2)^Rational[1, 2] < 
            2 + "x"], (5 + 2 $CellContext`x$14728 + $CellContext`x$14728^2)^
            Rational[1, 2] < Rational[1, 2] (-1 + $CellContext`x$14728) -> 
          TraditionalForm[(5 + 2 "x" + "x"^2)^Rational[1, 2] < 
            Rational[1, 2] (-1 + "x")], (-1 - 
             3 $CellContext`x$14728 - $CellContext`x$14728^2)^Rational[1, 2] < 
           Rational[3, 2] - $CellContext`x$14728 -> 
          TraditionalForm[(-1 - 3 "x" - "x"^2)^Rational[1, 2] < 
            Rational[3, 2] - 
             "x"], ($CellContext`x$14728^(-2) (-4 + $CellContext`x$14728^2))^
            Rational[1, 2] <= 2/$CellContext`x$14728 -> 
          TraditionalForm[("x"^(-2) (-4 + "x"^2))^Rational[1, 2] <= 
            2/"x"], (4 - $CellContext`x$14728^2)^Rational[1, 2] <= 
           2 - $CellContext`x$14728 -> 
          TraditionalForm[(4 - "x"^2)^Rational[1, 2] <= 2 - "x"]}, 
         ControlType -> PopupMenu, 
         BaseStyle -> {FontFamily -> Times, FontSize -> 10}}, 
        Row[{
          Button["Soluzione", 
           
           If[$CellContext`dis$$ =!= 
            "", $CellContext`display$14728 = \
$CellContext`risolvidis$14728[$CellContext`dis$$], $CellContext`display$14728 = 
            ""], ImageSize -> All], "           ", 
          Button[
          "Reset", $CellContext`display$14728 = ""; $CellContext`dis$$ = "", 
           ImageSize -> All]}]}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{406., {111., 122.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$14728] = {
          Temporary}, $CellContext`dis$$ = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, 
         Attributes[$CellContext`x$14728] = {Temporary}, 
         Attributes[$CellContext`risolvidis$14728] = {
          Temporary}}; ($CellContext`display$14728 = ""; $CellContext`dis$$ = 
         ""; $CellContext`risolvidis$14728[
           Pattern[$CellContext`dis$, 
            Blank[]]] := 
         Module[{$CellContext`es$, $CellContext`of$, $CellContext`imsize$, \
$CellContext`plrange$, $CellContext`aspratio$, $CellContext`dis11$, \
$CellContext`dis21$, $CellContext`dis31$, $CellContext`dis12$, \
$CellContext`dis22$, $CellContext`dis32$, $CellContext`sistema1$, \
$CellContext`sistema2$}, $CellContext`es$ = {-4, 
             4}; $CellContext`of$ = -1.3; $CellContext`imsize$ = {230, 
             30}; $CellContext`plrange$ = {$CellContext`es$, 
              All}; $CellContext`aspratio$ = 0.08; $CellContext`dis11$ = 
            Part[$CellContext`dis$, 1]^2 >= 0; $CellContext`dis21$ = 
            Part[$CellContext`dis$, 2] >= 0; $CellContext`dis31$ = 
            Part[$CellContext`dis$, 0][
             Part[$CellContext`dis$, 1]^2, 
              Part[$CellContext`dis$, 2]^2]; $CellContext`dis12$ = 
            Factor[$CellContext`dis11$]; $CellContext`dis22$ = 
            Factor[$CellContext`dis21$]; $CellContext`dis32$ = Factor[
              Part[$CellContext`dis31$, 0][
              Part[$CellContext`dis31$, 1] - Part[$CellContext`dis31$, 2], 
               0]]; $CellContext`sistema1$ = Row[{
               DisplayForm[
                StyleBox["{", SpanMaxSize -> Infinity]], 
               Grid[{{
                  TraditionalForm[$CellContext`dis11$]}, {
                  TraditionalForm[$CellContext`dis21$]}, {
                  TraditionalForm[$CellContext`dis31$]}}, Alignment -> 
                Left]}]; $CellContext`sistema2$ = Row[{
               DisplayForm[
                StyleBox["{", SpanMaxSize -> Infinity]], 
               Grid[{{
                  TraditionalForm[$CellContext`dis12$]}, {
                  TraditionalForm[$CellContext`dis22$]}, {
                  TraditionalForm[$CellContext`dis32$]}}, Alignment -> 
                Left]}]; Column[{
              Column[{"Risolvere la disequazione:", 
                ReplaceAll[
                 TraditionalForm[$CellContext`dis$], $CellContext`x$14728 -> 
                 "x"]}, Spacings -> 2, Dividers -> True], 
              Column[{"La disequazione equivale al sistema:", 
                
                ReplaceAll[$CellContext`sistema1$, $CellContext`x$14728 -> 
                 "x"], "cio\[EAcute]:", 
                
                ReplaceAll[$CellContext`sistema2$, $CellContext`x$14728 -> 
                 "x"]}, Spacings -> 2, Dividers -> True], 
              Column[{"Risolvendo il sistema si ha:", 
                Grid[{{
                   ReplaceAll[
                    
                    TraditionalForm[$CellContext`dis12$], \
$CellContext`x$14728 -> "x"], 
                   $CellContext`graficosoluzione[$CellContext`dis12$, \
$CellContext`x$14728, $CellContext`estremi -> $CellContext`es$, \
$CellContext`offset -> $CellContext`of$, ImageSize -> $CellContext`imsize$, 
                    PlotRange -> $CellContext`plrange$, 
                    AspectRatio -> $CellContext`aspratio$]}, {
                   ReplaceAll[
                    
                    TraditionalForm[$CellContext`dis22$], \
$CellContext`x$14728 -> "x"], 
                   $CellContext`graficosoluzione[$CellContext`dis22$, \
$CellContext`x$14728, $CellContext`estremi -> $CellContext`es$, \
$CellContext`offset -> $CellContext`of$, ImageSize -> $CellContext`imsize$, 
                    PlotRange -> $CellContext`plrange$, 
                    AspectRatio -> $CellContext`aspratio$]}, {
                   ReplaceAll[
                    
                    TraditionalForm[$CellContext`dis32$], \
$CellContext`x$14728 -> "x"], 
                   $CellContext`graficosoluzione[$CellContext`dis32$, \
$CellContext`x$14728, $CellContext`estremi -> $CellContext`es$, \
$CellContext`offset -> $CellContext`of$, ImageSize -> $CellContext`imsize$, 
                    PlotRange -> $CellContext`plrange$, 
                    AspectRatio -> $CellContext`aspratio$]}, {"Sistema:", 
                   $CellContext`graficosoluzione[
                    
                    And[$CellContext`dis12$, $CellContext`dis22$, \
$CellContext`dis32$], $CellContext`x$14728, $CellContext`estremi -> \
$CellContext`es$, $CellContext`offset -> $CellContext`of$, 
                    ImageSize -> $CellContext`imsize$, 
                    PlotRange -> $CellContext`plrange$, 
                    AspectRatio -> $CellContext`aspratio$]}}, 
                 Alignment -> {Left, Baseline}]}, Dividers -> True, Spacings -> 
               2], 
              
              Column[{"Dunque l'insieme delle soluzioni della disequazione \
data \[EGrave]:", 
                $CellContext`graficosoluzione[
                 
                 And[$CellContext`dis12$, $CellContext`dis22$, \
$CellContext`dis32$], $CellContext`x$14728, $CellContext`estremi -> \
$CellContext`es$, $CellContext`offset -> $CellContext`of$, 
                 ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}, Dividers -> True, 
               Spacings -> 2]}]])}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[TextData[{
 "Osserviamo che, talvolta, il procedimento per risolvere una disequazione \
del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{"A", "(", "x", ")"}], "n"], "<", 
       RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]]}], 
   TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{
      RadicalBox[
       RowBox[{"A", "(", "x", ")"}], "n"], "\[LessEqual]", 
      RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]], TraditionalForm]]],
 " pu\[OGrave] essere leggermente semplificato."
}], "Text1"],

Cell[TextData[{
 "Ad esempio, se vogliamo risolvere la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "-", "1"}]], "<", "3"}], TraditionalForm]]],
 ", possiamo evitare di imporre esplicitamente ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"B", "(", "x", ")"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", infatti nel nostro caso ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"B", "(", "x", ")"}], "\[Congruent]", "3"}], TraditionalForm]]],
 " \[EGrave] sempre strettamente positivo, pertanto svolgeremo i calcoli nel \
modo seguente:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    FormBox[
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "-", "1"}]], "<", "3"}],
     TraditionalForm], "       ", "\[DoubleLongLeftRightArrow]", "      ", 
    RowBox[{"{", 
     RowBox[{GridBox[{
        {
         FormBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["x", "2"], "-", "1"}], "\[GreaterEqual]", "0"}],
          TraditionalForm]},
        {
         FormBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["x", "2"], "-", "1"}], "<", "9"}],
          TraditionalForm]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}}], "      ", "\[DoubleLongLeftRightArrow]", 
      "      ", 
      RowBox[{"{", 
       RowBox[{GridBox[{
          {
           FormBox[
            RowBox[{
             RowBox[{
              SuperscriptBox["x", "2"], "-", "1"}], "\[GreaterEqual]", "0"}],
            TraditionalForm]},
          {
           FormBox[
            RowBox[{
             RowBox[{
              SuperscriptBox["x", "2"], "-", "10"}], "<", "0"}],
            TraditionalForm]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "      ", 
        "\[DoubleLongLeftRightArrow]", "     "}]}]}]}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{GridBox[{
       {
        RowBox[{
         FormBox[
          RowBox[{"x", "\[LessEqual]", 
           RowBox[{"-", "1"}]}],
          TraditionalForm], "   ", "oppure", "    ", 
         FormBox[
          RowBox[{"x", "\[GreaterEqual]", "1"}],
          TraditionalForm]}]},
       {
        RowBox[{
         FormBox[
          RowBox[{"x", "<", 
           RowBox[{"-", 
            SqrtBox["10"]}]}],
          TraditionalForm], "   ", "oppure", "   ", 
         FormBox[
          RowBox[{
           SqrtBox["10"], "<", "x"}],
          TraditionalForm]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "     ", "\[DoubleLongLeftRightArrow]", 
     "     ", 
     FormBox[
      RowBox[{"x", "\[Element]", "S"}],
      TraditionalForm]}], "=", 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         StyleBox["]",
          SpanMaxSize->1], 
         StyleBox["-",
          SpanMaxSize->1.5], 
         StyleBox[
          SqrtBox["10"],
          SpanMaxSize->1.5]}], 
        StyleBox[",",
         SpanMaxSize->1.5], 
        StyleBox[
         RowBox[{"-", "1"}],
         SpanMaxSize->1.5]}], 
       StyleBox["]",
        SpanMaxSize->1.5]}], 
      StyleBox["\[Union]",
       SpanMaxSize->1.5], 
      StyleBox[
       RowBox[{"[", 
        RowBox[{"1", ",", 
         RowBox[{
          SqrtBox["10"], " ", "["}]}]}],
       SpanMaxSize->1.5]}],
     SpanMinSize->1.5]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Alcune volte si vede immediatamente che la disequazione non pu\[OGrave] \
essere mai soddisfatta. Ad esempio, la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{"x", "-", "1"}]], "<", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 " non \[EGrave] mai soddisfatta (pi\[UGrave] precisamente, per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "1"}], TraditionalForm]]],
 " \[EGrave] priva di senso, mentre per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "1"}], TraditionalForm]]],
 " non ammette nessuna soluzione)."
}], "Text1"],

Cell[TextData[{
 "Analogamente la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox["x"], "\[LessEqual]", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"2", " ", "x"}], "-", "1"}]}], TraditionalForm]]],
 " non \[EGrave] mai soddisfatta, perch\[EAcute] il trinomio a secondo membro \
\[EGrave] sempre negativo, e si annulla solo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "In qualche caso una disequazione del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{"A", "(", "x", ")"}], "n"], "<", 
       RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]]}], 
   TraditionalForm]]],
 ", oppure ",
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{
      RadicalBox[
       RowBox[{"A", "(", "x", ")"}], "n"], "\[LessEqual]", 
      RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]], TraditionalForm]]],
 " pu\[OGrave] essere risolta semplicemente elevando all'",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-"}], TraditionalForm]]],
 "esima potenza entrambe i membri. Ci\[OGrave] succede quando sappiamo a \
priori che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "x", ")"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 " sono positivi."
}], "Text1"],

Cell[TextData[{
 "Ad esempio, se vogliamo risolvere la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "4"], "+", 
      SuperscriptBox["x", "2"]}]], "<", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"]}]}], TraditionalForm]]],
 ", non vale la pena di impostare alcun sistema: possiamo scrivere \
direttamente:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    FormBox[
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "4"], "+", 
        SuperscriptBox["x", "2"]}]], "<", 
      RowBox[{"2", " ", 
       SuperscriptBox["x", "2"]}]}],
     TraditionalForm], "       ", "\[DoubleLongLeftRightArrow]", "      ", 
    FormBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "4"], "+", 
       SuperscriptBox["x", "2"]}], "<", 
      RowBox[{"4", " ", 
       SuperscriptBox["x", "4"]}]}],
     TraditionalForm], "      ", "\[DoubleLongLeftRightArrow]", "     ", 
    FormBox[
     RowBox[{
      RowBox[{
       RowBox[{"3", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       SuperscriptBox["x", "2"]}], "<", "0"}],
     TraditionalForm]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"      ", 
   RowBox[{
    RowBox[{"\[DoubleLongLeftRightArrow]", "     ", 
     FormBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", 
           SuperscriptBox["x", "2"]}], "-", "1"}], ")"}]}], ">", "0"}],
      TraditionalForm], "       ", "\[DoubleLongLeftRightArrow]", "     ", 
     FormBox[
      RowBox[{"x", "<", 
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["3"]]}]}],
      TraditionalForm]}], "    ", "oppure", "    ", 
    RowBox[{
     FormBox[
      RowBox[{
       FractionBox["1", 
        SqrtBox["3"]], "<", "x"}],
      TraditionalForm], "."}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[CellGroupData[{

Cell["", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["Risolvere le seguenti disequazioni:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     FormBox[
      RowBox[{
       SqrtBox[
        FractionBox[
         RowBox[{"x", "+", "1"}], 
         RowBox[{"x", "-", "1"}]]], "\[LessEqual]", "4"}],
      TraditionalForm], ";", "      ", 
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["x", "2"]}], "-", "1"}], "4"], "<", 
       RowBox[{"-", "1"}]}],
      TraditionalForm], ";", "      ", 
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["x", "2"]}], "+", "10"}], "4"], "<", "1"}],
      TraditionalForm]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Disequazioni del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{"A", "(", "x", ")"}], "n"], ">", 
    RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{"A", "(", "x", ")"}], "n"], "\[GreaterEqual]", 
    RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]
}], "Subsection1",
 CellTags->"ind:2077"],

Cell[CellGroupData[{

Cell[TextData[{
 "Caso ",
 StyleBox["n",
  FontSlant->"Italic"],
 " dispari"
}], "Subsubsection1",
 CellTags->"ind:2078"],

Cell["Anche le disequazioni del tipo", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RadicalBox[
    RowBox[{"A", 
     RowBox[{"(", "x", ")"}]}], "n"], ">", 
   RowBox[{
    RowBox[{"B", "(", "x", ")"}], "      ", "oppure", "       ", 
    RadicalBox[
     RowBox[{"A", 
      RowBox[{"(", "x", ")"}]}], "n"]}], "\[GreaterEqual]", 
   RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "si risolvono immediatamente se l'indice ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " della radice \[EGrave] dispari. Infatti in questo caso, basta elevare \
entrambe i membri all'",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-"}], TraditionalForm]]],
 "esima potenza."
}], "Text1"],

Cell["\<\
Ad esempio, si possono svolgere facilmente i seguenti esercizi.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["Risolvere le seguenti disequazioni:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RadicalBox[
      RowBox[{
       SuperscriptBox["x", "3"], "+", "1"}], "3"], ">", 
     RowBox[{"x", "+", "1"}]}], ";", "      ", 
    RowBox[{
     RadicalBox[
      RowBox[{
       RowBox[{"2", "x"}], "+", "1"}], "3"], "\[GreaterEqual]", "1"}], ";", 
    "      ", 
    RowBox[{
     RadicalBox[
      RowBox[{
       SuperscriptBox["x", "5"], "+", 
       SuperscriptBox["x", "2"]}], "5"], ">", 
     RowBox[{"2", "x"}]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Caso ",
 StyleBox["n",
  FontSlant->"Italic"],
 " pari"
}], "Subsubsection1",
 CellTags->"ind:2086"],

Cell[TextData[{
 "Vediamo ora cosa succede per ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " ",
 StyleBox["pari",
  FontWeight->"Bold"],
 "."
}], "Text1"],

Cell[TextData[{
 "Supponiamo, per fissare le idee, di voler risolvere la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{"A", "(", "x", ")"}], "n"], ">", 
    RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]],
 " con il segno di maggiore stretto."
}], "Text1"],

Cell[TextData[{
 "Essendo ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " pari, dobbiamo anzitutto imporre che sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", altrimenti la disequazione non avrebbe senso."
}], "Text1"],

Cell[TextData[{
 "A questo punto, il secondo membro ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 " pu\[OGrave] essere positivo o negativo. Se, ad esempio, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"B", "(", "x", ")"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", abbiamo una disequazione nella quale entrambe i membri sono positivi. \
Possiamo pertanto elevare alla ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " conservandone il verso. Si ottiene cos\[IGrave] il sistema"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "1"], ")"}], "        ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{
        RowBox[{"A", 
         RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{"B", 
         RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{"A", 
         RowBox[{"(", "x", ")"}]}], ">", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"B", 
           RowBox[{"(", "x", ")"}]}], ")"}], "n"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Tuttavia, in questo caso, le soluzioni di tale sistema non sono tutte \
quelle della disequazione data. Infatti, se risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"B", "(", "x", ")"}], "<", "0"}], TraditionalForm]]],
 ", che \[EGrave] il caso opposto a quello contemplato nel sistema \
precedente, la disequazione data ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RadicalBox[
      RowBox[{"A", "(", "x", ")"}], "n"],
     TraditionalForm], ">", 
    RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]],
 " risulta automaticamente soddisfatta (ammesso sempre che abbia senso, cio\
\[EGrave] che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 "). Infatti, il primo membro \[EGrave] positivo, e pertanto sar\[AGrave] \
certamente strettamente maggiore del secondo membro, che \[EGrave] \
strettamente negativo. Ci\[OGrave] porta ad impostare un secondo sistema, e \
cio\[EAcute] il sistema"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "2"], ")"}], "        ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{
        RowBox[{"A", 
         RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{"B", 
         RowBox[{"(", "x", ")"}]}], "<", "0"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "che fornisce l'altra \"met\[AGrave]'' delle soluzioni della disequazione \
data. Questa \[EGrave] la principale differenza rispetto alla disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{"A", "(", "x", ")"}], "n"], "<", 
    RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]],
 " che abbiamo gi\[AGrave] visto. Infatti, nel caso di quest'ultima \
disequazione, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "(", "x", ")"}], TraditionalForm]]],
 " \[EGrave] negativo, la disequazione non \[EGrave] soddisfatta, e quindi \
non \[EGrave] necessario impostare il secondo sistema ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "2"], TraditionalForm]]],
 ")."
}], "Text1"],

Cell[TextData[{
 "Se indichiamo con ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "1"], TraditionalForm]]],
 " e con ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "2"], TraditionalForm]]],
 " l'insieme delle soluzioni, rispettivamente, dei due sistemi, abbiamo che \
l'insieme ",
 Cell[BoxData[
  FormBox["S", TraditionalForm]]],
 " delle soluzioni della disequazione data \[EGrave] l'unione di ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "1"], TraditionalForm]]],
 " e di ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "2"], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"S", "=", 
    RowBox[{
     SubscriptBox["S", "1"], "\[Union]", 
     SubscriptBox["S", "2"]}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Ci\[OGrave] si esprime dicendo che la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{"A", "(", "x", ")"}], "n"], ">", 
       RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]]}], 
   TraditionalForm]]],
 " \[EGrave] ",
 StyleBox["equivalente",
  FontWeight->"Bold"],
 " ai ",
 StyleBox["due",
  FontWeight->"Bold"],
 " sistemi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "1"], TraditionalForm]]],
 ") ed ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "2"], TraditionalForm]]],
 ")."
}], "Text1",
 CellTags->{"Sistema", "iaTes:2096"}],

Cell[TextData[{
 "Osserviamo anche che, nel sistema ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "1"], TraditionalForm]]],
 ") la prima disequazione pu\[OGrave] essere trascurata, infatti la \
condizione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "x", ")"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 " \[EGrave] automaticamente soddisfatta se \[EGrave] soddisfatta la terza \
disequazione."
}], "Text1"],

Cell["In definitiva possiamo scrivere:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RadicalBox[
      RowBox[{"A", 
       RowBox[{"(", "x", ")"}]}], "n"], ">", 
     RowBox[{
      RowBox[{"B", "(", "x", ")"}], "      ", "\[DoubleLongLeftRightArrow]", 
      "             ", 
      SubscriptBox["S", "1"]}]}], ")"}], "      ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], 
    RowBox[{GridBox[{
       {
        RowBox[{
         RowBox[{"A", 
          RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"B", 
          RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"A", 
          RowBox[{"(", "x", ")"}]}], ">", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"B", 
            RowBox[{"(", "x", ")"}]}], ")"}], "n"]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "  ", "ed", " ", "al", " ", "sistema", "        ", 
     SubscriptBox["S", "2"]}], 
    StyleBox[")",
     SpanMinSize->Automatic,
     SpanMaxSize->1.5]}], "     ", 
   RowBox[{"{", GridBox[{
      {
       RowBox[{
        RowBox[{"A", 
         RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{"B", 
         RowBox[{"(", "x", ")"}]}], "<", "0"}]}
     }]}]}], TraditionalForm]]]], "TextDisplay"],

Cell["\<\
Ragionando in modo analogo, si tratta la disequazione con il maggiore o \
uguale, ottenendo che:\
\>", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RadicalBox[
      RowBox[{"A", 
       RowBox[{"(", "x", ")"}]}], "n"], "\[GreaterEqual]", 
     RowBox[{
      RowBox[{"B", "(", "x", ")"}], "      ", "\[DoubleLongLeftRightArrow]", 
      "             ", 
      SubscriptBox["S", "1"]}]}], ")"}], "     ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], 
    RowBox[{GridBox[{
       {
        RowBox[{
         RowBox[{"A", 
          RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"B", 
          RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         RowBox[{"A", 
          RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"B", 
            RowBox[{"(", "x", ")"}]}], ")"}], "n"]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "  ", "ed", " ", "al", " ", "sistema", "        ", 
     SubscriptBox["S", "2"]}], 
    StyleBox[")",
     SpanMinSize->Automatic,
     SpanMaxSize->1.5]}], "     ", 
   RowBox[{"{", GridBox[{
      {
       RowBox[{
        RowBox[{"A", 
         RowBox[{"(", "x", ")"}]}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{"B", 
         RowBox[{"(", "x", ")"}]}], "<", "0"}]}
     }]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto scrivere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{
      SuperscriptBox["x", "3"], "-", "1"}], "3"], ">", 
    RowBox[{
     RowBox[{"x", " ", "\[DoubleLongLeftRightArrow]", " ", 
      SuperscriptBox["x", "3"]}], "-", "1"}], ">", 
    SuperscriptBox["x", "3"]}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:2102"],

Cell["\<\
S\[IGrave], perch\[EAcute] la funzione di \"elevamento alla terza\" \[EGrave] \
definita in tutto \[DoubleStruckCapitalR] e strettamente crescente.\
\>", "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["Risolvere la disequazione:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "-", "1"}]], ">", 
    RowBox[{"2", "-", "x"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Ripetiamo il ragionamento che ci ha portato all'impostazione dei due \
sistemi: anzitutto dev'essere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "-", "1"}], "\[GreaterEqual]", "0"}], 
   TraditionalForm]]],
 " affinch\[EAcute] la disequazione abbia senso. Poi il secondo membro pu\
\[OGrave] essere positivo o negativo. Se \[EGrave] positivo, cio\[EAcute] se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "-", "x"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", possiamo elevare entrambe i membri al quadrato, ottenendo quindi il primo \
sistema:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "1"], ")"}], "     ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{
        RowBox[{
         SuperscriptBox["x", "2"], "-", "1"}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{"2", "-", "x"}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{
         SuperscriptBox["x", "2"], "-", "1"}], ">", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", "-", "x"}], ")"}], "2"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell["\<\
La prima disequazione pu\[OGrave] essere trascurata, come sempre, dato che \
\[EGrave] automaticamente soddisfatta se \[EGrave] soddisfatta la terza \
disequazione. Dunque:\
\>", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["S", "1"], ")"}], "      ", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], 
     RowBox[{
      RowBox[{
       RowBox[{GridBox[{
          {
           RowBox[{
            RowBox[{
             SuperscriptBox["x", "2"], "-", "1"}], "\[GreaterEqual]", "0"}]},
          {
           RowBox[{
            RowBox[{"2", "-", "x"}], "\[GreaterEqual]", "0"}]},
          {
           RowBox[{
            RowBox[{
             SuperscriptBox["x", "2"], "-", "1"}], ">", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "-", "x"}], ")"}], "2"]}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "    ", 
        "\[DoubleLongLeftRightArrow]", "     ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{GridBox[{
             {
              RowBox[{
               RowBox[{"2", "-", "x"}], "\[GreaterEqual]", "0"}]},
             {
              RowBox[{
               RowBox[{
                RowBox[{"4", " ", "x"}], "-", "5"}], ">", "0"}]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "    ", 
           "\[DoubleLongLeftRightArrow]", "     ", "x"}], "\[Element]"}], 
         StyleBox["]",
          SpanMaxSize->1.5]}]}], 
       StyleBox[
        FormBox[
         FractionBox["5", "4"],
         TraditionalForm],
        SpanMaxSize->1.5]}], 
      StyleBox[",",
       SpanMaxSize->1.5], 
      StyleBox["2",
       SpanMaxSize->1.5]}], 
     StyleBox["]",
      SpanMaxSize->1.5]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Se invece il secondo membro \[EGrave] strettamente negativo, si ha il sistema\
\>", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "2"], 
    StyleBox[")",
     SpanMinSize->Automatic,
     SpanMaxSize->1.5]}], "     ", 
   RowBox[{"{", GridBox[{
      {
       RowBox[{
        RowBox[{
         SuperscriptBox["x", "2"], "-", "1"}], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{
        RowBox[{"2", "-", "x"}], "<", "0"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "che \[EGrave] soddisfatto per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "2"}], TraditionalForm]]],
 ":"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["S", "2"], 
      StyleBox[")",
       SpanMinSize->Automatic,
       SpanMaxSize->1.5]}], "     ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{GridBox[{
          {
           RowBox[{
            RowBox[{
             SuperscriptBox["x", "2"], "-", "1"}], "\[GreaterEqual]", "0"}]},
          {
           RowBox[{
            RowBox[{"2", "-", "x"}], "<", "0"}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "    ", 
        "\[DoubleLongLeftRightArrow]", "     ", "x"}], "\[Element]"}], 
      StyleBox["]",
       SpanMinSize->1.5,
       SpanMaxSize->1.5]}], 
     StyleBox["2",
      SpanMinSize->1.5,
      SpanMaxSize->1.5]}], 
    StyleBox[",",
     SpanMinSize->1.5,
     SpanMaxSize->1.5], 
    StyleBox[
     RowBox[{
      StyleBox["+",
       SpanMaxSize->1.5], 
      RowBox[{"\[Infinity]", "["}]}],
     SpanMinSize->1.5]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "L'unione dei due intervalli ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"]", 
       FractionBox["5", "4"]}], ",", "2"}], "]"}],
    SpanMaxSize->1.5], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     StyleBox[
      RowBox[{"]", "2"}],
      SpanMaxSize->1.5], 
     StyleBox[",",
      SpanMaxSize->1.5], 
     RowBox[{
      StyleBox["+",
       SpanMaxSize->1.5], 
      RowBox[{"\[Infinity]", "["}]}]}],
    SpanMinSize->1.5], TraditionalForm]]],
 " \[EGrave], evidentemente, l'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["S",
        FontSlant->"Italic"], "="}], "]"}], 
     RowBox[{"5", "/", "4"}]}], ",", 
    RowBox[{"+", 
     RowBox[{"\[Infinity]", " ", "["}]}]}], TraditionalForm]]],
 ", e questo \[EGrave] anche l'insieme delle soluzioni della disequazione \
data. "
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell["Risolvere la disequazione:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     FractionBox[
      RowBox[{
       SuperscriptBox["x", "3"], "-", "1"}], 
      RowBox[{"x", "+", "1"}]]], "\[GreaterEqual]", "x"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Il primo sistema \[EGrave] il seguente:"
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "1"], ")"}], "     ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], 
    RowBox[{GridBox[{
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["x", "3"], "-", "1"}], 
          RowBox[{"x", "+", "1"}]], "\[GreaterEqual]", "0"}]},
       {
        RowBox[{"x", "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["x", "3"], "-", "1"}], 
          RowBox[{"x", "+", "1"}]], ">", 
         SuperscriptBox["x", "2"]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}], "    ", "\[DoubleLongLeftRightArrow]", 
     "       ", 
     RowBox[{
      StyleBox["{",
       SpanMaxSize->Infinity], GridBox[{
        {
         RowBox[{
          FractionBox[
           RowBox[{
            SuperscriptBox["x", "3"], "-", "1"}], 
           RowBox[{"x", "+", "1"}]], "\[GreaterEqual]", "0"}]},
        {
         RowBox[{"x", "\[GreaterEqual]", "0"}]},
        {
         RowBox[{
          FractionBox[
           RowBox[{"1", "+", 
            SuperscriptBox["x", "2"]}], 
           RowBox[{"1", "+", "x"}]], "<", "0"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}}]}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Ora, l'ultimo sistema non ammette, evidentemente, alcuna soluzione, dato \
che la seconda e la terza disequazione sono tra loro incompatibili, cio\
\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "1"], "=", "\[EmptySet]"}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell["Impostiamo ora il secondo sistema:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "2"], 
    StyleBox[")",
     SpanMinSize->Automatic,
     SpanMaxSize->1.5]}], "     ", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {
       RowBox[{
        FractionBox[
         RowBox[{
          SuperscriptBox["x", "3"], "-", "1"}], 
         RowBox[{"x", "+", "1"}]], "\[GreaterEqual]", "0"}]},
      {
       RowBox[{"x", "<", "0"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "La disequazione razionale fratta \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 " e per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "\[LessEqual]", "x"}], TraditionalForm]]],
 ". Pertanto il sistema ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "2"], TraditionalForm]]],
 ") \[EGrave] soddisfatto per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["x",
        FontSlant->"Italic"], "\[Element]"}], "]"}], "-", "\[Infinity]"}], 
    " ", ",", 
    RowBox[{"-", 
     RowBox[{"1", "["}]}]}], TraditionalForm]]],
 "."
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 "Le soluzioni della disequazione data sono dunque ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        StyleBox["S",
         FontSlant->"Italic"], "=", 
        RowBox[{
         FormBox[
          RowBox[{
           SubscriptBox["S", "1"], "\[Union]", 
           SubscriptBox["S", "2"]}],
          TraditionalForm], " ", "=", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[EmptySet]", "\[Union]"}], "]"}], "-", 
          "\[Infinity]"}]}]}], " ", ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"1", "[", ")"}]}], " ", "="}]}], "  ", "]"}], "-", 
     "\[Infinity]"}], " ", ",", 
    RowBox[{"-", 
     RowBox[{"1", "["}]}]}], TraditionalForm]]],
 ". "
}], "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],

Cell["Risolvere le seguenti disequazioni:", "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dis$$ = "", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dis$$], "", "Disequazione"}, {
      "" -> TraditionalForm[""], (-1 + $CellContext`x$14808^2)^Rational[1, 2] > 
        2 - $CellContext`x$14808 -> 
       TraditionalForm[(-1 + "x"^2)^Rational[1, 2] > 
         2 - "x"], ((
            1 + $CellContext`x$14808)^(-1) (-1 + $CellContext`x$14808^3))^
         Rational[1, 2] >= $CellContext`x$14808 -> 
       TraditionalForm[((1 + "x")^(-1) (-1 + "x"^3))^Rational[1, 2] >= 
         "x"], (-2 + $CellContext`x$14808 + $CellContext`x$14808^2)^
         Rational[1, 2] >= -3 + $CellContext`x$14808 -> 
       TraditionalForm[(-2 + "x" + "x"^2)^Rational[1, 2] >= -3 + 
          "x"], (-1 + $CellContext`x$14808^4)^
         Rational[1, 4] > $CellContext`x$14808 -> 
       TraditionalForm[(-1 + "x"^4)^Rational[1, 4] > 
         "x"], ($CellContext`x$14808/(1 + $CellContext`x$14808^2))^
         Rational[1, 2] > Rational[1, 2] -> 
       TraditionalForm[("x"/(1 + "x"^2))^Rational[1, 2] > 
         Rational[1, 2]], (4 - $CellContext`x$14808)^Rational[1, 2] > -2 + 
         3 $CellContext`x$14808 -> 
       TraditionalForm[(4 - "x")^Rational[1, 2] > -2 + 3 "x"], (
          3 + $CellContext`x$14808^4)^Rational[1, 2] > 
        1 + $CellContext`x$14808^2 -> 
       TraditionalForm[(3 + "x"^4)^Rational[1, 2] > 
         1 + "x"^2], (-1 - $CellContext`x$14808 + 2 $CellContext`x$14808^2)^
         Rational[1, 2] > -1 + $CellContext`x$14808 -> 
       TraditionalForm[(-1 - "x" + 2 "x"^2)^Rational[1, 2] > -1 + "x"], (3 - 
          4 $CellContext`x$14808 + $CellContext`x$14808^2)^
         Rational[1, 2] >= -2 + $CellContext`x$14808 -> 
       TraditionalForm[(3 - 4 "x" + "x"^2)^Rational[1, 2] >= -2 + "x"], (-2 + 
          3 $CellContext`x$14808)^Rational[1, 2] > -2 + 
         2 $CellContext`x$14808 -> 
       TraditionalForm[(-2 + 3 "x")^Rational[1, 2] > -2 + 
          2 "x"], (-1 - $CellContext`x$14808 + 2 $CellContext`x$14808^2)^
         Rational[1, 2] > -1 + $CellContext`x$14808 -> 
       TraditionalForm[(-1 - "x" + 2 "x"^2)^Rational[1, 2] > -1 + "x"], (6 + 
          5 $CellContext`x$14808 + $CellContext`x$14808^2)^
         Rational[1, 2] > -1 + $CellContext`x$14808 -> 
       TraditionalForm[(6 + 5 "x" + "x"^2)^Rational[1, 2] > -1 + "x"]}}, {
      Hold[
       Row[{
         Button["Soluzione", 
          
          If[$CellContext`dis$$ =!= 
           "", $CellContext`display$14808 = \
$CellContext`risolvidis$14808[$CellContext`dis$$], $CellContext`display$14808 = 
           ""], ImageSize -> All], "           ", 
         Button[
         "Reset", $CellContext`display$14808 = ""; $CellContext`dis$$ = "", 
          ImageSize -> All]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {0., {0., 11.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`dis$14810$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`dis$$ = ""}, 
      "ControllerVariables" :> {
        Hold[$CellContext`dis$$, $CellContext`dis$14810$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ReplaceAll[$CellContext`display$14808, $CellContext`x$14808 -> "x"], 
      "Specifications" :> {{{$CellContext`dis$$, "", "Disequazione"}, {
         "" -> TraditionalForm[
           ""], (-1 + $CellContext`x$14808^2)^Rational[1, 2] > 
           2 - $CellContext`x$14808 -> 
          TraditionalForm[(-1 + "x"^2)^Rational[1, 2] > 
            2 - "x"], ((
               1 + $CellContext`x$14808)^(-1) (-1 + $CellContext`x$14808^3))^
            Rational[1, 2] >= $CellContext`x$14808 -> 
          TraditionalForm[((1 + "x")^(-1) (-1 + "x"^3))^Rational[1, 2] >= 
            "x"], (-2 + $CellContext`x$14808 + $CellContext`x$14808^2)^
            Rational[1, 2] >= -3 + $CellContext`x$14808 -> 
          TraditionalForm[(-2 + "x" + "x"^2)^Rational[1, 2] >= -3 + 
             "x"], (-1 + $CellContext`x$14808^4)^
            Rational[1, 4] > $CellContext`x$14808 -> 
          TraditionalForm[(-1 + "x"^4)^Rational[1, 4] > 
            "x"], ($CellContext`x$14808/(1 + $CellContext`x$14808^2))^
            Rational[1, 2] > Rational[1, 2] -> 
          TraditionalForm[("x"/(1 + "x"^2))^Rational[1, 2] > 
            Rational[1, 2]], (4 - $CellContext`x$14808)^Rational[1, 2] > -2 + 
            3 $CellContext`x$14808 -> 
          TraditionalForm[(4 - "x")^Rational[1, 2] > -2 + 3 "x"], (
             3 + $CellContext`x$14808^4)^Rational[1, 2] > 
           1 + $CellContext`x$14808^2 -> 
          TraditionalForm[(3 + "x"^4)^Rational[1, 2] > 
            1 + "x"^2], (-1 - $CellContext`x$14808 + 
             2 $CellContext`x$14808^2)^
            Rational[1, 2] > -1 + $CellContext`x$14808 -> 
          TraditionalForm[(-1 - "x" + 2 "x"^2)^Rational[1, 2] > -1 + "x"], (3 - 
             4 $CellContext`x$14808 + $CellContext`x$14808^2)^
            Rational[1, 2] >= -2 + $CellContext`x$14808 -> 
          TraditionalForm[(3 - 4 "x" + "x"^2)^Rational[1, 2] >= -2 + 
             "x"], (-2 + 3 $CellContext`x$14808)^Rational[1, 2] > -2 + 
            2 $CellContext`x$14808 -> 
          TraditionalForm[(-2 + 3 "x")^Rational[1, 2] > -2 + 
             2 "x"], (-1 - $CellContext`x$14808 + 2 $CellContext`x$14808^2)^
            Rational[1, 2] > -1 + $CellContext`x$14808 -> 
          TraditionalForm[(-1 - "x" + 2 "x"^2)^Rational[1, 2] > -1 + "x"], (6 + 
             5 $CellContext`x$14808 + $CellContext`x$14808^2)^
            Rational[1, 2] > -1 + $CellContext`x$14808 -> 
          TraditionalForm[(6 + 5 "x" + "x"^2)^Rational[1, 2] > -1 + "x"]}, 
         ControlType -> PopupMenu, 
         BaseStyle -> {FontFamily -> Times, FontSize -> 10}}, 
        Row[{
          Button["Soluzione", 
           
           If[$CellContext`dis$$ =!= 
            "", $CellContext`display$14808 = \
$CellContext`risolvidis$14808[$CellContext`dis$$], $CellContext`display$14808 = 
            ""], ImageSize -> All], "           ", 
          Button[
          "Reset", $CellContext`display$14808 = ""; $CellContext`dis$$ = "", 
           ImageSize -> All]}]}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{387., {113., 124.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$14808] = {Temporary}, 
         Attributes[$CellContext`x$14808] = {Temporary}, $CellContext`dis$$ = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, 
         Attributes[$CellContext`risolvidis$14808] = {
          Temporary}}; ($CellContext`display$14808 = ""; $CellContext`dis$$ = 
         ""; $CellContext`risolvidis$14808[
           Pattern[$CellContext`dis$, 
            Blank[]]] := 
         Module[{$CellContext`es$, $CellContext`of$, $CellContext`imsize$, \
$CellContext`plrange$, $CellContext`aspratio$, $CellContext`dis11$, \
$CellContext`dis21$, $CellContext`dis31$, $CellContext`dis12$, \
$CellContext`dis22$, $CellContext`dis32$, $CellContext`sistema1$, \
$CellContext`sistema2$}, $CellContext`es$ = {-(35/10), 
              5}; $CellContext`of$ = -1.3; $CellContext`imsize$ = {230, 
             30}; $CellContext`plrange$ = {$CellContext`es$, 
              All}; $CellContext`aspratio$ = 0.08; {
              $CellContext`A$14808[
               Pattern[$CellContext`x$, 
                Blank[]]], $CellContext`n$14808} = ReplaceAll[
              Part[$CellContext`dis$, 1], Pattern[$CellContext`A, 
                 Blank[]]^Pattern[$CellContext`n, 
                 Blank[]] :> {$CellContext`A, 
                1/$CellContext`n}]; $CellContext`B$14808[
              Pattern[$CellContext`x$, 
               Blank[]]] = Part[$CellContext`dis$, 2]; $CellContext`d$14808 = 
            Part[$CellContext`dis$, 0]; $CellContext`S1$14808 = 
            And[$CellContext`B$14808[$CellContext`x$14808] >= 0, 
              $CellContext`d$14808[
               $CellContext`A$14808[$CellContext`x$14808], \
$CellContext`B$14808[$CellContext`x$14808]^$CellContext`n$14808]]; \
$CellContext`S2$14808 = 
            And[$CellContext`A$14808[$CellContext`x$14808] >= 
              0, $CellContext`B$14808[$CellContext`x$14808] < 
              0]; $CellContext`sistema1$ = Row[{
               DisplayForm[
                StyleBox["{", SpanMaxSize -> Infinity]], 
               Grid[{{
                  
                  TraditionalForm[$CellContext`A$14808[$CellContext`x$14808] >= 
                   0]}, {
                  
                  TraditionalForm[$CellContext`B$14808[$CellContext`x$14808] >= 
                   0]}, {
                  TraditionalForm[
                   $CellContext`d$14808[
                    $CellContext`A$14808[$CellContext`x$14808], \
$CellContext`B$14808[$CellContext`x$14808]^$CellContext`n$14808]]}}, 
                Alignment -> Left]}]; $CellContext`sistema2$ = Row[{
               DisplayForm[
                StyleBox["{", SpanMaxSize -> Infinity]], 
               Grid[{{
                  
                  TraditionalForm[$CellContext`A$14808[$CellContext`x$14808] >= 
                   0]}, {
                  
                  TraditionalForm[$CellContext`B$14808[$CellContext`x$14808] < 
                   0]}}, Alignment -> 
                Left]}]; $CellContext`graficosoluzioniS1$14808 = Grid[{{
                
                TraditionalForm[$CellContext`A$14808[$CellContext`x$14808] >= 
                 0], 
                $CellContext`graficosoluzione[$CellContext`A$14808[$\
CellContext`x$14808] >= 
                 0, $CellContext`x$14808, $CellContext`estremi -> \
$CellContext`es$, $CellContext`offset -> $CellContext`of$, 
                 ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}, {
                
                TraditionalForm[$CellContext`B$14808[$CellContext`x$14808] >= 
                 0], 
                $CellContext`graficosoluzione[$CellContext`B$14808[$\
CellContext`x$14808] >= 
                 0, $CellContext`x$14808, $CellContext`estremi -> \
$CellContext`es$, $CellContext`offset -> $CellContext`of$, 
                 ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}, {
                TraditionalForm[
                 $CellContext`d$14808[
                  $CellContext`A$14808[$CellContext`x$14808], \
$CellContext`B$14808[$CellContext`x$14808]^$CellContext`n$14808]], 
                $CellContext`graficosoluzione[
                 $CellContext`d$14808[
                  $CellContext`A$14808[$CellContext`x$14808], \
$CellContext`B$14808[$CellContext`x$14808]^$CellContext`n$14808], \
$CellContext`x$14808, $CellContext`estremi -> $CellContext`es$, \
$CellContext`offset -> $CellContext`of$, ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}, {
               "\!\(\*SubscriptBox[\(S\), \(1\)]\)):", 
                $CellContext`graficosoluzione[$CellContext`S1$14808, \
$CellContext`x$14808, $CellContext`estremi -> $CellContext`es$, \
$CellContext`offset -> $CellContext`of$, ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}}, 
              Alignment -> {
               Left, Baseline}]; $CellContext`graficosoluzioniS2$14808 = 
            Grid[{{
                
                TraditionalForm[$CellContext`A$14808[$CellContext`x$14808] >= 
                 0], 
                $CellContext`graficosoluzione[$CellContext`A$14808[$\
CellContext`x$14808] >= 
                 0, $CellContext`x$14808, $CellContext`estremi -> \
$CellContext`es$, $CellContext`offset -> $CellContext`of$, 
                 ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}, {
                
                TraditionalForm[$CellContext`B$14808[$CellContext`x$14808] < 
                 0], 
                $CellContext`graficosoluzione[$CellContext`B$14808[$\
CellContext`x$14808] < 
                 0, $CellContext`x$14808, $CellContext`estremi -> \
$CellContext`es$, $CellContext`offset -> $CellContext`of$, 
                 ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}, {
               "\!\(\*SubscriptBox[\(S\), \(2\)]\)):", 
                $CellContext`graficosoluzione[$CellContext`S2$14808, \
$CellContext`x$14808, $CellContext`estremi -> $CellContext`es$, \
$CellContext`offset -> $CellContext`of$, ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}}, 
              Alignment -> {
               Left, Baseline}]; $CellContext`graficosoluzionedis$14808 = 
            Grid[{{"\!\(\*SubscriptBox[\(S\), \(1\)]\)):", 
                $CellContext`graficosoluzione[$CellContext`S1$14808, \
$CellContext`x$14808, $CellContext`estremi -> $CellContext`es$, \
$CellContext`offset -> $CellContext`of$, ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}, {
               "\!\(\*SubscriptBox[\(S\), \(2\)]\)):", 
                $CellContext`graficosoluzione[$CellContext`S2$14808, \
$CellContext`x$14808, $CellContext`estremi -> $CellContext`es$, \
$CellContext`offset -> $CellContext`of$, ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}, {
               "\!\(\*SubscriptBox[\(S\), \(1\)]\) unione \!\(\*SubscriptBox[\
\(S\), \(2\)]\):", 
                $CellContext`graficosoluzione[
                 
                 Or[$CellContext`S1$14808, $CellContext`S2$14808], \
$CellContext`x$14808, $CellContext`estremi -> $CellContext`es$, \
$CellContext`offset -> $CellContext`of$, ImageSize -> $CellContext`imsize$, 
                 PlotRange -> $CellContext`plrange$, 
                 AspectRatio -> $CellContext`aspratio$]}}, 
              Alignment -> {Left, Baseline}]; Style[
             Column[{
               Column[{"Risolvere la disequazione:", 
                 TraditionalForm[$CellContext`dis$]}, Spacings -> 2, Dividers -> 
                True], 
               
               Column[{
                "La disequazione equivale all'unione dei due sistemi:", \
$CellContext`sistema1$, " e ", $CellContext`sistema2$}, Spacings -> 2, 
                Dividers -> True], 
               
               Column[{
                "Risolvendo il primo sistema si ha:", \
$CellContext`graficosoluzioniS1$14808}, Dividers -> True, Spacings -> 2], 
               Column[{
                "Risolvendo il secondo sistema si ha:", \
$CellContext`graficosoluzioniS2$14808}, Dividers -> True, Spacings -> 2], 
               
               Column[{
                "Dunque l'insieme delle soluzioni della disequazione data \
\[EGrave]:", $CellContext`graficosoluzionedis$14808}, Dividers -> True, 
                Spacings -> 2]}], FontFamily -> Times]])}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[TextData[{
 "Come per la disequazioni del tipo precedente, anche per quelle del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RadicalBox[
        RowBox[{"A", "(", "x", ")"}], "n"], ">", 
       RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]]}], 
   TraditionalForm]]],
 " oppure ",
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{
      RadicalBox[
       RowBox[{"A", "(", "x", ")"}], "n"], "\[GreaterEqual]", 
      RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]]], TraditionalForm]]],
 " possiamo osservare che, in alcuni casi, esse possono essere risolte pi\
\[UGrave] velocemente senza bisogno di impostare esplicitamente i due sistemi \
",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "1"], TraditionalForm]]],
 ") ed ",
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     SubscriptBox["S", "2"], TraditionalForm]]]]], TraditionalForm]]],
 ")."
}], "Text1"],

Cell["Ad esempio, se vogliamo risolvere la disequazione", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     FractionBox["x", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", "1"}]]], ">", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "basta osservare che la radice ha senso per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", e che entrambe i membri sono positivi, per cui basta elevare al quadrato, \
ottenendo il sistema"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox[
    FractionBox["x", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", "1"}]]], ">", 
   RowBox[{
    FractionBox["1", "2"], "    ", "\[DoubleLongLeftRightArrow]", "   ", 
    RowBox[{"{", GridBox[{
       {
        RowBox[{"x", "\[GreaterEqual]", "0"}]},
       {
        RowBox[{
         FractionBox["x", 
          RowBox[{
           SuperscriptBox["x", "2"], "+", "1"}]], ">", 
         FractionBox["1", "4"]}]}
      }]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "La disequazione razionale fratta \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "-", 
     SqrtBox["3"]}], "<", "x", "<", 
    RowBox[{
     SqrtBox["3"], "+", "2"}]}], TraditionalForm]]],
 ", pertanto la disequazione data \[EGrave] soddisfatta anch'essa per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "-", 
     SqrtBox["3"]}], "<", "x", "<", 
    RowBox[{
     SqrtBox["3"], "+", "2"}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Analogamente, per la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RadicalBox[
     RowBox[{
      SuperscriptBox["x", "2"], "-", "1"}], "4"], "\[GreaterEqual]", 
    RowBox[{"-", "3"}]}], TraditionalForm]]],
 " non occorrono certo molti calcoli: basta infatti imporre che essa abbia \
senso, il che accade per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "-", "1"}], "\[GreaterEqual]", "0"}], 
   TraditionalForm]]],
 ", cio\[EAcute] per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LessEqual]", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 " e per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "1"}], TraditionalForm]]],
 "; essendo poi il primo membro positivo, ed il secondo sempre strettamente \
negativo, \[EGrave] chiaro che la disequazione data \[EGrave] soddisfatta per \
ogni valore di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " per il quale ha senso, e cio\[EAcute] per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LessEqual]", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 " e per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", "1"}], TraditionalForm]]],
 ", appunto."
}], "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["\<\
Risolvere le seguenti disequazioni e controllare lo svolgimento.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dis$$ = "", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dis$$], "", "Disequazione"}, {
      "" -> TraditionalForm[""], (1 + $CellContext`x$14902^3)^Rational[1, 3] > 
        1 + $CellContext`x$14902 -> 
       TraditionalForm[(1 + "x"^3)^Rational[1, 3] > 
         1 + "x"], (10 + 2 $CellContext`x$14902^2)^Rational[1, 4] < 1 -> 
       TraditionalForm[(10 + 2 "x"^2)^Rational[1, 4] < 
         1], ((1 + $CellContext`x$14902)^(-1) (-1 + $CellContext`x$14902^3))^
         Rational[1, 2] >= $CellContext`x$14902 -> 
       TraditionalForm[((1 + "x")^(-1) (-1 + "x"^3))^Rational[1, 2] >= 
         "x"], ((-1 + $CellContext`x$14902)^(-1) (1 + $CellContext`x$14902))^
         Rational[1, 2] <= 4 -> 
       TraditionalForm[((-1 + "x")^(-1) (1 + "x"))^Rational[1, 2] <= 
         4], (-1 + 2 $CellContext`x$14902^2)^Rational[1, 4] < -1 -> 
       TraditionalForm[(-1 + 2 "x"^2)^
          Rational[
           1, 4] < -1], (-2 + $CellContext`x$14902 + $CellContext`x$14902^2)^
         Rational[1, 2] >= -3 + $CellContext`x$14902 -> 
       TraditionalForm[(-2 + "x" + "x"^2)^Rational[1, 2] >= -3 + 
          "x"], (-1 - $CellContext`x$14902 + 2 $CellContext`x$14902^2)^
         Rational[1, 2] > -1 + $CellContext`x$14902 -> 
       TraditionalForm[(-1 - "x" + 2 "x"^2)^Rational[1, 2] > -1 + "x"], (3 - 
          4 $CellContext`x$14902 + $CellContext`x$14902^2)^
         Rational[1, 2] >= -2 + $CellContext`x$14902 -> 
       TraditionalForm[(3 - 4 "x" + "x"^2)^Rational[1, 2] >= -2 + 
          "x"], ((-2) $CellContext`x$14902 + $CellContext`x$14902^3)^
         Rational[1, 3] < -1 + $CellContext`x$14902 -> 
       TraditionalForm[((-2) "x" + "x"^3)^Rational[1, 3] < -1 + 
          "x"], (-2 + $CellContext`x$14902 + $CellContext`x$14902^2)^
         Rational[1, 2] <= 3 - $CellContext`x$14902 -> 
       TraditionalForm[(-2 + "x" + "x"^2)^Rational[1, 2] <= 
         3 - "x"], (1 + 2 $CellContext`x$14902)^Rational[1, 3] >= 1 -> 
       TraditionalForm[(1 + 2 "x")^Rational[1, 3] >= 
         1], (4 - $CellContext`x$14902^2)^Rational[1, 2] <= 
        2 - $CellContext`x$14902 -> 
       TraditionalForm[(4 - "x"^2)^Rational[1, 2] <= 
         2 - "x"], (-1 + $CellContext`x$14902^2)^Rational[1, 2] < 3 -> 
       TraditionalForm[(-1 + "x"^2)^Rational[1, 2] < 
         3], (-1 + $CellContext`x$14902)^Rational[1, 2] < 
        1 + $CellContext`x$14902 -> 
       TraditionalForm[(-1 + "x")^Rational[1, 2] < 
         1 + "x"], (1 - $CellContext`x$14902^2)^Rational[1, 2] < 
        1 + $CellContext`x$14902 -> 
       TraditionalForm[(1 - "x"^2)^Rational[1, 2] < 
         1 + "x"], (1 + $CellContext`x$14902^3)^
         Rational[1, 3] <= -$CellContext`x$14902 -> 
       TraditionalForm[(1 + "x"^3)^Rational[1, 3] <= -
          "x"], (-4 + $CellContext`x$14902^2)^Rational[1, 2] < 
        1 + $CellContext`x$14902 -> 
       TraditionalForm[(-4 + "x"^2)^Rational[1, 2] < 
         1 + "x"], ($CellContext`x$14902/(-1 + 2 $CellContext`x$14902))^
         Rational[1, 5] <= 1 -> 
       TraditionalForm[("x"/(-1 + 2 "x"))^Rational[1, 5] <= 
         1], (-1 + $CellContext`x$14902)^Rational[1, 2] < -2 -> 
       TraditionalForm[(-1 + "x")^
          Rational[1, 2] < -2], ($CellContext`x$14902/(
          1 + $CellContext`x$14902^2))^Rational[1, 2] > Rational[1, 2] -> 
       TraditionalForm[("x"/(1 + "x"^2))^Rational[1, 2] > 
         Rational[1, 2]], ($CellContext`x$14902^2 + $CellContext`x$14902^4)^
         Rational[1, 2] < 2 $CellContext`x$14902^2 -> 
       TraditionalForm[("x"^2 + "x"^4)^Rational[1, 2] < 
         2 "x"^2], (-1 + $CellContext`x$14902^2)^Rational[1, 2] < 
        2 - $CellContext`x$14902 -> 
       TraditionalForm[(-1 + "x"^2)^Rational[1, 2] < 
         2 - "x"], (6 + 5 $CellContext`x$14902 + $CellContext`x$14902^2)^
         Rational[1, 2] > -1 + $CellContext`x$14902 -> 
       TraditionalForm[(6 + 5 "x" + "x"^2)^Rational[1, 2] > -1 + 
          "x"], ((-3) $CellContext`x$14902 + $CellContext`x$14902^2)^
         Rational[1, 2] <= -1 + $CellContext`x$14902 -> 
       TraditionalForm[((-3) "x" + "x"^2)^Rational[1, 2] <= -1 + "x"], (
          1 - $CellContext`x$14902^(-3))^
         Rational[1, 3] <= $CellContext`x$14902^(-1) -> 
       TraditionalForm[(1 - "x"^(-3))^Rational[1, 3] <= 
         "x"^(-1)], (2 - 3 $CellContext`x$14902 + $CellContext`x$14902^2)^
         Rational[1, 2] < 2 + $CellContext`x$14902 -> 
       TraditionalForm[(2 - 3 "x" + "x"^2)^Rational[1, 2] < 
         2 + "x"], (-1 + $CellContext`x$14902^2)^Rational[1, 2] > 
        2 - $CellContext`x$14902 -> 
       TraditionalForm[(-1 + "x"^2)^Rational[1, 2] > 
         2 - "x"], (1 - $CellContext`x$14902^2)^Rational[1, 2] <= 
        1 - $CellContext`x$14902 -> 
       TraditionalForm[(1 - "x"^2)^Rational[1, 2] <= 
         1 - "x"], ($CellContext`x$14902^2 + $CellContext`x$14902^5)^
         Rational[1, 5] > 2 $CellContext`x$14902 -> 
       TraditionalForm[("x"^2 + "x"^5)^Rational[1, 5] > 
         2 "x"], (5 + 2 $CellContext`x$14902 + $CellContext`x$14902^2)^
         Rational[1, 2] < Rational[1, 2] (-1 + $CellContext`x$14902) -> 
       TraditionalForm[(5 + 2 "x" + "x"^2)^Rational[1, 2] < 
         Rational[1, 2] (-1 + "x")], (2 - $CellContext`x$14902 + 
          2 $CellContext`x$14902^2)^Rational[1, 3] <= $CellContext`x$14902 -> 
       TraditionalForm[(2 - "x" + 2 "x"^2)^Rational[1, 3] <= 
         "x"], (3 + $CellContext`x$14902^4)^Rational[1, 2] > 
        1 + $CellContext`x$14902^2 -> 
       TraditionalForm[(3 + "x"^4)^Rational[1, 2] > 
         1 + "x"^2], (-1 - 3 $CellContext`x$14902 - $CellContext`x$14902^2)^
         Rational[1, 2] < Rational[3, 2] - $CellContext`x$14902 -> 
       TraditionalForm[(-1 - 3 "x" - "x"^2)^Rational[1, 2] < 
         Rational[3, 2] - "x"], (4 - $CellContext`x$14902)^
         Rational[1, 2] > -2 + 3 $CellContext`x$14902 -> 
       TraditionalForm[(4 - "x")^Rational[1, 2] > -2 + 
          3 "x"], (-$CellContext`x$14902 + 3 $CellContext`x$14902^2 - 
          3 $CellContext`x$14902^3 + $CellContext`x$14902^4)^
         Rational[1, 5] <= -1 + $CellContext`x$14902 -> 
       TraditionalForm[(-"x" + 3 "x"^2 - 3 "x"^3 + "x"^4)^
          Rational[1, 5] <= -1 + 
          "x"], ($CellContext`x$14902^(-2) (-4 + $CellContext`x$14902^2))^
         Rational[1, 2] <= 2/$CellContext`x$14902 -> 
       TraditionalForm[("x"^(-2) (-4 + "x"^2))^Rational[1, 2] <= 
         2/"x"], (-1 + $CellContext`x$14902^4)^
         Rational[1, 4] > $CellContext`x$14902 -> 
       TraditionalForm[(-1 + "x"^4)^Rational[1, 4] > 
         "x"], (-2 + 3 $CellContext`x$14902)^Rational[1, 2] > -2 + 
         2 $CellContext`x$14902 -> 
       TraditionalForm[(-2 + 3 "x")^Rational[1, 2] > -2 + 2 "x"]}}, {
      Hold[
       Row[{
         Button["Soluzione", 
          
          If[$CellContext`dis$$ =!= 
           "", {$CellContext`A2$14902, $CellContext`n$14902} = ReplaceAll[
              Part[$CellContext`dis$$, 1], Pattern[$CellContext`A, 
                 Blank[]]^Pattern[$CellContext`n, 
                 Blank[]] :> {$CellContext`A, 
                1/$CellContext`n}]; $CellContext`B2$14902 = 
            Part[$CellContext`dis$$, 2]; $CellContext`display$14902 = Which[
              OddQ[$CellContext`n$14902], 
              $CellContext`caso1$14902[$CellContext`dis$$, \
$CellContext`x$14902], 
              And[
               $CellContext`positivo$14902[$CellContext`A2$14902], 
               $CellContext`positivo$14902[$CellContext`B2$14902]], 
              $CellContext`caso2$14902[$CellContext`dis$$, \
$CellContext`x$14902], 
              And[
               $CellContext`positivo$14902[$CellContext`A2$14902], 
               $CellContext`strettamentenegativo$14902[$CellContext`B2$14902]]\
, 
              $CellContext`caso3$14902[$CellContext`dis$$, \
$CellContext`x$14902], 
              $CellContext`strettamentenegativo$14902[$CellContext`B2$14902], 
              $CellContext`caso4$14902[$CellContext`dis$$, \
$CellContext`x$14902], 
              $CellContext`positivo$14902[$CellContext`A2$14902], 
              $CellContext`caso5$14902[$CellContext`dis$$, \
$CellContext`x$14902], 
              $CellContext`positivo$14902[$CellContext`B2$14902], 
              $CellContext`caso6$14902[$CellContext`dis$$, \
$CellContext`x$14902], True, 
              $CellContext`caso7$14902[$CellContext`dis$$, \
$CellContext`x$14902]], $CellContext`display$14902 = ""], ImageSize -> All], 
         "           ", 
         Button[
         "Reset", $CellContext`display$14902 = ""; $CellContext`dis$$ = "", 
          ImageSize -> All]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {0., {0., 11.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`dis$14904$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`dis$$ = ""}, 
      "ControllerVariables" :> {
        Hold[$CellContext`dis$$, $CellContext`dis$14904$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Style[
        ReplaceAll[$CellContext`display$14902, $CellContext`x$14902 -> "x"], 
        FontFamily -> Times], 
      "Specifications" :> {{{$CellContext`dis$$, "", "Disequazione"}, {
         "" -> TraditionalForm[
           ""], (1 + $CellContext`x$14902^3)^Rational[1, 3] > 
           1 + $CellContext`x$14902 -> 
          TraditionalForm[(1 + "x"^3)^Rational[1, 3] > 
            1 + "x"], (10 + 2 $CellContext`x$14902^2)^Rational[1, 4] < 1 -> 
          TraditionalForm[(10 + 2 "x"^2)^Rational[1, 4] < 
            1], ((1 + $CellContext`x$14902)^(-1) (-1 + \
$CellContext`x$14902^3))^Rational[1, 2] >= $CellContext`x$14902 -> 
          TraditionalForm[((1 + "x")^(-1) (-1 + "x"^3))^Rational[1, 2] >= 
            "x"], ((-1 + $CellContext`x$14902)^(-1) (
              1 + $CellContext`x$14902))^Rational[1, 2] <= 4 -> 
          TraditionalForm[((-1 + "x")^(-1) (1 + "x"))^Rational[1, 2] <= 
            4], (-1 + 2 $CellContext`x$14902^2)^Rational[1, 4] < -1 -> 
          TraditionalForm[(-1 + 2 "x"^2)^
             Rational[
              1, 4] < -1], (-2 + $CellContext`x$14902 + \
$CellContext`x$14902^2)^Rational[1, 2] >= -3 + $CellContext`x$14902 -> 
          TraditionalForm[(-2 + "x" + "x"^2)^Rational[1, 2] >= -3 + 
             "x"], (-1 - $CellContext`x$14902 + 2 $CellContext`x$14902^2)^
            Rational[1, 2] > -1 + $CellContext`x$14902 -> 
          TraditionalForm[(-1 - "x" + 2 "x"^2)^Rational[1, 2] > -1 + "x"], (3 - 
             4 $CellContext`x$14902 + $CellContext`x$14902^2)^
            Rational[1, 2] >= -2 + $CellContext`x$14902 -> 
          TraditionalForm[(3 - 4 "x" + "x"^2)^Rational[1, 2] >= -2 + 
             "x"], ((-2) $CellContext`x$14902 + $CellContext`x$14902^3)^
            Rational[1, 3] < -1 + $CellContext`x$14902 -> 
          TraditionalForm[((-2) "x" + "x"^3)^Rational[1, 3] < -1 + 
             "x"], (-2 + $CellContext`x$14902 + $CellContext`x$14902^2)^
            Rational[1, 2] <= 3 - $CellContext`x$14902 -> 
          TraditionalForm[(-2 + "x" + "x"^2)^Rational[1, 2] <= 
            3 - "x"], (1 + 2 $CellContext`x$14902)^Rational[1, 3] >= 1 -> 
          TraditionalForm[(1 + 2 "x")^Rational[1, 3] >= 
            1], (4 - $CellContext`x$14902^2)^Rational[1, 2] <= 
           2 - $CellContext`x$14902 -> 
          TraditionalForm[(4 - "x"^2)^Rational[1, 2] <= 
            2 - "x"], (-1 + $CellContext`x$14902^2)^Rational[1, 2] < 3 -> 
          TraditionalForm[(-1 + "x"^2)^Rational[1, 2] < 
            3], (-1 + $CellContext`x$14902)^Rational[1, 2] < 
           1 + $CellContext`x$14902 -> 
          TraditionalForm[(-1 + "x")^Rational[1, 2] < 
            1 + "x"], (1 - $CellContext`x$14902^2)^Rational[1, 2] < 
           1 + $CellContext`x$14902 -> 
          TraditionalForm[(1 - "x"^2)^Rational[1, 2] < 
            1 + "x"], (1 + $CellContext`x$14902^3)^
            Rational[1, 3] <= -$CellContext`x$14902 -> 
          TraditionalForm[(1 + "x"^3)^Rational[1, 3] <= -
             "x"], (-4 + $CellContext`x$14902^2)^Rational[1, 2] < 
           1 + $CellContext`x$14902 -> 
          TraditionalForm[(-4 + "x"^2)^Rational[1, 2] < 
            1 + "x"], ($CellContext`x$14902/(-1 + 2 $CellContext`x$14902))^
            Rational[1, 5] <= 1 -> 
          TraditionalForm[("x"/(-1 + 2 "x"))^Rational[1, 5] <= 
            1], (-1 + $CellContext`x$14902)^Rational[1, 2] < -2 -> 
          TraditionalForm[(-1 + "x")^
             Rational[1, 2] < -2], ($CellContext`x$14902/(
             1 + $CellContext`x$14902^2))^Rational[1, 2] > Rational[1, 2] -> 
          TraditionalForm[("x"/(1 + "x"^2))^Rational[1, 2] > 
            Rational[
             1, 2]], ($CellContext`x$14902^2 + $CellContext`x$14902^4)^
            Rational[1, 2] < 2 $CellContext`x$14902^2 -> 
          TraditionalForm[("x"^2 + "x"^4)^Rational[1, 2] < 
            2 "x"^2], (-1 + $CellContext`x$14902^2)^Rational[1, 2] < 
           2 - $CellContext`x$14902 -> 
          TraditionalForm[(-1 + "x"^2)^Rational[1, 2] < 
            2 - "x"], (6 + 5 $CellContext`x$14902 + $CellContext`x$14902^2)^
            Rational[1, 2] > -1 + $CellContext`x$14902 -> 
          TraditionalForm[(6 + 5 "x" + "x"^2)^Rational[1, 2] > -1 + 
             "x"], ((-3) $CellContext`x$14902 + $CellContext`x$14902^2)^
            Rational[1, 2] <= -1 + $CellContext`x$14902 -> 
          TraditionalForm[((-3) "x" + "x"^2)^Rational[1, 2] <= -1 + "x"], (
             1 - $CellContext`x$14902^(-3))^
            Rational[1, 3] <= $CellContext`x$14902^(-1) -> 
          TraditionalForm[(1 - "x"^(-3))^Rational[1, 3] <= 
            "x"^(-1)], (2 - 3 $CellContext`x$14902 + $CellContext`x$14902^2)^
            Rational[1, 2] < 2 + $CellContext`x$14902 -> 
          TraditionalForm[(2 - 3 "x" + "x"^2)^Rational[1, 2] < 
            2 + "x"], (-1 + $CellContext`x$14902^2)^Rational[1, 2] > 
           2 - $CellContext`x$14902 -> 
          TraditionalForm[(-1 + "x"^2)^Rational[1, 2] > 
            2 - "x"], (1 - $CellContext`x$14902^2)^Rational[1, 2] <= 
           1 - $CellContext`x$14902 -> 
          TraditionalForm[(1 - "x"^2)^Rational[1, 2] <= 
            1 - "x"], ($CellContext`x$14902^2 + $CellContext`x$14902^5)^
            Rational[1, 5] > 2 $CellContext`x$14902 -> 
          TraditionalForm[("x"^2 + "x"^5)^Rational[1, 5] > 
            2 "x"], (5 + 2 $CellContext`x$14902 + $CellContext`x$14902^2)^
            Rational[1, 2] < Rational[1, 2] (-1 + $CellContext`x$14902) -> 
          TraditionalForm[(5 + 2 "x" + "x"^2)^Rational[1, 2] < 
            Rational[1, 2] (-1 + "x")], (2 - $CellContext`x$14902 + 
             2 $CellContext`x$14902^2)^Rational[1, 3] <= $CellContext`x$14902 -> 
          TraditionalForm[(2 - "x" + 2 "x"^2)^Rational[1, 3] <= 
            "x"], (3 + $CellContext`x$14902^4)^Rational[1, 2] > 
           1 + $CellContext`x$14902^2 -> 
          TraditionalForm[(3 + "x"^4)^Rational[1, 2] > 
            1 + "x"^2], (-1 - 
             3 $CellContext`x$14902 - $CellContext`x$14902^2)^Rational[1, 2] < 
           Rational[3, 2] - $CellContext`x$14902 -> 
          TraditionalForm[(-1 - 3 "x" - "x"^2)^Rational[1, 2] < 
            Rational[3, 2] - "x"], (4 - $CellContext`x$14902)^
            Rational[1, 2] > -2 + 3 $CellContext`x$14902 -> 
          TraditionalForm[(4 - "x")^Rational[1, 2] > -2 + 
             3 "x"], (-$CellContext`x$14902 + 3 $CellContext`x$14902^2 - 
             3 $CellContext`x$14902^3 + $CellContext`x$14902^4)^
            Rational[1, 5] <= -1 + $CellContext`x$14902 -> 
          TraditionalForm[(-"x" + 3 "x"^2 - 3 "x"^3 + "x"^4)^
             Rational[1, 5] <= -1 + 
             "x"], ($CellContext`x$14902^(-2) (-4 + $CellContext`x$14902^2))^
            Rational[1, 2] <= 2/$CellContext`x$14902 -> 
          TraditionalForm[("x"^(-2) (-4 + "x"^2))^Rational[1, 2] <= 
            2/"x"], (-1 + $CellContext`x$14902^4)^
            Rational[1, 4] > $CellContext`x$14902 -> 
          TraditionalForm[(-1 + "x"^4)^Rational[1, 4] > 
            "x"], (-2 + 3 $CellContext`x$14902)^Rational[1, 2] > -2 + 
            2 $CellContext`x$14902 -> 
          TraditionalForm[(-2 + 3 "x")^Rational[1, 2] > -2 + 2 "x"]}, 
         ControlType -> PopupMenu, 
         BaseStyle -> {FontFamily -> Times, FontSize -> 10}}, 
        Row[{
          Button["Soluzione", 
           
           If[$CellContext`dis$$ =!= 
            "", {$CellContext`A2$14902, $CellContext`n$14902} = ReplaceAll[
               Part[$CellContext`dis$$, 1], Pattern[$CellContext`A, 
                  Blank[]]^Pattern[$CellContext`n, 
                  Blank[]] :> {$CellContext`A, 
                 1/$CellContext`n}]; $CellContext`B2$14902 = 
             Part[$CellContext`dis$$, 2]; $CellContext`display$14902 = Which[
               OddQ[$CellContext`n$14902], 
               $CellContext`caso1$14902[$CellContext`dis$$, \
$CellContext`x$14902], 
               And[
                $CellContext`positivo$14902[$CellContext`A2$14902], 
                $CellContext`positivo$14902[$CellContext`B2$14902]], 
               $CellContext`caso2$14902[$CellContext`dis$$, \
$CellContext`x$14902], 
               And[
                $CellContext`positivo$14902[$CellContext`A2$14902], 
                $CellContext`strettamentenegativo$14902[$CellContext`B2$14902]\
], 
               $CellContext`caso3$14902[$CellContext`dis$$, \
$CellContext`x$14902], 
               $CellContext`strettamentenegativo$14902[$CellContext`B2$14902], 
               $CellContext`caso4$14902[$CellContext`dis$$, \
$CellContext`x$14902], 
               $CellContext`positivo$14902[$CellContext`A2$14902], 
               $CellContext`caso5$14902[$CellContext`dis$$, \
$CellContext`x$14902], 
               $CellContext`positivo$14902[$CellContext`B2$14902], 
               $CellContext`caso6$14902[$CellContext`dis$$, \
$CellContext`x$14902], True, 
               $CellContext`caso7$14902[$CellContext`dis$$, \
$CellContext`x$14902]], $CellContext`display$14902 = ""], ImageSize -> All], 
          "           ", 
          Button[
          "Reset", $CellContext`display$14902 = ""; $CellContext`dis$$ = "", 
           ImageSize -> All]}]}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{450., {114., 125.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$14902] = {Temporary}, 
         Attributes[$CellContext`x$14902] = {Temporary}, $CellContext`dis$$ = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, 
         Attributes[$CellContext`A2$14902] = {Temporary}, 
         Attributes[$CellContext`n$14902] = {Temporary}, $CellContext`A = -6, 
         Attributes[$CellContext`B2$14902] = {Temporary}, 
         Attributes[$CellContext`caso1$14902] = {
          Temporary}, $CellContext`caso1$14902[
           Pattern[$CellContext`dis$, 
            Blank[]], 
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         Module[{$CellContext`A$, $CellContext`n1$, $CellContext`B$, \
$CellContext`d1$, $CellContext`disequazione$}, {$CellContext`A$, \
$CellContext`n1$} = ReplaceAll[
              Part[$CellContext`dis$, 1], Pattern[$CellContext`A, 
                 Blank[]]^Pattern[$CellContext`n1, 
                 Blank[]] :> {$CellContext`A, 
                1/$CellContext`n1}]; $CellContext`B$ = 
            Part[$CellContext`dis$, 2]; $CellContext`d1$ = 
            Part[$CellContext`dis$, 
              0]; $CellContext`disequazione$ = \
$CellContext`d1$[$CellContext`A$, $CellContext`B$^$CellContext`n1$]; 
           Column[{"L'indice della radice \[EGrave] dispari; in questo caso\n\
basta elevare entrambe i membri della disequazione\nall'esponente della \
radice per ottenere una\ndisequazione equivalente libera da radici:", \
$CellContext`disequazione$, "Risolvendo questa disequazione si ottiene:", 
              Row[{
                TraditionalForm[$CellContext`disequazione$], "  ", 
                $CellContext`graficosoluzione[$CellContext`disequazione$, \
$CellContext`x$, $CellContext`estremi -> $CellContext`es$14902, \
$CellContext`offset -> $CellContext`of$14902, 
                 ImageSize -> $CellContext`imsize$14902, 
                 PlotRange -> $CellContext`plrange$14902, 
                 AspectRatio -> $CellContext`aspratio$14902]}]}]], 
         Attributes[$CellContext`dis$] = {Temporary}, 
         Attributes[$CellContext`x$] = {Temporary}, 
         Attributes[$CellContext`A$] = {Temporary}, 
         Attributes[$CellContext`n1$] = {Temporary}, 
         Attributes[$CellContext`B$] = {Temporary}, 
         Attributes[$CellContext`d1$] = {Temporary}, 
         Attributes[$CellContext`disequazione$] = {
          Temporary}, $CellContext`graficosoluzione[
           Pattern[$CellContext`dis, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`inter, $CellContext`sol, $CellContext`solnot, \
$CellContext`solnulle, $CellContext`numeri, $CellContext`dimpts, \
$CellContext`ti, $CellContext`lab, $CellContext`ffcerchio, \
$CellContext`ffpunto, $CellContext`cerchi, $CellContext`punti, \
$CellContext`imsize, $CellContext`plrange, $CellContext`aspratio}, \
$CellContext`inter = ReplaceAll[
              
              ReplaceAll[$CellContext`intervallo, {$CellContext`Opts}], \
$CellContext`intervallo -> -Infinity < $CellContext`XxX < 
               Infinity]; $CellContext`sol = Reduce[
              And[$CellContext`dis, $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnot = Reduce[
              And[
               Not[$CellContext`dis], $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnulle = Reduce[
              And[
               Not[$CellContext`sol], 
               Not[$CellContext`solnot]], $CellContext`XxX, 
              Reals]; $CellContext`numeri = Union[
              Flatten[
               Cases[{
                 ReplaceAll[
                  Or[$CellContext`sol, $CellContext`solnulle], Or -> List]}, 
                Alternatives[
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                   LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
                Infinity]]]; $CellContext`dimpts = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionepunti, {$CellContext`Opts}], \
$CellContext`dimensionepunti -> 4]; $CellContext`ti = ReplaceAll[
              
              ReplaceAll[$CellContext`tips, {$CellContext`Opts}], \
$CellContext`tips -> True]; $CellContext`lab = ReplaceAll[
              
              ReplaceAll[$CellContext`label, {$CellContext`Opts}], \
$CellContext`label -> True]; If[
             Not[$CellContext`ti], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               $CellContext`cerchio[{$CellContext`nn, 
                 0}, $CellContext`dimpts], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[
                $CellContext`cerchio[{$CellContext`nn, 
                  0}, $CellContext`dimpts], 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]]]; $CellContext`ffcerchio[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              
              ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]; If[
             Not[$CellContext`ti], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[{
                AbsolutePointSize[$CellContext`dimpts], 
                Point[{$CellContext`nn, 0}]}, 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[{
                 AbsolutePointSize[$CellContext`dimpts], 
                 Point[{$CellContext`nn, 0}]}, 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]]; $CellContext`ffpunto[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              ReplaceAll[
               
               Not[$CellContext`sol], $CellContext`XxX -> $CellContext`nn]]; \
$CellContext`cerchi = 
            Map[$CellContext`ffcerchio, $CellContext`numeri]; \
$CellContext`punti = 
            Map[$CellContext`ffpunto, $CellContext`numeri]; \
$CellContext`imsize = ReplaceAll[
              ReplaceAll[ImageSize, {$CellContext`Opts}], ImageSize -> 
              200]; $CellContext`plrange = ReplaceAll[
              ReplaceAll[PlotRange, {$CellContext`Opts}], 
              PlotRange -> {-0.5, 0.5}]; $CellContext`aspratio = ReplaceAll[
              ReplaceAll[AspectRatio, {$CellContext`Opts}], AspectRatio -> 
              Automatic]; Graphics[{
              $CellContext`lineeintere[$CellContext`sol, $CellContext`XxX, \
$CellContext`Opts], 
              $CellContext`lineetratteggiate[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts], 
              $CellContext`lineepuntinate[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts], 
              If[$CellContext`lab, {
                $CellContext`testonumeri[$CellContext`numeri, \
$CellContext`Opts]}, {}], $CellContext`punti, $CellContext`cerchi}, 
             ImageSize -> $CellContext`imsize, 
             PlotRange -> $CellContext`plrange, 
             AspectRatio -> $CellContext`aspratio]], 
         TagSet[$CellContext`graficosoluzione, 
          MessageName[$CellContext`graficosoluzione, "usage"], 
          "graficosoluzione[dis,x, estremi->{-10, 10}, \
dimensionelinee\[Rule]1,\n sostituzioni->{1->\!\(\*SubscriptBox[\"lab\", \
\"1\"]\)},label->True, FontSize->8, offset->-1.3,\n\
dimensionepunti\[Rule]4,ImageSize\[Rule]200, \
PlotRange\[Rule]{-0.5,0.5},AspectRatio\[Rule]Automatic,\ntips\[Rule]True, \
intervallo\[Rule]-\[Infinity]<x<\[Infinity]]"], $CellContext`sol = Or[
           Inequality[-6, Less, $CellContext`x, LessEqual, -3], 
           Inequality[0, Less, $CellContext`x, LessEqual, 1], 
           Inequality[
           3, Less, $CellContext`x, Less, 6]], $CellContext`imsize = {230, 
          30}, $CellContext`plrange = {{(-7)/2, 5}, 
           All}, $CellContext`aspratio = 0.08, $CellContext`a = 
         0.614, $CellContext`d = 1, $CellContext`cerchio[{
            Pattern[$CellContext`XxX, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}]}, 
         TagSet[$CellContext`cerchio, 
          MessageName[$CellContext`cerchio, "usage"], 
          "cerchio[{x, y}, raggio]"], $CellContext`lineeintere[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`sol, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`sol, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`Z = 6, $CellContext`estr[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`op, \
$CellContext`numeri, $CellContext`L}, $CellContext`numeri := Flatten[
              Cases[{
                ReplaceAll[$CellContext`sol, Or -> List]}, Alternatives[
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                  LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
               Infinity]]; If[
             And[
             Length[$CellContext`numeri] > 1, 
              ReplaceAll[$CellContext`estremi, {$CellContext`Opts}] === \
$CellContext`estremi], $CellContext`L = 
              Last[$CellContext`numeri] - 
               First[$CellContext`numeri]; $CellContext`A = 
              First[$CellContext`numeri] - $CellContext`L/10; $CellContext`Z = 
              Last[$CellContext`numeri] + $CellContext`L/10; 
             Null, {$CellContext`A, $CellContext`Z} = ReplaceAll[
                
                ReplaceAll[$CellContext`estremi, {$CellContext`Opts}], \
{$CellContext`estremi -> {-10, 10}}]; 
             Null]; {$CellContext`A, $CellContext`Z}], \
$CellContext`lineetratteggiate[
           Pattern[$CellContext`solnot, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnot, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dashed, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`lineepuntinate[
           Pattern[$CellContext`solnulle, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnulle, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dotted, Red, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`testonumeri[
           Pattern[$CellContext`numeri, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`dimfonte, $CellContext`offs, $CellContext`sost, \
$CellContext`sost1, $CellContext`fftestonumeri, $CellContext`num}, \
$CellContext`dimfonte = ReplaceAll[
              ReplaceAll[FontSize, {$CellContext`Opts}], FontSize -> 
              8]; $CellContext`offs = ReplaceAll[
              
              ReplaceAll[$CellContext`offset, {$CellContext`Opts}], \
$CellContext`offset -> -1.3]; $CellContext`sost = ReplaceAll[
              
              ReplaceAll[$CellContext`sostituzioni, {$CellContext`Opts}], \
$CellContext`sostituzioni -> {}]; $CellContext`sost1 = 
            ReplaceAll[$CellContext`sost, (PatternTest[
                 Pattern[$CellContext`nn, 
                  Blank[]], NumericQ] -> Pattern[$CellContext`aa, 
                 
                 Blank[]]) :> ($CellContext`nn -> {$CellContext`nn, \
$CellContext`aa})]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                
                Style[$CellContext`nn, 
                 FontSize -> $CellContext`dimfonte]], {$CellContext`nn, 0}, {
               0, $CellContext`offs}], 
              NumericQ[$CellContext`nn]]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                Style[
                 Part[$CellContext`nn, 2], 
                 FontSize -> $CellContext`dimfonte]], {
                Part[$CellContext`nn, 1], 0}, {0, $CellContext`offs}], 
              Not[
               NumericQ[$CellContext`nn]]]; $CellContext`num = ReplaceAll[
              Simplify[$CellContext`numeri], 
              Simplify[$CellContext`sost1]]; 
           Map[$CellContext`fftestonumeri, $CellContext`num]], \
$CellContext`num = 1, 
         Attributes[$CellContext`es$14902] = {
          Temporary}, $CellContext`es$14902 = {(-7)/2, 5}, 
         Attributes[$CellContext`of$14902] = {
          Temporary}, $CellContext`of$14902 = -1.3, 
         Attributes[$CellContext`imsize$14902] = {
          Temporary}, $CellContext`imsize$14902 = {230, 30}, 
         Attributes[$CellContext`plrange$14902] = {
          Temporary}, $CellContext`plrange$14902 = {{(-7)/2, 5}, All}, 
         Attributes[$CellContext`aspratio$14902] = {
          Temporary}, $CellContext`aspratio$14902 = 0.08, 
         Attributes[$CellContext`positivo$14902] = {
          Temporary}, $CellContext`positivo$14902[
           Pattern[$CellContext`espressione$, 
            Blank[]]] := MatchQ[$CellContext`espressione$, 
           Alternatives[
            PatternTest[
             Blank[], $CellContext`test1$14902[#]& ], PatternTest[
              Blank[], $CellContext`test1$14902[#]& ] + PatternTest[
              BlankNullSequence[], $CellContext`test1$14902[#]& ]]], 
         Attributes[$CellContext`espressione$] = {Temporary}, 
         Attributes[$CellContext`test1$14902] = {
          Temporary}, $CellContext`test1$14902[
           Pattern[$CellContext`x, 
            Blank[]]] := MatchQ[$CellContext`x, 
           Alternatives[PatternTest[
              Blank[], And[NumericQ[#] == True, # > 0]& ] Blank[]^PatternTest[
               Blank[], EvenQ], Blank[]^PatternTest[
              Blank[], EvenQ], 
            PatternTest[
             Blank[], And[NumericQ[#] == True, # > 0]& ]]], 
         Attributes[$CellContext`caso2$14902] = {
          Temporary}, $CellContext`caso2$14902[
           Pattern[$CellContext`dis$, 
            Blank[]], 
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         Module[{$CellContext`A$, $CellContext`n1$, $CellContext`B$, \
$CellContext`d1$, $CellContext`disequazione$}, {$CellContext`A$, \
$CellContext`n1$} = ReplaceAll[
              Part[$CellContext`dis$, 1], Pattern[$CellContext`A, 
                 Blank[]]^Pattern[$CellContext`n1, 
                 Blank[]] :> {$CellContext`A, 
                1/$CellContext`n1}]; $CellContext`B$ = 
            Part[$CellContext`dis$, 2]; $CellContext`d1$ = 
            Part[$CellContext`dis$, 
              0]; $CellContext`disequazione$ = \
$CellContext`d1$[$CellContext`A$, $CellContext`B$^$CellContext`n1$]; 
           Column[{"L'indice della radice \[EGrave] pari;\nPoich\[EAcute] \
A(x) e B(x) sono evidentemente\npositivi, \[EGrave] sufficiente elevare \
entrambe\ni membri della disequazione all'esponente\ndella radice per \
ottenere una\ndisequazione equivalente libera da radici:", \
$CellContext`disequazione$, "Risolvendo questa disequazione si ottiene:", 
              Row[{
                TraditionalForm[$CellContext`disequazione$], "  ", 
                $CellContext`graficosoluzione[$CellContext`disequazione$, \
$CellContext`x$, $CellContext`estremi -> $CellContext`es$14902, \
$CellContext`offset -> $CellContext`of$14902, 
                 ImageSize -> $CellContext`imsize$14902, 
                 PlotRange -> $CellContext`plrange$14902, 
                 AspectRatio -> $CellContext`aspratio$14902]}]}]], 
         Attributes[$CellContext`strettamentenegativo$14902] = {
          Temporary}, $CellContext`strettamentenegativo$14902[
           Pattern[$CellContext`espressione$, 
            Blank[]]] := And[
           MatchQ[$CellContext`espressione$, 
            Alternatives[
             PatternTest[
              Blank[], $CellContext`test2$14902[#]& ], PatternTest[
               Blank[], $CellContext`test2$14902[#]& ] + PatternTest[
               BlankNullSequence[], $CellContext`test2$14902[#]& ]]], 
           Reduce[$CellContext`espressione$ == 0, $CellContext`x$14902, 
             Reals] === False], 
         Attributes[$CellContext`test2$14902] = {
          Temporary}, $CellContext`test2$14902[
           Pattern[$CellContext`x, 
            Blank[]]] := MatchQ[$CellContext`x, 
           Alternatives[PatternTest[
              Blank[], And[NumericQ[#] == True, # < 0]& ] Blank[]^PatternTest[
               Blank[], EvenQ], 
            PatternTest[
             Blank[], And[NumericQ[#] == True, # < 0]& ]]], 
         Attributes[$CellContext`caso3$14902] = {
          Temporary}, $CellContext`caso3$14902[
           Pattern[$CellContext`dis, 
            Blank[]], 
           Pattern[$CellContext`x, 
            Blank[]]] := 
         Module[{$CellContext`A, $CellContext`n1, $CellContext`B, \
$CellContext`d1, $CellContext`disequazione}, {$CellContext`A, \
$CellContext`n1} = ReplaceAll[
              Part[$CellContext`dis, 1], Pattern[$CellContext`A, 
                 Blank[]]^Pattern[$CellContext`n1, 
                 Blank[]] :> {$CellContext`A, 
                1/$CellContext`n1}]; $CellContext`B = 
            Part[$CellContext`dis, 2]; $CellContext`d1 = 
            Part[$CellContext`dis, 
              0]; $CellContext`disequazione = $CellContext`d1[$CellContext`A, \
$CellContext`B^$CellContext`n1]; If[
             Or[$CellContext`d1 === Less, $CellContext`d1 === LessEqual], 
             
             Column[{"L'indice della radice \[EGrave] pari; Poich\[EAcute] \
A(x) \[EGrave] evidentemente positivo, mentre B(x) \[EGrave]\nevidentemente \
negativo, la disequazione data\nnon \[EGrave] soddisfatta per nessun valore \
di x \[Element] \[DoubleStruckCapitalR]."}], 
             
             Column[{"L'indice della radice \[EGrave] pari; Poich\[EAcute] \
A(x) \[EGrave] evidentemente positivo, mentre B(x) \[EGrave]\nevidentemente \
negativo, la disequazione data\n\[EGrave] soddisfatta per ogni valore di x \
\[Element] \[DoubleStruckCapitalR]."}]]], $CellContext`B = \
$CellContext`x$3076, Attributes[$CellContext`x$3076] = {Temporary}, 
         Attributes[$CellContext`caso4$14902] = {
          Temporary}, $CellContext`caso4$14902[
           Pattern[$CellContext`dis$, 
            Blank[]], 
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         Module[{$CellContext`A$, $CellContext`n1$, $CellContext`B$, \
$CellContext`d1$, $CellContext`disequazione$}, {$CellContext`A$, \
$CellContext`n$14902} = ReplaceAll[
              Part[$CellContext`dis$, 1], Pattern[$CellContext`A, 
                 Blank[]]^Pattern[$CellContext`n1, 
                 Blank[]] :> {$CellContext`A, 
                1/$CellContext`n1}]; $CellContext`B$ = 
            Part[$CellContext`dis$, 2]; $CellContext`d1$ = 
            Part[$CellContext`dis$, 
              0]; $CellContext`disequazione$ = \
$CellContext`d1$[$CellContext`A$, $CellContext`B$^$CellContext`n1$]; If[
             Or[$CellContext`d1$ === Less, $CellContext`d1$ === LessEqual], 
             
             Column[{"L'indice della radice \[EGrave] pari; Poich\[EAcute] \
B(x) \[EGrave]\nevidentemente negativo, la disequazione data\nnon \[EGrave] \
soddisfatta per nessun valore di x \[Element] \[DoubleStruckCapitalR]."}], 
             
             Column[{"L'indice della radice \[EGrave] pari; Poich\[EAcute] \
B(x) \[EGrave] \nevidentemente negativo,\nla disequazione data \[EGrave] \
soddisfatta per ogni\nvalore per cui ha senso calcolare la radice di A(x); \
basta quindi imporre che sia A(x) \[GreaterEqual] 0. Si ottiene cos\[IGrave] \
la disequazione:", 
               TraditionalForm[$CellContext`A$ >= 0], 
               "Risolvendo questa disequazione si ottiene:", 
               Row[{
                 TraditionalForm[$CellContext`disequazione$], "  ", 
                 $CellContext`graficosoluzione[$CellContext`disequazione$, \
$CellContext`x$, $CellContext`estremi -> $CellContext`es$14902, \
$CellContext`offset -> $CellContext`of$14902, 
                  ImageSize -> $CellContext`imsize$14902, 
                  PlotRange -> $CellContext`plrange$14902, 
                  AspectRatio -> $CellContext`aspratio$14902]}]}]]], 
         Attributes[$CellContext`caso5$14902] = {
          Temporary}, $CellContext`caso5$14902[
           Pattern[$CellContext`dis$, 
            Blank[]], 
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         Module[{$CellContext`A$, $CellContext`n1$, $CellContext`B$, \
$CellContext`d1$, $CellContext`disequazione$}, {$CellContext`A$, \
$CellContext`n1$} = ReplaceAll[
              Part[$CellContext`dis$, 1], Pattern[$CellContext`A, 
                 Blank[]]^Pattern[$CellContext`n1, 
                 Blank[]] :> {$CellContext`A, 
                1/$CellContext`n1}]; $CellContext`B$ = 
            Part[$CellContext`dis$, 2]; $CellContext`d1$ = 
            Part[$CellContext`dis$, 
              0]; $CellContext`disequazione$ = \
$CellContext`d1$[$CellContext`A$, $CellContext`B$^$CellContext`n1$]; If[
             Or[$CellContext`d1$ === Less, $CellContext`d1$ === LessEqual], 
             
             Column[{"L'indice della radice \[EGrave] pari; Poich\[EAcute] \
A(x) \[EGrave] \nevidentemente positivo, la disequazione data \[EGrave] \
equivalente al sistema:", 
               Row[{
                 DisplayForm[
                  StyleBox["{", SpanMaxSize -> Infinity]], 
                 Grid[{{
                    TraditionalForm[$CellContext`B$ >= 0]}, {
                    TraditionalForm[
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]]}}, Alignment -> Left]}], 
               "Risolvendo tale sistema si ottiene:", 
               Grid[{{
                  TraditionalForm[$CellContext`B$ >= 0], 
                  $CellContext`graficosoluzione[$CellContext`B$ >= 
                   0, $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                  TraditionalForm[
                   $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], 
                  $CellContext`graficosoluzione[
                   $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                  TraditionalForm[$CellContext`dis$], 
                  $CellContext`graficosoluzione[
                   And[$CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, 
                Alignment -> {Left, Baseline}, Frame -> True], 
               "dunque la nostra disequazione \[EGrave] soddisfatta in:", 
               Grid[{{
                  TraditionalForm[$CellContext`dis$], 
                  $CellContext`graficosoluzione[
                   And[$CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
                True, Alignment -> {Left, Baseline}]}], 
             
             Column[{"L'indice della radice \[EGrave] pari; Poich\[EAcute] \
A(x) \[EGrave]\nevidentemente positivo, la disequazione data\n\[EGrave] \
equivalente ai due sistemi:", 
               Row[{"\!\(\*SubscriptBox[\(S\), \(1\)]\))   ", 
                 DisplayForm[
                  StyleBox["{", SpanMaxSize -> Infinity]], 
                 Grid[{{
                    TraditionalForm[$CellContext`B$ >= 0]}, {
                    TraditionalForm[
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]]}}, Alignment -> Left]}], 
               Row[{"\!\(\*SubscriptBox[\(S\), \(2\)]\))   ", 
                 TraditionalForm[$CellContext`B$ < 0]}], 
               "(in effetti il secondo sistema si riduce\nad una sola \
disequazione).\nRisolviamo il sistema \!\(\*SubscriptBox[\(S\), \(1\)]\):", 
               Grid[{{
                  TraditionalForm[$CellContext`B$ >= 0], 
                  $CellContext`graficosoluzione[$CellContext`B$ >= 
                   0, $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                  TraditionalForm[
                   $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], 
                  $CellContext`graficosoluzione[
                   $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                 "\!\(\*SubscriptBox[\(S\), \(1\)]\))", 
                  $CellContext`graficosoluzione[
                   And[$CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
                True, Alignment -> {Left, Baseline}], 
               "Risolviamo ora la disequazione \!\(\*SubscriptBox[\(S\), \
\(2\)]\):", 
               Grid[{{"\!\(\*SubscriptBox[\(S\), \(2\)]\))", 
                  $CellContext`graficosoluzione[$CellContext`B$ < 
                   0, $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
                True, Alignment -> {Left, Baseline}], 
               "Facciamo ora l'unione delle soluzioni\ndi \!\(\*SubscriptBox[\
\(S\), \(1\)]\) e di \!\(\*SubscriptBox[\(S\), \(2\)]\):", 
               Grid[{{"\!\(\*SubscriptBox[\(S\), \(1\)]\))", 
                  $CellContext`graficosoluzione[
                   And[$CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                 "\!\(\*SubscriptBox[\(S\), \(2\)]\))", 
                  $CellContext`graficosoluzione[$CellContext`B$ < 
                   0, $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                  TraditionalForm[$CellContext`dis$], 
                  $CellContext`graficosoluzione[
                   Or[
                    And[$CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`B$ < 
                    0], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
                True, Alignment -> {Left, Baseline}], 
               "dunque la nostra disequazione \[EGrave] soddisfatta in:", 
               Grid[{{
                  TraditionalForm[$CellContext`dis$], 
                  $CellContext`graficosoluzione[
                   Or[
                    And[$CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`B$ < 
                    0], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
                True, Alignment -> {Left, Baseline}]}]]], 
         Attributes[$CellContext`caso6$14902] = {
          Temporary}, $CellContext`caso6$14902[
           Pattern[$CellContext`dis$, 
            Blank[]], 
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         Module[{$CellContext`A$, $CellContext`n1$, $CellContext`B$, \
$CellContext`d1$, $CellContext`disequazione$}, {$CellContext`A$, \
$CellContext`n1$} = ReplaceAll[
              Part[$CellContext`dis$, 1], Pattern[$CellContext`A, 
                 Blank[]]^Pattern[$CellContext`n1, 
                 Blank[]] :> {$CellContext`A, 
                1/$CellContext`n1}]; $CellContext`B$ = 
            Part[$CellContext`dis$, 2]; $CellContext`d1$ = 
            Part[$CellContext`dis$, 
              0]; $CellContext`disequazione$ = \
$CellContext`d1$[$CellContext`A$, $CellContext`B$^$CellContext`n1$]; 
           Column[{"L'indice della radice \[EGrave] pari;\npoich\[EAcute] \
B(x) \[EGrave] evidentemente positivo, \[EGrave] sufficiente imporre\nche sia \
A(x) \[GreaterEqual] 0, ed elevare all'indice della radice.\nSi ottiene cos\
\[IGrave] il sistema:", 
              Row[{"S)   ", 
                DisplayForm[
                 StyleBox["{", SpanMaxSize -> Infinity]], 
                Grid[{{
                   TraditionalForm[$CellContext`A$ >= 0]}, {
                   TraditionalForm[
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]]}}, Alignment -> Left]}], 
              "Risolvendo tale sistema si ottiene:", 
              Grid[{{
                 TraditionalForm[$CellContext`A$ >= 0], 
                 $CellContext`graficosoluzione[$CellContext`A$ >= 
                  0, $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                  ImageSize -> $CellContext`imsize$14902, 
                  PlotRange -> $CellContext`plrange$14902, 
                  AspectRatio -> $CellContext`aspratio$14902]}, {
                 TraditionalForm[
                  $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], 
                 $CellContext`graficosoluzione[
                  $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                  ImageSize -> $CellContext`imsize$14902, 
                  PlotRange -> $CellContext`plrange$14902, 
                  AspectRatio -> $CellContext`aspratio$14902]}, {
                 TraditionalForm[$CellContext`dis$], 
                 $CellContext`graficosoluzione[
                  And[$CellContext`A$ >= 0, 
                   $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                  ImageSize -> $CellContext`imsize$14902, 
                  PlotRange -> $CellContext`plrange$14902, 
                  AspectRatio -> $CellContext`aspratio$14902]}}, 
               Alignment -> {Left, Baseline}, Frame -> True], 
              "dunque la nostra disequazione \[EGrave] soddisfatta in:", 
              Grid[{{
                 TraditionalForm[$CellContext`dis$], 
                 $CellContext`graficosoluzione[
                  And[$CellContext`A$ >= 0, $CellContext`B$ >= 0, 
                   $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                  ImageSize -> $CellContext`imsize$14902, 
                  PlotRange -> $CellContext`plrange$14902, 
                  AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
               True, Alignment -> {Left, Baseline}]}]], 
         Attributes[$CellContext`caso7$14902] = {
          Temporary}, $CellContext`caso7$14902[
           Pattern[$CellContext`dis$, 
            Blank[]], 
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         Module[{$CellContext`A$, $CellContext`n1$, $CellContext`B$, \
$CellContext`d1$, $CellContext`disequazione$}, {$CellContext`A$, \
$CellContext`n1$} = ReplaceAll[
              Part[$CellContext`dis$, 1], Pattern[$CellContext`A, 
                 Blank[]]^Pattern[$CellContext`n1, 
                 Blank[]] :> {$CellContext`A, 
                1/$CellContext`n1}]; $CellContext`B$ = 
            Part[$CellContext`dis$, 2]; $CellContext`d1$ = 
            Part[$CellContext`dis$, 
              0]; $CellContext`disequazione$ = \
$CellContext`d1$[$CellContext`A$, $CellContext`B$^$CellContext`n1$]; If[
             Or[$CellContext`d1$ === Less, $CellContext`d1$ === LessEqual], 
             
             Column[{"L'indice della radice \[EGrave] pari;\nla disequazione \
data \[EGrave] equivalente al sistema:", 
               Row[{"S)   ", 
                 DisplayForm[
                  StyleBox["{", SpanMaxSize -> Infinity]], 
                 Grid[{{
                    TraditionalForm[$CellContext`A$ >= 0]}, {
                    TraditionalForm[$CellContext`B$ >= 0]}, {
                    TraditionalForm[
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]]}}, Alignment -> Left]}], 
               "Risolvendo tale sistema si ottiene:", 
               Grid[{{
                  TraditionalForm[$CellContext`A$ >= 0], 
                  $CellContext`graficosoluzione[$CellContext`A$ >= 
                   0, $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                  TraditionalForm[$CellContext`B$ >= 0], 
                  $CellContext`graficosoluzione[$CellContext`B$ >= 
                   0, $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                  TraditionalForm[
                   $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], 
                  $CellContext`graficosoluzione[
                   $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                  TraditionalForm[$CellContext`dis$], 
                  $CellContext`graficosoluzione[
                   And[$CellContext`A$ >= 0, $CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, 
                Alignment -> {Left, Baseline}, Frame -> True], 
               "dunque la nostra disequazione \[EGrave] soddisfatta in:", 
               Grid[{{
                  TraditionalForm[$CellContext`dis$], 
                  $CellContext`graficosoluzione[
                   And[$CellContext`A$ >= 0, $CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
                True, Alignment -> {Left, Baseline}]}], 
             
             Column[{"L'indice della radice \[EGrave] pari; la disequazione \
data\n\[EGrave] equivalente ai due sistemi:", 
               Row[{"\!\(\*SubscriptBox[\(S\), \(1\)]\))   ", 
                 DisplayForm[
                  StyleBox["{", SpanMaxSize -> Infinity]], 
                 Grid[{{
                    TraditionalForm[$CellContext`B$ >= 0]}, {
                    TraditionalForm[
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]]}}, Alignment -> Left]}], 
               Row[{"\!\(\*SubscriptBox[\(S\), \(2\)]\))   ", 
                 DisplayForm[
                  StyleBox["{", SpanMaxSize -> Infinity]], 
                 Grid[{{
                    TraditionalForm[$CellContext`A$ >= 0]}, {
                    TraditionalForm[$CellContext`B$ < 0]}}, Alignment -> 
                  Left]}], 
               "Risolviamo il sistema \!\(\*SubscriptBox[\(S\), \(1\)]\):", 
               Grid[{{
                  TraditionalForm[$CellContext`B$ >= 0], 
                  $CellContext`graficosoluzione[$CellContext`B$ >= 
                   0, $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                  TraditionalForm[
                   $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], 
                  $CellContext`graficosoluzione[
                   $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                 "\!\(\*SubscriptBox[\(S\), \(1\)]\))", 
                  $CellContext`graficosoluzione[
                   And[$CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
                True, Alignment -> {Left, Baseline}], 
               "Risolviamo ora il sistema \!\(\*SubscriptBox[\(S\), \
\(2\)]\):", 
               Grid[{{
                  TraditionalForm[$CellContext`A$ >= 0], 
                  $CellContext`graficosoluzione[$CellContext`A$ >= 
                   0, $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                  TraditionalForm[$CellContext`B$ < 0], 
                  $CellContext`graficosoluzione[$CellContext`B$ < 
                   0, $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                 "\!\(\*SubscriptBox[\(S\), \(2\)]\))", 
                  $CellContext`graficosoluzione[
                   
                   And[$CellContext`A$ >= 0, $CellContext`B$ < 
                    0], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
                True, Alignment -> {Left, Baseline}], 
               "Facciamo ora l'unione delle soluzioni\ndi \!\(\*SubscriptBox[\
\(S\), \(1\)]\) e di \!\(\*SubscriptBox[\(S\), \(2\)]\):", 
               Grid[{{"\!\(\*SubscriptBox[\(S\), \(1\)]\))", 
                  $CellContext`graficosoluzione[
                   And[$CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                 "\!\(\*SubscriptBox[\(S\), \(2\)]\))", 
                  $CellContext`graficosoluzione[
                   
                   And[$CellContext`A$ >= 0, $CellContext`B$ < 
                    0], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}, {
                  TraditionalForm[$CellContext`dis$], 
                  $CellContext`graficosoluzione[
                   Or[
                    And[$CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], 
                    
                    And[$CellContext`A$ >= 0, $CellContext`B$ < 
                    0]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
                True, Alignment -> {Left, Baseline}], 
               "Dunque la nostra disequazione \[EGrave] soddisfatta in:", 
               Grid[{{
                  TraditionalForm[$CellContext`dis$], 
                  $CellContext`graficosoluzione[
                   Or[
                    And[$CellContext`B$ >= 0, 
                    $CellContext`d1$[$CellContext`A$, \
$CellContext`B$^$CellContext`n$14902]], 
                    
                    And[$CellContext`A$ >= 0, $CellContext`B$ < 
                    0]], $CellContext`x$, $CellContext`estremi -> \
$CellContext`es$14902, $CellContext`offset -> $CellContext`of$14902, 
                   ImageSize -> $CellContext`imsize$14902, 
                   PlotRange -> $CellContext`plrange$14902, 
                   AspectRatio -> $CellContext`aspratio$14902]}}, Frame -> 
                True, Alignment -> {
                 Left, Baseline}]}]]]}; ($CellContext`display$14902 = 
         ""; $CellContext`dis$$ = "")}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Geometria euclidea del piano", "Section1",
 CellTags->{"cap:euclideapiano", "ind:2141"}],

Cell["\<\
Nella scuola secondaria lo studio della geometria si basa sul sistema \
assiomatico di Euclide secondo l\[CloseCurlyQuote]impostazione moderna \
introdotta da David Hilbert alla fine del secolo XIX. \
\>", "Text1",
 CellTags->{"Hilbert David", "iaTes:2142"}],

Cell["\<\
Tale impostazione assiomatica deduttiva si fonda sui seguenti punti. \
Innanzitutto si assumono alcuni concetti come primitivi o fondamentali, cio\
\[EGrave] di alcuni concetti non viene data alcuna definizione. Punto, retta, \
piano e spazio sono concetti o enti primitivi della Geometria.\
\>", "Text1",
 CellTags->{"Enti primitivi", "iaTes:2143"}],

Cell["\<\
Si suppone poi che gli enti primitivi verifichino alcune propriet\[AGrave] \
dette assiomi o postulati. A partire dagli enti fondamentali e dagli assiomi \
si deducono i teoremi che enunciano le propriet\[AGrave] degli enti \
fondamentali e di altri oggetti che vengono successivamente definiti.\
\>", "Text1",
 CellTags->{"Assioma", "Postulato", "iaTes:2144"}],

Cell["\<\
I concetti primitivi e i postulati che li caratterizzano non sono elementi \
immutabili della geometria. Ogni autore parte da premesse che ritiene pi\
\[UGrave] idonee per lo svolgimento delle argomentazioni successive. Si \
richiede che l\[CloseCurlyQuote]insieme dei postulati soddisfi i seguenti \
requisiti: \
\>", "Text1"],

Cell["\<\
la compatibilit\[AGrave]: i postulati non debbono contraddirsi l\
\[CloseCurlyQuote]un l\[CloseCurlyQuote]altro;\
\>", "Item1"],

Cell["\<\
l\[CloseCurlyQuote]indipendenza: un postulato non non deve potersi dedurre \
dagli altri; \
\>", "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell["\<\
la completezza: con i postulati si devono poter dimostrare tutte le \
affermazioni della teoria. \
\>", "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell["\<\
Delle tre propriet\[AGrave] di cui sopra, l\[CloseCurlyQuote]indipendenza non \
ha valore imperativo ma \[EGrave] una propriet\[AGrave] che rende elegante la \
costruzione matematica e talvolta viene sacrificata per rendere pi\[UGrave] \
agevole lo studio della teoria. \
\>", "Text1"],

Cell["\<\
I presenti appunti sono stati redatti al fine di riportare le nozioni e i \
teoremi principali di geometria euclidea di cui si richiede che lo studente \
abbia conoscenza. Dapprima introdurremo assiomi e teoremi fondamentali della \
geometria del piano. Nel capitolo successivo assumeremo come ambiente un \
insieme pi\[UGrave] ampio, lo spazio e introdurremo alcuni elementi di \
Geometria nello spazio. Ci limiteremo a descrivere le posizioni reciproche di \
due rette, di due piani e di una retta e di un piano nello spazio. \
Introdurremo il concetto di sfera e descriveremo le mutue posizioni di una \
sfera con rette e piani.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["Punti, rette e segmenti", "Subsection1",
 CellTags->"ind:2151"],

Cell[TextData[{
 "Lo studio della geometria del piano ha come oggetto un insieme detto piano \
che ha come enti fondamentali i ",
 StyleBox["punti", "TI"],
 " e le ",
 StyleBox["rette", "TI"],
 ". Indicheremo i punti con le lettere latine maiuscole, le rette con le \
lettere latine minuscole, e i piani con le lettere \
dell\[CloseCurlyQuote]alfabeto greco."
}], "Text1",
 CellTags->{"Punto", "Retta", "iaTes:2152"}],

Cell[TextData[{
 "Chiameremo ",
 StyleBox["figura piana", "TI"],
 " o semplicemente ",
 StyleBox["figura", "TI"],
 " ogni sottoinsieme non vuoto di punti del piano. Le figure geometriche \
vanno pensate come corpi rigidi che possono essere assoggettate a movimenti \
rigidi che le trasferiscono da una zona all\[CloseCurlyQuote]altra del piano \
o dello spazio. L\[CloseCurlyQuote]idea di movimento rigido viene assunta \
come concetto primitivo."
}], "Text1"],

Cell[TextData[{
 "Si diranno ",
 StyleBox["uguali", "TI"],
 " o ",
 StyleBox["congruenti", "TI"],
 " o ",
 StyleBox["isometriche", "TI"],
 " due figure se, con un movimento rigido \[EGrave] possibile portare una di \
esse a coincidere punto per punto con l\[CloseCurlyQuote]altra. "
}], "Text1"],

Cell[TextData[{
 StyleBox["Assioma.", "TB"],
 " L\[CloseCurlyQuote]uguaglianza (o congruenza) tra figure \[EGrave] una \
relazione di equivalenza. "
}], "Text1"],

Cell[CellGroupData[{

Cell["Le rette", "Subsubsection1",
 CellTags->"ind:2156"],

Cell["\<\
Le propriet\[AGrave] che caratterizzano le rette sono fissate dagli assiomi \
che seguono.\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["1", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[" Assioma.", "TB"],
 " ",
 StyleBox["Dati due punti distinti esiste una ed una sola retta che li \
contiene entrambi.", "TI"],
 " "
}], "Text1"],

Cell[TextData[{
 "La retta individuata dai punti ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] detta retta passante per ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " o retta ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", "B"}], "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{
     AbsoluteThickness[1], 
     LineBox[{{-2, 0}, {2, 0}}], 
     InsetBox["\"A\"", {-1, 0}, {0, 1.5}], 
     InsetBox["\"B\"", {1, 0}, {0, 1.5}], 
     PointBox[{{-1, 0}, {1, 0}}]}, Axes -> False, ImageSize -> 150, PlotRange -> 
    All, Ticks -> None],"\"      \"",GraphicsBox[{
     AbsoluteThickness[1], 
     LineBox[{{-2, -1}, {2, 1}}], 
     LineBox[{{-2, 1}, {2, -0.5}}], 
     InsetBox["\"P\"", {0.29, 0.14}, {-1, -1.5}], 
     PointBox[{0.29, 0.14}]}, Axes -> False, ImageSize -> 150, PlotRange -> 
    All, Ticks -> None]},
  "Row",
  DisplayFunction->(
   RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]], "Output"],

Cell["Dal primo assioma segue immediatamente che:", "Text1"],

Cell[CellGroupData[{

Cell["(Punti in comune di rette distinte)", "Teorema"],

Cell["\<\
Due rette distinte non possono avere pi\[UGrave] di un punto in comune.\
\>", "TeoremaTesto",
 TextJustification->0.,
 FontWeight->"Bold"]
}, Closed]],

Cell[TextData[{
 "Due rette aventi un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " in comune si dicono ",
 StyleBox["incidenti", "TI"],
 ". Il punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " si chiama ",
 StyleBox["punto di incidenza", "TI"],
 " o ",
 StyleBox["di intersezione", "TI"],
 " delle due rette. "
}], "Text1",
 CellTags->{"Rette incidenti", "iaTes:2165"}],

Cell[TextData[{
 "Dati pi\[UGrave] punti, se esiste una retta che li contiene tutti allora \
essi si dicono ",
 StyleBox["allineati", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[" Assioma.", "TB"],
 " ",
 StyleBox["Ogni retta ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" \[EGrave] un insieme ordinato di punti. \
L\[CloseCurlyQuote]ordinamento \[EGrave] tale che  ", "TI"]
}], "Text1"],

Cell[TextData[{
 StyleBox["presi su ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" due punti distinti ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[", esiste sempre un punto ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" compreso tra ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" (cio\[EGrave] un punto ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" che precede ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e segue ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" ovvero che precede ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e segue ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox["); ", "TI"]
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 StyleBox["preso su ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" un punto ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[", esistono sempre due punti ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" di ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" fra i quali esso \[EGrave] compreso (cio\[EGrave] tali che uno di \
essi precede ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e l\[CloseCurlyQuote]altro lo segue). ", "TI"]
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 GraphicsBox[
  {AbsoluteThickness[1], LineBox[{{-2, 0}, {2, 0}}], 
   InsetBox["\<\"A\"\>", {-1, 0}, {0, 1.5}], 
   InsetBox["\<\"B\"\>", {1, 0}, {0, 1.5}], 
   InsetBox["\<\"C\"\>", {0.4, 0}, {0, 1.5}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"\>", {1.9, 0}, {0, 1}], PointBox[{{-1, 0}, {1, 0}, {0.4, 0}}]},
  Axes->False,
  ImageSize->200,
  Ticks->None]], "Output"],

Cell[CellGroupData[{

Cell["(Punti di una retta compresi tra A e B)", "Teorema"],

Cell[TextData[{
 "1\[Degree]) Fra due punti ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " di ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " sono compresi infiniti punti appartenenti ad ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ".\n2\[Degree]) Ogni punto ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]]],
 " di una retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " \[EGrave] preceduto e seguito da infiniti punti di ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 ".\n3\[Degree]) ",
 "Ogni retta \[EGrave] un insieme infinito di punti."
}], "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Gli insiemi ordinati per i quali fra due elementi qualunque \[EGrave] \
sempre compreso un altro elemento ( e quindi, infiniti elementi) si dicono ",
 StyleBox["insiemi densi", "TI"],
 ". La retta \[EGrave] un insieme ordinato e denso. "
}], "Text1",
 CellTags->{"Insiemi densi", "iaTes:2174"}],

Cell[TextData[{
 "Ogni insieme ordinato per il quale un suo qualunque elemento \[EGrave] \
preceduto e seguito da un altro elemento si dice ",
 StyleBox["insieme privo di primo elemento e di ultimo elemento", "TI"],
 "."
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["3", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[" Assioma.", "TB"],
 " ",
 StyleBox["Dato un punto ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[", esistono rette che non lo contengono.", "TI"]
}], "Text1"],

Cell[BoxData[
 GraphicsBox[
  {AbsoluteThickness[1], LineBox[{{-2, -0.5}, {2, 0.5}}], 
   InsetBox["\<\"A\"\>", {-1, -0.3}, {0, 1.5}], 
   InsetBox["\<\"P\"\>", {1, -0.5}, {0, 1.5}], 
   InsetBox["\<\"B\"\>", {0.4, 0}, {0, 1.5}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)\"\>", {1.9, 0.3}], PointBox[{{-1, -0.25}, {1, -0.5}, {0.4, 0.1}}]},
  Axes->False,
  ImageSize->200,
  Ticks->None]], "Output"],

Cell["Dei successivi corollari daremo una dimostrazione.", "Text1"],

Cell[CellGroupData[{

Cell["(Terne di punti non allineati)", "Teorema"],

Cell["Esistono infinite terne di punti non allineati", "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dimostrazione.", "Dimostrazione"],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " un punto ed ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " una retta non contenente il punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 ". Consideriamo ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " due punti qualsiasi sulla retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 ". La terna di punti ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " \[EGrave] una terna di punti non allineati poich\[EAcute] ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " non appartiene alla retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " e inoltre ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " \[EGrave] l'unica retta che passa per ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " in virt\[UGrave] del ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["1", "\[Degree]"], TraditionalForm]]],
 " assioma. Dato che ci sono infinite coppie di punti ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " su ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 ",  segue la tesi.  \[FilledSquare]"
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["(Infinite rette per un punto)", "Teorema"],

Cell[TextData[{
 "Per ogni punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " passano infinite rette."
}], "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dimostrazione.", "Dimostrazione"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " una retta non contenente ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 ". Consideriamo l'insieme delle rette passanti per ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " e per un punto qualsiasi di ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 ". Esso \[EGrave] un insieme infinito di rette giacch\[EAcute] la retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " ha infiniti punti, segue l'asserto.  \[FilledSquare]"
}], "Text1"]
}, Closed]],

Cell[TextData[{
 "L'insieme di tutte le rette del piano passanti per un punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " si dice ",
 StyleBox["fascio proprio di rette di centro",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Infinite punti fuori di una retta)", "Teorema"],

Cell["\<\
Esistono infiniti punti non appartenenti ad una assegnata retta.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dimostrazione.", "Dimostrazione"],

Cell["\<\
Siano r una retta, P un punto su r ed s una retta non contenente P. Poich\
\[EAcute] r ed s hanno al pi\[UGrave] un punto in comune, tutti gli infiniti \
punti di s, escluso al pi\[UGrave] uno, risultano non appartenere a r e il \
corollario \[EGrave] dimostrato.  \[FilledSquare]\
\>", "Text1"]
}, Closed]],

Cell[TextData[{
 "Un punto appartenente ad una retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " si dice ",
 StyleBox["interno alla retta",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " mentre un punto non appartenente alla retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " si dice ",
 StyleBox["esterno alla retta",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Congruenza delle rette", "Subsubsection1",
 CellTags->"ind:2194"],

Cell[TextData[{
 "Data una retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "\[LongEqual]", "AB"}], TraditionalForm]]],
 ", esistono su ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " due possibili ordinamenti dei suoi punti: quello per il quale ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " precede ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " e l\[CloseCurlyQuote]altro per il quale ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " precede ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 ". Una volta fissato uno di tali ordinamenti (ad esempio il primo) si viene \
a fissare su ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " un verso di percorrenza (che \[EGrave] quello da ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " verso ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]]],
 " od una orientazione della retta. La retta allora si dice orientata. Il \
verso prescelto viene detto verso positivo; l\[CloseCurlyQuote]altro ad esso \
opposto, verso negativo."
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["4", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[" Assioma.", "TB"],
 " ",
 StyleBox["Date due rette orientate ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e due loro punti ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" (appartenente ad ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[") e ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" (appartenente a ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[") esistono due movimenti rigidi che portano ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" a coincidere con ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" con ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" su ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox["; l\[CloseCurlyQuote]uno fa coincidere le due orientazioni e l\
\[CloseCurlyQuote]altro le dispone in senso opposto.", "TI"],
 " "
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Teorema"],

Cell["Tutte le rette sono uguali.", "TeoremaTesto"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Le rette parallele", "Subsubsection1",
 CellTags->"ind:2199"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["5", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[" Assioma", "TB"],
 " (detto postulato di Euclide). ",
 StyleBox["Dati una retta ed un punto ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" che non le appartiene, esiste una ed una sola retta che passa per \
", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e non interseca ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[".", "TI"],
 " "
}], "Text1",
 CellTags->{"Postulato di Euclide", "Euclide", "iaTes:2200"}],

Cell["\<\
Il precedente Assioma ci consente di dare la seguente definizione. \
\>", "Text1"],

Cell[TextData[{
 "Due rette del piano si dicono ",
 StyleBox["parallele", "TI"],
 " se coincidono oppure se non hanno alcun punto in comune."
}], "Text1",
 CellTags->{"Parallele", "iaTes:2202"}],

Cell["\<\
Dal postulato di Euclide e dalla successiva definizione discende il seguente\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Retta per un punto)", "Teorema"],

Cell[TextData[{
 "Data una retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " ed un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " del piano (appartenente o no, ad ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ") per ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " si pu\[OGrave] condurre una ed una sola retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["s", "TI"], TraditionalForm]], "InlineFormula"],
 " parallela alla ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " "
}], "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "La relazione di parallelismo nell\[CloseCurlyQuote]insieme delle rette del \
piano \[EGrave] una relazione di equivalenza in quanto gode delle propriet\
\[AGrave] riflessiva, simmetrica e transitiva. Ogni classe di equivalenza di \
rette parallele si chiama ",
 StyleBox["fascio improprio di rette", "TI"],
 " ed individua una ",
 StyleBox["direzione", "TI"],
 ". Si dice anche che due rette parallele hanno la stessa direzione. "
}], "Text1"],

Cell["\<\
Dalle critiche mosse alle fine del secolo XIX al postulato di Euclide sono \
nate nuove geometrie, dette non euclidee, anch\[CloseCurlyQuote]esse \
logicamente valide e per le quali si sono aperte in seguito importanti \
applicazioni. \
\>", "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutue posizioni di rette", "Subsubsection1",
 CellTags->"ind:2208"],

Cell["\<\
Nel piano, le possibili posizioni reciproche di due rette sono soltanto due:  \
\>", "Text1"],

Cell["rette incidenti (ovvero aventi un solo punto in comune); ", "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell["\<\
rette parallele ( ovvero aventi tutti i punti in comune o nessuno). \
\>", "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Le semirette", "Subsubsection1",
 CellTags->"ind:2212"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " una retta orientata. Preso su ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " si individuano due sottoinsiemi della retta: quello ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["s", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " cui appartengono ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " ed i punti che lo seguono e l\[CloseCurlyQuote]altro ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["s", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " formato da ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " e dai punti che lo precedono. Ciascuno di tali insiemi viene detto ",
 StyleBox["semiretta", "TI"],
 " di origine ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 ". Le semirette ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["s", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["s", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " si dicono ",
 StyleBox["opposte", "TI"],
 " o l\[CloseCurlyQuote]una su prolungamento dell\[CloseCurlyQuote]altra."
}], "Text1",
 CellTags->{"Semiretta", "iaTes:2213"}],

Cell[TextData[{
 "Dal ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["4", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 " Assioma segue che tutte le semirette sono uguali. "
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
I segmenti, confronto di segmenti, somma e differenza di segmenti\
\>", "Subsubsection1",
 CellTags->"ind:2215"],

Cell[TextData[{
 "Dati due punti distinti ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " di una retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["segmento", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB",
    FontSlant->"Italic"], TraditionalForm]], "InlineFormula"],
 " il sottoinsieme di ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " costituito da ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " da ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " e dai punti compresi tra ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 ". I punti ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " si dicono ",
 StyleBox["estremi", "TI"],
 " del segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", "B"}], "TI"], TraditionalForm]], "InlineFormula"],
 "; ogni altro suo punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["interno", "TI"],
 " ad ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", "B"}], "TI"], TraditionalForm]], "InlineFormula"],
 ". I punti che non appartengono al segmento si dicono ",
 StyleBox["esterni", "TI"],
 " ad esso. Anche il segmento \[EGrave] un insieme infinito di punti. Si \
tratta di un insieme ordinato e denso dotato di primo e di ultimo elemento. "
}], "Text1",
 CellTags->{"Segmento", "iaTes:2216"}],

Cell[TextData[{
 "Dati due segmenti ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " ed ",
 Cell[BoxData[
  FormBox[
   StyleBox["MN", "TI"], TraditionalForm]], "InlineFormula"],
 ", si trasporti con un movimento rigido, ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " sulla semiretta di origine ",
 Cell[BoxData[
  FormBox[
   StyleBox["M", "TI"], TraditionalForm]], "InlineFormula"],
 " che passa per ",
 Cell[BoxData[
  FormBox[
   StyleBox["N", "TI"], TraditionalForm]], "InlineFormula"],
 " con ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " su ",
 Cell[BoxData[
  FormBox[
   StyleBox["M", "TI"], TraditionalForm]], "InlineFormula"],
 ". Sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " la nuova posizione assunta dall\[CloseCurlyQuote]estremo ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`L$$ = 1, $CellContext`pt$$ = {-1.5, 0.5}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {-1.5, 0.5}}, Automatic}, {{
       Hold[$CellContext`L$$], 1, ""}, 0.5, 2.5}}, Typeset`size$$ = {
    400., {89., 111.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`L$21367$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`L$$ = 1, $CellContext`pt$$ = {-1.5, 0.5}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`L$$, $CellContext`L$21367$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`M$, $CellContext`Nn$, $CellContext`A$, \
$CellContext`B$, $CellContext`X$, $CellContext`testo$, $CellContext`testo1$, \
$CellContext`segmento$}, $CellContext`testo1$ = 
         Which[$CellContext`L$$ < 2, 
           "C interno ad MN  \[DoubleLeftRightArrow]  AB minore di MN", \
$CellContext`L$$ == 2, 
           "C coincide con N  \[DoubleLeftRightArrow]  AB congruente a MN", \
$CellContext`L$$ > 2, 
           "C esterno ad MN  \[DoubleLeftRightArrow]  AB maggiore di MN"]; \
$CellContext`M$ = {-1, 0}; $CellContext`Nn$ = {1, 0}; 
        If[Abs[$CellContext`L$$ - 2] < 0.2, $CellContext`L$$ = 2]; 
        If[Norm[$CellContext`pt$$ - $CellContext`M$] < 
          0.2, $CellContext`pt$$ = $CellContext`M$; $CellContext`X$ = 
           "C"; $CellContext`testo$ = $CellContext`testo1$, $CellContext`X$ = 
           "B"; $CellContext`testo$ = 
           ""]; $CellContext`A$ = $CellContext`pt$$; $CellContext`B$ = \
$CellContext`pt$$ + {$CellContext`L$$, 0}; $CellContext`segmento$ = {
           Line[{$CellContext`A$, $CellContext`B$}], 
           Text["A", $CellContext`A$, {0, -1.5}], 
           Text[$CellContext`X$, $CellContext`B$, {0, -1.5}], 
           Point[{$CellContext`A$, $CellContext`B$}]}; Graphics[{
           Arrow[{$CellContext`M$, {2, 0}}], 
           Text["M", $CellContext`M$, {0, 1.5}], 
           Text["N", $CellContext`Nn$, {0, 1.5}], 
           Point[{$CellContext`M$, $CellContext`Nn$}], 
           Text[$CellContext`testo$, {0, 0.8}], $CellContext`segmento$}, Axes -> 
          False, PlotRange -> {2 {-1, 1}, {-1, 1}}, ImageSize -> 200, 
          GridLines -> None]], 
      "Specifications" :> {{{$CellContext`pt$$, {-1.5, 0.5}}, Automatic, 
         ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`L$$, 1, ""}, 0.5, 2.5, AppearanceElements -> 
         None, Appearance -> Tiny}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {161., 172.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`L$$ = 1; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["Tre situazioni possono verificarsi:  ", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] interno a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"M", "N"}], "TI"], TraditionalForm]], "InlineFormula"],
 " e allora si dice che ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", "B"}], "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] ",
 StyleBox["minore", "TI"],
 " di ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"M", "N"}], "TI"], TraditionalForm]], "InlineFormula"],
 " (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], 
    StyleBox["B", "TI"], "<", 
    StyleBox["M", "TI"], 
    StyleBox["N", "TI"]}], TraditionalForm]], "InlineFormula"],
 "); "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " coincide con ",
 Cell[BoxData[
  FormBox[
   StyleBox["N", "TI"], TraditionalForm]], "InlineFormula"],
 " nel qual caso si dice ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", "B"}], "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 StyleBox["uguale", "TI"],
 " a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"M", "N"}], "TI"], TraditionalForm]], "InlineFormula"],
 "(",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], 
    StyleBox["B", "TI"], "\[LongEqual]", 
    StyleBox["M", "TI"], 
    StyleBox["N", "TI"]}], TraditionalForm]], "InlineFormula"],
 "); "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] esterno a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"M", "N"}], "TI"], TraditionalForm]], "InlineFormula"],
 " e allora si dice che ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", "B"}], "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] ",
 StyleBox["maggiore", "TI"],
 " di ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"M", "N"}], "TI"], TraditionalForm]], "InlineFormula"],
 " (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], 
    StyleBox["B", "TI"], ">", 
    StyleBox["M", "TI"], 
    StyleBox["N", "TI"]}], TraditionalForm]], "InlineFormula"],
 "). "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 "Due segmenti che hanno in comune un estremo ed esso soltanto si dicono ",
 StyleBox["consecutivi", "TI"],
 ". Due segmenti consecutivi che appartengono ad una medesima retta si dicono \
",
 StyleBox["adiacenti", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Pi\[UGrave] segmenti a due a due consecutivi e non adiacenti costituiscono \
nel loro insieme una ",
 StyleBox["poligonale", "TI"],
 ". I segmenti ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", "B"}], "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"B", "C"}], "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"C", "D"}], "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"D", "E"}], "TI"], TraditionalForm]], "InlineFormula"],
 " si dicono i ",
 StyleBox["lati", "TI"],
 " e i punti ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["D", "TI"], TraditionalForm]], "InlineFormula"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["E", "TI"], TraditionalForm]], "InlineFormula"],
 " i ",
 StyleBox["vertici", "TI"],
 " della poligonale. In particolare i vertici ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " ed ",
 Cell[BoxData[
  FormBox[
   StyleBox["E", "TI"], TraditionalForm]], "InlineFormula"],
 " sono chiamati ",
 StyleBox["estremi", "TI"],
 ". Se gli estremi sono distinti la poligonale \[EGrave] ",
 StyleBox["aperta", "TI"],
 "; altrimenti \[EGrave] ",
 StyleBox["chiusa", "TI"],
 "."
}], "Text1",
 CellTags->{"Poligonale", "iaTes:2225"}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, ""}, 1, 5, 1}}, Typeset`size$$ = {
    400., {139., 161.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`a$21396$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21396$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`A1$, $CellContext`A$, $CellContext`B$, \
$CellContext`Cc$, $CellContext`Dd$, $CellContext`Ee$, $CellContext`g$}, \
$CellContext`A1$ = {-1, 0}; $CellContext`A$ = {-1, 0.5}; $CellContext`B$ = {0,
           0}; $CellContext`Cc$ = {1, 0}; $CellContext`Dd$ = {
          1.5, 1}; $CellContext`Ee$ = {0.5, 1.5}; $CellContext`g$ = 
         Which[$CellContext`a$$ == 1, {
            AbsoluteThickness[1], 
            Line[{$CellContext`A1$, $CellContext`B$, $CellContext`Cc$}], 
            Text["A", $CellContext`A1$, {0, 1.5}], 
            Text["B", $CellContext`B$, {0, 1.5}], 
            Text["C", $CellContext`Cc$, {0, 1.5}], 
            Text["Segmenti adiacenti", {0, 2.2}]}, $CellContext`a$$ == 2, {
            AbsoluteThickness[1], 
            Line[{$CellContext`A$, $CellContext`B$, $CellContext`Cc$}], 
            Text["A", $CellContext`A$, {0, 1.5}], 
            Text["B", $CellContext`B$, {0, 1.5}], 
            Text["C", $CellContext`Cc$, {0, 1.5}], 
            Text["Segmenti consecutivi", {0, 2.2}]}, $CellContext`a$$ == 3, {
            AbsoluteThickness[1], 
            
            Line[{$CellContext`A$, $CellContext`B$, $CellContext`Cc$, \
$CellContext`Dd$}], 
            Text["A", $CellContext`A$, {0, 1.5}], 
            Text["B", $CellContext`B$, {0, 1.5}], 
            Text["C", $CellContext`Cc$, {0, 1.5}], 
            Text["D", $CellContext`Dd$, {-2, 0}], 
            Text["Poligonale aperta", {0, 2.2}]}, $CellContext`a$$ == 4, {
            AbsoluteThickness[1], 
            
            Line[{$CellContext`A$, $CellContext`B$, $CellContext`Cc$, \
$CellContext`Dd$, $CellContext`Ee$}], 
            Text["A", $CellContext`A$, {0, 1.5}], 
            Text["B", $CellContext`B$, {0, 1.5}], 
            Text["C", $CellContext`Cc$, {0, 1.5}], 
            Text["D", $CellContext`Dd$, {-2, 0}], 
            Text["E", $CellContext`Ee$, {0, -1.5}], 
            Text["Poligonale aperta", {0, 2.2}]}, $CellContext`a$$ == 5, {
            AbsoluteThickness[1], 
            
            Line[{$CellContext`A$, $CellContext`B$, $CellContext`Cc$, \
$CellContext`Dd$, $CellContext`Ee$, $CellContext`A$}], 
            Text["A", $CellContext`A$, {0, 1.5}], 
            Text["B", $CellContext`B$, {0, 1.5}], 
            Text["C", $CellContext`Cc$, {0, 1.5}], 
            Text["D", $CellContext`Dd$, {-2, 0}], 
            Text["E", $CellContext`Ee$, {0, -1.5}], 
            Text["F = A", $CellContext`A$, {0, -1.5}], 
            Text["Poligonale chiusa", {0, 2.2}]}]; 
        Graphics[$CellContext`g$, Axes -> False, 
          PlotRange -> {{-2, 2}, {-0.5, 2.5}}, ImageSize -> 200, GridLines -> 
          None]], "Specifications" :> {{{$CellContext`a$$, 1, ""}, 1, 5, 1, 
         AppearanceElements -> None, Appearance -> Tiny}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{483., {205., 216.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`a$$ = 1; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "Dati due segmenti ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 ", riportiamoli su una semiretta ",
 Cell[BoxData[
  FormBox[
   StyleBox["s", "TI"], TraditionalForm]], "InlineFormula"],
 " a partire dalla sua origine ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 ", nelle posizioni ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"O", "M"}], "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"M", "N"}], "TI"], TraditionalForm]], "InlineFormula"],
 " in modo tale che risultino adiacenti. Il segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"O", "N"}], "TI"], TraditionalForm]], "InlineFormula"],
 " cos\[IGrave] definito si dice ",
 StyleBox["somma dei segmenti ", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " si indica con la scrittura ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "+", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {-1.5, 0.5}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {-1.5, 0.5}}, Automatic}}, Typeset`size$$ = {
    400., {89., 111.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1.5, 0.5}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`M$, $CellContext`Nn$, $CellContext`A$, \
$CellContext`B$, $CellContext`X$, $CellContext`testo$, $CellContext`testo1$, \
$CellContext`segmento$}, $CellContext`testo1$ = 
         "ON = a + b"; $CellContext`M$ = {-1, 0}; $CellContext`Nn$ = {0.3, 0}; 
        If[Norm[$CellContext`pt$$ - $CellContext`Nn$] < 
          0.2, $CellContext`pt$$ = $CellContext`Nn$; $CellContext`X$ = 
           "N"; $CellContext`testo$ = $CellContext`testo1$, $CellContext`X$ = 
           ""; $CellContext`testo$ = 
           ""]; $CellContext`A$ = $CellContext`pt$$; $CellContext`B$ = \
$CellContext`pt$$ + {1, 0}; $CellContext`segmento$ = {
           Line[{$CellContext`A$, $CellContext`B$}], 
           Text["b", $CellContext`A$ + {0.5, 0}, {0, -1.5}], 
           Text[$CellContext`X$, $CellContext`B$, {0, 1.5}], 
           Point[{$CellContext`A$, $CellContext`B$}]}; Graphics[{
           Arrow[{$CellContext`M$, {2, 0}}], 
           Text["O", $CellContext`M$, {0, 1.5}], 
           Text["a", $CellContext`M$ + {0.65, 0}, {0, -1.5}], 
           Text["M", $CellContext`Nn$, {0, 1.5}], 
           Point[{$CellContext`M$, $CellContext`Nn$}], 
           Text[$CellContext`testo$, {0, 0.8}], $CellContext`segmento$}, Axes -> 
          False, PlotRange -> {2 {-1, 1}, {-1, 1}}, ImageSize -> 200, 
          GridLines -> None]], 
      "Specifications" :> {{{$CellContext`pt$$, {-1.5, 0.5}}, Automatic, 
         ControlType -> Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {140., 151.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "Se addizioniamo ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " segmenti tutti uguali ad un segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 ", il segmento somma \[EGrave] detto ",
 StyleBox["multiplo", "TI"],
 " di ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " secondo il numero ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 ". A sua volta ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice sottomultiplo del segmento somma secondo il numero ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " sono due segmenti e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", si chiama ",
 StyleBox["differenza", "TI"],
 " di ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " e lo si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "-", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", il segmento che addizionato a ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " d\[AGrave] per somma ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Angoli", "Subsection1",
 CellTags->"ind:2233"],

Cell[CellGroupData[{

Cell["I semipiani", "Subsubsection1",
 CellTags->"ind:2234"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["6", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[" Assioma.", "TB"],
 " Ogni retta suddivide il piano ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]], "InlineFormula"],
 " in tre sottoinsiemi disgiunti ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 ". I sottoinsiemi ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " sono tali che un segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB",
    FontSlant->"Italic"], TraditionalForm]], "InlineFormula"],
 " i cui estremi appartengono entrambi a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " (o entrambi a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 ") non ha alcun punto in comune con ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ", mentre un segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox["CD", "TI"], TraditionalForm]], "InlineFormula"],
 " i cui estremi appartengono l\[CloseCurlyQuote]uno a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e l\[CloseCurlyQuote]altro a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " ha un punto in comune con ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[TextData[{
 "Dicesi ",
 StyleBox["semipiano di origine ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " ciascuno dei due insiemi di punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[Pi]", "\[Prime]"], "\[Union]", 
    StyleBox["r", "TI"]}], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], "\[Union]", 
    StyleBox["r", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". Due semipiani distinti di comune origine si dicono ",
 StyleBox["opposti.", "TI"]
}], "Text1",
 CellTags->{"Semipiano", "iaTes:2236"}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0.8], PolygonBox[{{-2, 0}, {2, 0}, {2, 2}, {-2, 2}}], 
   {RGBColor[1, 0, 0], LineBox[{{-0.5, 0}, {0, 2}}]}, 
   {GrayLevel[0], InsetBox["\<\"r\"\>", {0.1, 1.9}], 
    InsetBox["\<\"\[Pi]'\"\>", {-1, 1}], InsetBox["\<\"\[Pi]''\"\>", {1, 1}]}},
  Axes->False,
  GridLines->None,
  ImageSize->200,
  PlotRange->{{-2, 2}, {0, 2}}]], "Output"],

Cell[TextData[{
 "Dal ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["4", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 " Assioma segue che tutti i semipiani sono uguali. "
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Figure convesse e concave", "Subsubsection1",
 CellTags->"ind:2240"],

Cell[TextData[{
 "Una figura ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["F", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["convessa", "TI"],
 " se comunque si scelgano due dei suoi punti, il segmento che li unisce \
\[EGrave] un sottoinsieme di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["F", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 CellTags->{"Convesso", "iaTes:2241"}],

Cell[TextData[{
 "Una figura ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["F", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " si dice ",
 StyleBox["concava", "TI"],
 " se esistono dei segmenti che uniscono coppie di suoi punti e che non sono \
sottoinsiemi di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["F", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 ".  "
}], "Text1",
 CellTags->{"Concavo", "iaTes:2242"}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyFmQuM1cUVxjfVamMVFbVYqSLlVUAFEV+pMKAVFqXFqhXLo4BYH7CoTU2K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      "], {{{
         GrayLevel[0.8], 
         EdgeForm[None], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmGlwV+UVxu99/y2BhIFQCAKDznTAWojSsHZYBBICLjgdpAblS9kCtQtb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            "]], 
           PolygonBox[CompressedData["
1:eJwtlElsSGEUhd+7z1A1J8RcsWiadNMEiaQ7KzsL9oJgYaqhJWlrrMYQ2lJD
h6BFJNVKQ00xdRANUgQtYl4RYqwixvpO7r84Oee++7/37vhPmp8za7lFUTQb
9AFvMAriKJoLNqDHJVE0GZ6BrwquAbXoqfB4fEfhlZzNhMdgF8MLsYvAe/R1
cBF9GaxDrwbVvJ8Bj+b8O7gQ3zywCb0YTMefBo/AXw0vij0GxXIQjsEXnnXD
/0AvugGcQ+8H69HD4CGcr4AXYGfBYxOPSbHpnV70RJ7NhPOxX4ccMkOOefAp
kIMvHR6Frx2+hH0FbA7fzAoxH4AbQq2y4Qn4fsMVnM0Fpeh689iGgsH4n8Gd
+LrAc/QRUI4eCQ/HvzXk+klQrUEZug4UoreBbvQj8BL9TYi9RqpVDlgW+Zmv
6O9gC3YP9g+0ml+DblJO6EbFoFqqhvw/EXhWgv0Tvqp+RP5Oc5gBzcIK7Frz
mBRbKTiEbtGzyL/Zik7hfGqYmbPwBfOziuk8+oV5LRSzYr9tPjtTsDvQj8E1
7Ebstein4HDsM/IE/cq8FvpnQaixaj0N+4R5DspFPd2h2prXVjl9Rp8Bxdhz
sPPRfzVjsc9QEfoh6EDX488NM5oWZr4SbjLvnc50wTdUM3QLKEHfAq2x57DH
/Jl8mpHj5j1QL5TTEvRu0Bb7O3p3jfm/m9Vz9C5zrX/oX23mvVPPLPEZ1axq
x/ah/4BKdB4oQ9/Rjsa+o9rVfonXNgXdP/EdzQgzeTrsQHrY4VXwztB7zeSv
MPPZYQdPwndBe+w7o93pm/i3NQPHwANwM/Yal6P3hl1UTIpto/ndoDvpLXpA
4rukHFLRAxPPpQoMQteZa9VMtbsXeq8Y7mt2zWdJ/+xEfzDvtXbwI7rHfDe0
Q9vN7xTdLZqJpcrL/G7UnaG74z+x3boN
            "]]}]}, {}}, {{}, {
         AbsoluteThickness[1], 
         LineBox[CompressedData["
1:eJwl0udXznEYwOFfT7Iqu8w4/iV/ghfZDSMrspUoo2xRRjKKhAghKrIjIntU
ZBWhhOscL67zue/vuZ/fq2f8xMQJCWFBEFSwKBQEV7lFDkPCg2CSvmOcebG+
JY1mJtPKElpYynumMNR9ri6jmtvc4R53qeAQ0e4O6wDdrEeJMx/Rc2xntH2H
rqKRxzxhGudJINZNsVZygcD+Rb/ymdW0s4vvZPCNH3QS5v60lrObXvY8TSWZ
LtbyklfkM8bNHj3DHEba9+pJ+pr3aYT2oTdn7XN5RB0buc4GijhIlLtI3pjX
85tC+nvrx2tzNt3sZ6y3A5pFLeu4xkNSuMJsGnjACQb7TYGWMsI8S6uYyXD7
cc3kJ2v4Rbj3EJfNg7REB+oxvcRFkljIC56TTgeJPOMpTXziIzNYQBk7ifG9
6XqKP/yljZV8YAXbGOZuqs5nC6PsW3U5PWyinvvEM48b3KQm9P9//g/thnHT

          "]]}, {}, {}}}], {
      InsetBox["\"F'\"", {-0.5, 0.5}], {
       AbsoluteThickness[1], 
       LineBox[{{-0.2, -0.5}, {0.2, 0.3}}], 
       LineBox[{{-0.2, 0.7}, {0.5, 0.5}}], 
       PointBox[{{-0.2, -0.5}, {0.2, 0.3}, {-0.2, 0.7}, {0.5, 0.5}}]}}}, 
    AspectRatio -> 1, ImageSize -> 150, 
    PlotRange -> {{-1.5, 1.5}, {-1.5, 1.5}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],"\"      \"",GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyFW3l4zcfXt8XWWpPoYmvRIraWoGo5EUt/qm8r2tTWksa+RKVE0QW1/aKx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      "], {{{}, {
         GrayLevel[0.8], 
         EdgeForm[None], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmgnY11MWx/+/373qbZ4xUbJWyjIM2cKMLKHFUiq9RVkTFSXRWyaVLSnK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            "]], 
           PolygonBox[CompressedData["
1:eJwtlnfYz1UYxn/f7zlSGi5dSoviImTEFaVURuQqq+gi0dKwvUrZJIo3ZGWP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            "]]}]}, {}}, {{}, {
         AbsoluteThickness[1], 
         LineBox[CompressedData["
1:eJwl00VsVFEUgOFXWtigCa4JDgmwABI8wV0CwVdQ3FpggzstFlpKkYSEFU5x
KU6xBd4WT7EKJbgmyAb4blh8+c+5bzqTN69TNz5xSEJMFEU/2BUbRYlxym5u
2JPDrDN1D3u5aV8Vdp2l+9jPLXuGrmYNs7lIsvMsrUix+ZK+1spaifnmdeG9
dW14Pz2oOXpAs7Vr+AxtrUMZxgiGU4Wq5Lo+VuMZx2lOsdD5Ff2kl/WzNtHG
rDd31E60owPtGcRP14r0lz6nmbk5JUixN9VUPacv9azma3WtRn1qUJNC5+e1
QC9oml7VjbpYF5FnfkWhuUgH6xJtpS3pQmfG0JBGfHf9mn7T0uG71zk6kQmM
576z8lqOpebp2pvj5p56THvpNKby0H4vXGcuR+0pephD4dna//KAI+Hvw2uo
wEpnm3VLuDc2kc4K52l6RlPDs9ENulwHhuek/TVTB2gC/Thp76MntK/OYJm5
jk5hMpN476y21uKtuVjfhfvgGQX2p/qVHeF7tu/UdB6Zs/QNDczbNE9/a0kt
xRdznMbSghf2euF+w73x2J6p88L/Mx/tMRoxig/2NtqWrebROpLu9KAbGc63
k2teoE+4Q779rv7hNjnhc7SMluW6OTs8K00K9xfujaS4/7/pfxwhifU=
          "]]}, {
         AbsoluteThickness[1], 
         LineBox[CompressedData["
1:eJwl0bcuRQEYwPEjbqJsvABWBgyMvIIwaokHYFAGnUWiJAblahd31gYGNXpn
0aONXgCDkvidGH75f993znByb1ZNXWltQhAEzTwkBkFLJAhaGTRnahZnnHPK
JRd8e36sJxxwxCHptHs2o7NMs2s/4jV8R0e4M+/oL1PmGF10M+wW1yHt1A4m
meDHrUS3tUAL+TI/hu9oTviepuiWFoffoUUa1zEdZ5RNe1TbtEkbaWCAfmbc
czWPfNbs79ybo5qtY/qgHzrHk3leY6xzbe/VPRZ4ti/qNBvc2Pt0n5fwt9Ql
6s1X9JhTNY0kkvl0q9JqyqmkIvxm9wxdZoVSbt3K9E1XI///8R9N5EwS
          "]]}, {}, {}}}], {
      InsetBox["\"F''\"", {-0.5, 0.5}], {
       AbsoluteThickness[1], 
       LineBox[{{-0.2, -0.5}, {0.2, 0.3}}], 
       LineBox[{{-0.2, 0.5}, {0.5, 0.3}}], 
       PointBox[{{-0.2, -0.5}, {0.2, 0.3}, {-0.2, 0.5}, {0.5, 0.3}}]}}}, 
    AspectRatio -> 1, ImageSize -> 150, 
    PlotRange -> {{-1.5, 1.5}, {-1.5, 1.5}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}]},
  "Row",
  DisplayFunction->(
   RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]], "Output"],

Cell["\<\
Il piano, le rette, le semirette, i segmenti, i semipiani sono figure \
convesse. \
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Intersezione di figure convesse)", "Teorema",
 CellTags->{"Figure convesse", "iaTeo:2246"}],

Cell["\<\
L\[CloseCurlyQuote]intersezione di due figure convesse \[EAcute] una figura \
convessa.\
\>", "TeoremaTesto"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Angoli, confronto di angoli, somma e differenza di angoli", \
"Subsubsection1",
 CellTags->"ind:2248"],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " due semipiani aventi per origini rispettivamente le rette ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 ". Le possibili intersezioni dei due semipiani sono le seguenti:  "
}], "Text1"],

Cell[TextData[{
 "1\[Degree]) ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " hanno le origini incidenti in un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 "Allora ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[Pi]", "\[Prime]"], "\[Intersection]", 
    SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"]}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] una figura detta ",
 StyleBox["angolo convesso", "TI"],
 ". Il punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice vertice dell\[CloseCurlyQuote]angolo, mentre le semirette ",
 Cell[BoxData[
  FormBox[
   StyleBox["OA", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["OB", "TI"], TraditionalForm]], "InlineFormula"],
 " giacenti su ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " ed appartenenti sia a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " che ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " si dicono ",
 StyleBox["lati", "TI"],
 " dell\[CloseCurlyQuote]angolo. "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"},
 CellTags->{"Angolo convesso", "iaTes:2251"}],

Cell[TextData[{
 "L\[CloseCurlyQuote]insieme dei punti non appartenenti \
all\[CloseCurlyQuote]angolo convesso e dei punti dei due lati di questo \
\[EGrave] detto ",
 StyleBox["angolo concavo", "TI"],
 " (di vertice ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 ") ed avente per lati le semirette ",
 Cell[BoxData[
  FormBox[
   StyleBox["OA", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["OB", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"},
 CellTags->{"Angolo concavo", "iaTes:2252"}],

Cell[TextData[{
 "2\[Degree]) ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " coincidono. "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 "In tale situazione l\[CloseCurlyQuote]intersezione dei due semipiani \
coincide con ciascuno di essi. Scelto allora ad arbitrio un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " sulla comune origine ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["r", "TI"], "\[Prime]"], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["r", "TI"], "\[Prime]\[Prime]"]}], TraditionalForm]], 
  "InlineFormula"],
 " e che divide questa nelle due semirette opposte ",
 Cell[BoxData[
  FormBox[
   StyleBox["OA", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["OB", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[Pi]", "\[Prime]"], "\[Intersection]", 
    SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"]}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] un ",
 StyleBox["angolo piatto di vertice", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " e di ",
 StyleBox["lati", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["OA", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["OB", "TI"], TraditionalForm]], "InlineFormula"],
 ". L\[CloseCurlyQuote]insieme dei punti del piano non appartenenti all\
\[CloseCurlyQuote]angolo piatto e dei punti dei due lati ",
 Cell[BoxData[
  FormBox[
   StyleBox["OA", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["OB", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] evidentemente un altro angolo piatto. "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"},
 CellTags->{"Angolo piatto", "iaTes:2254"}],

Cell[TextData[{
 "2\[Degree]) \"",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " sono semipiani opposti. "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 "Questa volta solo i punti della comune origine ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["r", "TI"], "\[Prime]"], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["r", "TI"], "\[Prime]\[Prime]"]}], TraditionalForm]], 
  "InlineFormula"],
 " appartengono a entrambi i semipiani. Scelti, allora, sulla comune origine ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["r", "TI"], "\[Prime]"], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["r", "TI"], "\[Prime]\[Prime]"]}], TraditionalForm]], 
  "InlineFormula"],
 " un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " e due punti ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " situati dalla stessa parte rispetto a ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " si introduce talvolta l\[CloseCurlyQuote]idea di ",
 StyleBox["angolo nullo", "TI"],
 " di vertice ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " ed avente per lati le semirette ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"O", "A"}], "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"O", "B"}], "TI"], TraditionalForm]], "InlineFormula"],
 ". Tale angolo non contiene altri punti all\[CloseCurlyQuote]infuori di \
quelli dei suoi due lati. L\[CloseCurlyQuote]insieme dei punti delle due \
semirette coincidenti ",
 Cell[BoxData[
  FormBox[
   StyleBox["OA", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["OB", "TI"], TraditionalForm]], "InlineFormula"],
 " e di tutti i restanti punti del piano viene detto ",
 StyleBox["angolo giro", "TI"],
 " di vertice ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " e di lati ",
 Cell[BoxData[
  FormBox[
   StyleBox["OA", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["OB", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"},
 CellTags->{"Angolo nullo", "Angolo giro", "iaTes:2256"}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0.5, ""}, 0, 2 Pi}}, Typeset`size$$ = {
    300., {160.5, 171.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$21484$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$21484$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`testo$}, 
        Which[$CellContext`t$$ < 0.2, $CellContext`t$$ = 0, 
          Abs[$CellContext`t$$ - Pi] < 0.2, $CellContext`t$$ = Pi, 
          2 Pi - $CellContext`t$$ < 0.2, $CellContext`t$$ = 
          2 Pi]; $CellContext`testo$ = 
         Which[$CellContext`t$$ == 0, "Angolo nullo", 0 < $CellContext`t$$ < 
           Pi, "Angolo convesso", $CellContext`t$$ == Pi, "Angolo piatto", 
           Pi < $CellContext`t$$ < 2 Pi, "Angolo concavo", $CellContext`t$$ == 
           2 Pi, "Angolo giro"]; Column[{
           Style[$CellContext`testo$, FontFamily -> Times], 
           Graphics[{{
              GrayLevel[0.5], 
              Disk[{0, 0}, 2, {0, $CellContext`t$$}]}, {
              GrayLevel[0.9], 
              Disk[{0, 0}, 2, {$CellContext`t$$, 2 Pi}]}, {
              AbsoluteThickness[1], 
              GrayLevel[0], 
              Line[{{0, 0}, {2, 0}}], 
              
              Line[{{0, 0}, {
                2 Cos[$CellContext`t$$], 2 Sin[$CellContext`t$$]}}]}}, Axes -> 
            False, PlotRange -> {{-2, 2}, {-2, 2}}, ImageSize -> 150, 
            GridLines -> None]}, Alignment -> Center]], 
      "Specifications" :> {{{$CellContext`t$$, 0.5, ""}, 0, 2 Pi, 
         AppearanceElements -> None, Appearance -> Tiny}}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{457., {221., 232.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["\<\
Si osservi che tutti gli angoli piatti sono uguali (perch\[EGrave] ciascuno \
di essi coincide con un semipiano) e che tutti gli angoli giri sono uguali \
(perch\[EGrave] ciascuno di essi coincide con il piano). Una \
propriet\[AGrave] degli angoli convessi \[EGrave] la seguente.\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[CellGroupData[{

Cell["\<\
(Propriet\[AGrave] degli angoli convessi)\
\>", "Teorema"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["OE", "TI"], TraditionalForm]], "InlineFormula"],
 " una semiretta avente l\[CloseCurlyQuote]origine nel vertice ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " di un angolo convesso ",
 Cell[BoxData[
  FormBox[
   StyleBox["AOB", "TI"], TraditionalForm]], "InlineFormula"],
 " e passante per un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["E", "TI"], TraditionalForm]], "InlineFormula"],
 " apppartenente ad esso. Tale semiretta ha un punto in comune con ogni \
segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox["CD", "TI"], TraditionalForm]], "InlineFormula"],
 " che unisca due punti ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["D", "TI"], TraditionalForm]], "InlineFormula"],
 " appartenenti ai due lati dell\[CloseCurlyQuote]angolo e distinti da ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 ". Inoltre ogni punto della semiretta ",
 Cell[BoxData[
  FormBox[
   StyleBox["OE", "TI"], TraditionalForm]], "InlineFormula"],
 " appartiene all\[CloseCurlyQuote]angolo."
}], "TeoremaTesto",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}]
}, Closed]],

Cell[BoxData[
 GraphicsBox[
  {AbsoluteThickness[1], LineBox[{{1.5, -0.3}, {0, 0}, {1.5, 0.5}}], 
   LineBox[{{0, 0}, {1.5, 0.2}}], 
   PointBox[{{0.5, -0.1}, {0.7, 0.235}, {1.3, 0.43}, {1.4, 0.185}, {
    1.3, -0.26}}], LineBox[{{0.5, -0.1}, {0.7, 0.235}}], 
   InsetBox["\<\"D\"\>", {0.5, -0.1}, {0, 1.5}], 
   InsetBox["\<\"C\"\>", {0.7, 0.235}, {0, -1.5}], 
   InsetBox["\<\"A\"\>", {1.3, 0.43}, {0, 1.5}], 
   InsetBox["\<\"E\"\>", {1.4, 0.185}, {0, 1.5}], 
   InsetBox["\<\"B\"\>", {1.3, -0.26}, {0, -1.5}], 
   InsetBox["\<\"O\"\>", {0, 0}, {1.5, 0}]},
  Axes->False,
  GridLines->None,
  ImageSize->150,
  PlotRange->{{-0.3, 1.6}, {-0.5, 0.5}}]], "Output"],

Cell[TextData[{
 "4\[Degree]) Le origini ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " sono rette parallele e distinte. "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 "In questa situazione la figura intersezione riveste interesse solo se ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " contiene ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " contiene ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 ". Ove ci\[OGrave] avvenga ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[Pi]", "\[Prime]"], "\[Intersection]", 
    SuperscriptBox["\[Pi]", "\[Prime]\[Prime]"]}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] un insieme di punti detto ",
 StyleBox["striscia", "TI"],
 ". Le rette ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " che la limitano sono dette ",
 StyleBox["lati", "TI"],
 " della striscia. "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell["\<\
Ogni striscia, essendo l\[CloseCurlyQuote]intersezione di due semipiani, \
\[EGrave] una figura convessa. \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 "Dati due angoli ",
 Cell[BoxData[
  FormBox[
   StyleBox["AOB",
    FontSlant->"Italic"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["PVQ", "TI"], TraditionalForm]], "InlineFormula"],
 ", si trasporti con un movimento rigido, il secondo sul primo in modo tale \
che le semirette ",
 Cell[BoxData[
  FormBox[
   StyleBox["OA", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["VP", "TI"], TraditionalForm]], "InlineFormula"],
 " coincidano e che i due angoli giacciano dalla stessa parte del lato comune \
",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["OA",
     FontSlant->"Italic"], "\[LongEqual]", 
    StyleBox["VP", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". Tre situazioni possono verificarsi:  "
}], "Text1"],

Cell[TextData[{
 "(a) La semiretta ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"V", "Q"}], "TI"], TraditionalForm]], "InlineFormula"],
 " ha ogni suo punto interno all\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["AOB", "TI"], TraditionalForm]], "InlineFormula"],
 " e allora diremo che l\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["PVQ", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] ",
 StyleBox["minore", "TI"],
 " dell\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["AOB", "TI"], TraditionalForm]], "InlineFormula"],
 " "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["PVQ",
     FontSlant->"Italic"], 
    StyleBox[" ",
     FontSlant->"Italic"], 
    StyleBox["<",
     FontSlant->"Plain"], 
    StyleBox[" ",
     FontSlant->"Italic"], 
    StyleBox["AOB",
     FontSlant->"Italic"]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 "(b) il lato ",
 Cell[BoxData[
  FormBox[
   StyleBox["VQ", "TI"], TraditionalForm]], "InlineFormula"],
 " conicide con il lato ",
 Cell[BoxData[
  FormBox[
   StyleBox["OB", "TI"], TraditionalForm]], "InlineFormula"],
 " nel qual caso i due angoli sono uguali "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["PVQ",
     FontSlant->"Italic"], 
    StyleBox[" ",
     FontSlant->"Italic"], 
    StyleBox["=",
     FontSlant->"Plain"], 
    StyleBox[" ",
     FontSlant->"Italic"], 
    StyleBox["AOB",
     FontSlant->"Italic"]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "La semiretta ",
 Cell[BoxData[
  FormBox[
   StyleBox["VQ", "TI"], TraditionalForm]], "InlineFormula"],
 " abbia ogni suo punto distinto da ",
 Cell[BoxData[
  FormBox[
   StyleBox["V", "TI"], TraditionalForm]], "InlineFormula"],
 " esterno all\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["AOB", "TI"], TraditionalForm]], "InlineFormula"],
 " e allora diremo che l\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["PVQ", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] ",
 StyleBox["maggiore", "TI"],
 " dell\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["AOB", "TI"], TraditionalForm]], "InlineFormula"],
 " "
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"PVQ", " ", ">", " ", "AOB"}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Due angoli che hanno in comune esclusivamente il vertice ed un lato si \
dicono ",
 StyleBox["consecutivi", "TI"],
 ". Due angoli consecutivi i cui lati comuni sono semirette opposte si dicono \
",
 StyleBox["adiacenti", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Due rette incidenti dividono il piano in quattro angoli; due di essi non \
adiacenti, convessi e con i lati dell\[CloseCurlyQuote]uno sui prolungamenti \
dei lati dell\[CloseCurlyQuote]altro, si dicono ",
 StyleBox["angoli opposti al vertice", "TI"],
 "."
}], "Text1"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{
     AbsoluteThickness[1], 
     LineBox[{{-0.5, 2}, {0, 0}, {1, 2}, {0, 0}, {2, 1.5}}], {
      InsetBox["\"A\"", {-0.2904, 1.893}], 
      InsetBox["\"B\"", {1.136, 1.841}], 
      InsetBox["\"C\"", {1.908, 1.199}], 
      InsetBox["\"O\"", {0, -0.2}], 
      InsetBox["\"Angoli consecutivi\"", {0, -0.7}]}}, ImageSize -> 150, 
    PlotRange -> {{-2, 2.3}, {-1, 2}}],GraphicsBox[{
     AbsoluteThickness[1], 
     LineBox[{{-2, 0}, {0, 0}, {1, 2}, {0, 0}, {2, 0}}], 
     InsetBox["\"F\"", {1.136, 1.841}], 
     InsetBox["\"O\"", {0, -0.2}], 
     InsetBox["\"D\"", {-1.874, -0.2427}], 
     InsetBox["\"G\"", {1.853, -0.2427}], 
     InsetBox["\"Angoli adiacenti\"", {0, -0.7}]}, ImageSize -> 150, 
    PlotRange -> {{-2, 2.3}, {-1, 2}}],GraphicsBox[{
     AbsoluteThickness[1], 
     LineBox[{{-2, -0.5}, {2, 0.5}, {0, 0}, {-2, 0.5}, {2, -0.5}}], 
     InsetBox["\"M\"", {-1.846, -0.6952}], 
     InsetBox["\"N\"", {1.763, 0.6147}], 
     InsetBox["\"P\"", {1.721, -0.6534}], 
     InsetBox["\"Q\"", {-1.846, 0.7122}], 
     InsetBox["\"O\"", {0, -0.2}], 
     InsetBox["\"Opposti al vertice\"", {0, -0.7}]}, ImageSize -> 150, 
    PlotRange -> {{-2, 2.3}, {-1, 2}}]},
  "Row",
  DisplayFunction->(RowBox[{#, "           ", #2, "           ", #3}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{#, ",", #2, ",", #3}], "}"}], ",", "\"           \""}], 
     "]"}]& )]], "Output"],

Cell[TextData[{
 "Dati due angoli ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " disponiamoli in modo opportuno in modo che risultino consecutivi. L\
\[CloseCurlyQuote]unione dei due angoli ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice  ",
 StyleBox["somma dei due angoli", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " e si indica con la scrittura ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "+", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 ".  "
}], "Text1"],

Cell[TextData[{
 "Due angoli che hanno per somma un angolo piatto si dicono ",
 StyleBox["supplementari", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Se addizioniamo ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " angoli tutti uguali ad un angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 ", l\[CloseCurlyQuote]angolo somma \[EGrave] detto ",
 StyleBox["multiplo", "TI"],
 " di ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " secondo il numero ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 ". A sua volta ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice sottomultiplo dell\[CloseCurlyQuote]angolo somma secondo il numero \
",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " sono due angoli e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], ">", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", si chiama differenza di ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " e lo si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "-", 
    StyleBox["b", "TI"]}], TraditionalForm]], "InlineFormula"],
 " l\[CloseCurlyQuote]angolo che addizionato ad ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " d\[AGrave] per somma ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Triangoli", "Subsection1",
 CellTags->"ind:2282"],

Cell[TextData[{
 "Dati tre punti non allineati ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["triangolo", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC",
    FontSlant->"Italic"], TraditionalForm]]],
 " l\[CloseCurlyQuote]insieme dei punti comuni ai tre angoli convessi ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["BCA", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["CAB", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Nel triangolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 ", i punti ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " si dicono i ",
 StyleBox["vertici", "TI"],
 " ed i segmenti ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["BC", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["CA", "TI"], TraditionalForm]], "InlineFormula"],
 " i ",
 StyleBox["lati", "TI"],
 ". I tre angoli convessi ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["BCA", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["CAB", "TI"], TraditionalForm]], "InlineFormula"],
 " sono chiamati ",
 StyleBox["angoli interni", "TI"],
 " del triangolo. "
}], "Text1"],

Cell["\<\
In quanto intersezione di figure convesse, il triangolo \[EGrave] una figura \
convessa. \
\>", "Text1"],

Cell[TextData[{
 "Un angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 " di un triangolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["compreso", "TI"],
 " tra i lati ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["BC", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 StyleBox["adiacente", "TI"],
 " a ciascuno di essi. Si dice anche che sono ",
 StyleBox["opposti", "TI"],
 " il lato ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " ed il vertice ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 ", ovvero il lato ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " e l\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["ACB", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Dato un angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 " di un triangolo, l\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABD", "TI"], TraditionalForm]], "InlineFormula"],
 " ad esso adiacente, si dice ",
 StyleBox["angolo esterno", "TI"],
 " del triangolo. "
}], "Text1",
 CellTags->{"Angolo esterno", "iaTes:2287"}],

Cell[BoxData[
 GraphicsBox[
  {AbsoluteThickness[1], LineBox[{{-1, 0}, {1.5, 0}, {0, 1}, {-1, 0}}], 
   LineBox[{{{1.5, 0}, {2.5, 0}}}], InsetBox["\<\"A\"\>", {-1, 0}, {0, 1}], 
   InsetBox["\<\"B\"\>", {1.5, 0}, {0, 1}], 
   InsetBox["\<\"D\"\>", {2.5, 0}, {0, 1}], 
   InsetBox["\<\"C\"\>", {0, 1}, {0, -1}]},
  Axes->False,
  GridLines->None,
  ImageSize->250,
  PlotRange->{{-1.3, 2.7}, {-0.3, 1.2}}]], "Output"],

Cell["\<\
Consideriamo due triangoli che abbiano i tre vertici coincidenti. In tal caso \
gli angoli interni sono a due a due coincidenti per cui coincidono pure le \
intersezioni degli angoli stessi. Pertanto ogni punto di uno dei due \
triangoli coincide con un punto dell\[CloseCurlyQuote]altro. Dunque due \
triangoli che hanno i vertici coincidenti sono coincidenti. \
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Criteri di congruenza dei triangoli)", "Teorema",
 CellTags->{"Congruenza", "iaTeo:2291"}],

Cell["\<\
Primo criterio: Due triangoli che hanno rispettivamente uguali due lati e l\
\[CloseCurlyQuote]angolo compreso fra di essi, sono uguali.\
\>", "TeoremaTesto"],

Cell["\<\
Secondo criterio: Due triangoli che hanno rispettivamente uguali un lato e i \
due angoli ad esso adiacenti, sono uguali.\
\>", "TeoremaTesto"],

Cell["\<\
Terzo criterio: Due triangoli che hanno i tre lati rispettivamente uguali, \
sono uguali.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["Classificazione dei triangoli in relazione ai lati", "Subsubsection1",
 CellTags->"ind:2295"],

Cell["\<\
I triangoli possono classificarsi in relazione ai loro lati nella maniera \
seguente. \
\>", "Text1"],

Cell[TextData[{
 "Un triangolo si dice ",
 StyleBox["isoscele", "TI"],
 " quando ha due lati uguali, ",
 StyleBox["equilatero", "TI"],
 " se ha tutti e tre i lati uguali, ",
 StyleBox["scaleno", "TI"],
 " se ha tutti i lati non uguali. "
}], "Text1",
 CellTags->{"Isoscele", "Equilatero", "Scaleno", "iaTes:2297"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] un triangolo isoscele perch\[EGrave] ha uguali i lati ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["BC", "TI"], TraditionalForm]], "InlineFormula"],
 ", il terzo lato ",
 Cell[BoxData[
  FormBox[
   StyleBox["BC", "TI"], TraditionalForm]], "InlineFormula"],
 " si chiama ",
 StyleBox["base", "TI"],
 ", mentre gli angoli di vertici ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " si dicono ",
 StyleBox["angoli alla base", "TI"],
 ". L\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " opposto alla base si dice ",
 StyleBox["angolo al vertice", "TI"],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Angoli alla base di un triangolo isoscele)", "Teorema",
 CellTags->{"Isoscele", "iaTeo:2299"}],

Cell["\<\
Un triangolo isoscele ha gli angoli alla base uguali, e un triangolo con due \
angoli interni uguali \[EGrave] isoscele.\
\>", "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rette perpendicolari e rette parallele", "Subsection1",
 CellTags->"ind:2301"],

Cell[CellGroupData[{

Cell["Rette perpendicolari", "Subsubsection1",
 CellTags->"ind:2302"],

Cell[TextData[{
 "Si dice ",
 StyleBox["distanza", "TI"],
 " tra due punti ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " del piano la lunghezza del segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", "B"}], "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 CellTags->{"Distanza", "iaTes:2303"}],

Cell["Si dimostra il seguente teorema.", "Text1"],

Cell[CellGroupData[{

Cell["(Punto medio e bisettrice)", "Teorema",
 CellTags->{"Punto medio", "Bisettrice", "iaTeo:2305"}],

Cell["\<\
Esiste uno ed un sol punto che divide un dato segmento in due segmenti uguali.\
\>", "TeoremaTesto"],

Cell["\<\
Esiste una ed una sola semiretta che divide un angolo assegnato in due angoli \
uguali.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Il punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["M", "TI"], TraditionalForm]], "InlineFormula"],
 " del segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " che divide ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " nei due segmenti uguali ",
 Cell[BoxData[
  FormBox[
   StyleBox["AM", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["MB", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["punto medio", "TI"],
 " di ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 ". La semiretta ",
 Cell[BoxData[
  FormBox[
   StyleBox["BM", "TI"], TraditionalForm]], "InlineFormula"],
 " che divide l\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 " nei due angoli uguali ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABM", "TI"], TraditionalForm]], "InlineFormula"],
 " ed ",
 Cell[BoxData[
  FormBox[
   StyleBox["MBC", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["bisettrice", "TI"],
 " dell\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "La bisettrice di un angolo piatto divide questo in due angoli uguali, \
ciascuno dei quali si dice ",
 StyleBox["angolo retto", "TI"],
 ". "
}], "Text1",
 CellTags->{"Angolo retto", "iaTes:2309"}],

Cell["\<\
Poich\[EGrave] un angolo retto \[EGrave] la met\[AGrave] di un angolo piatto \
e poich\[EGrave] tutti gli angoli piatti sono uguali, si conclude che tutti \
gli angoli retti sono uguali.\
\>", "Text1"],

Cell[TextData[{
 "Un angolo convesso si dice ",
 StyleBox["acuto", "TI"],
 " od ",
 StyleBox["ottuso", "TI"],
 " a seconda che esso sia maggiore o minore di un angolo retto. Due angoli \
che hanno per somma un angolo retto si dicono ",
 StyleBox["complementari", "TI"],
 ". "
}], "Text1",
 CellTags->{"Angolo acuto", "Angolo ottuso", "iaTes:2311"}],

Cell[TextData[{
 "Due rette si dicono ",
 StyleBox["perpendicolari", "TI"],
 " se incontrandosi dividono il piano in quattro angoli uguali (retti). "
}], "Text1",
 CellTags->{"Perpendicolari", "iaTes:2312"}],

Cell[CellGroupData[{

Cell["(Perpendicolare ad una retta)", "Teorema"],

Cell[TextData[{
 "Data una retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " ed un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " (appartenente o no ad essa) esiste una ed una sola retta passante per quel \
punto e perpendicolare alla retta data."
}], "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " una retta e ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " un punto non appartenente alla retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ". Il punto di intersezione ",
 Cell[BoxData[
  FormBox[
   StyleBox["H", "TI"], TraditionalForm]], "InlineFormula"],
 " tra la retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e la perpendicolare per il punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " alla retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " dicesi ",
 StyleBox["piede della perpendicolare", "TI"],
 " condotta da ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " a ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ". Il segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox["CH", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["segmento di perpendicolare", "TI"],
 " condotto da ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " alla retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[CellGroupData[{

Cell["(Minima distanza punto-retta)", "Teorema",
 CellTags->{"Distanza", "iaTeo:2316"}],

Cell["\<\
Il segmento perpendicolare condotto da un punto ad una retta \[EGrave] minore \
di qualsiasi segmento condotto da quel punto alla stessa retta.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Dicesi ",
 StyleBox["asse", "TI"],
 " di un segmento la perpendicolare al segmento, condotta dal suo punto \
medio. "
}], "Text1"],

Cell[TextData[{
 "Si chiama ",
 StyleBox["luogo geometrico", "TI"],
 " la figura per la quale sia stata enunciata la propriet\[AGrave] di cui \
godono tutti i suoi punti e soltanto essi. "
}], "Text1"],

Cell[CellGroupData[{

Cell["(Asse di un segmento)", "Teorema",
 CellTags->{"Luogo di punti", "Asse", "Segmento", "iaTeo:2320"}],

Cell["\<\
L\[CloseCurlyQuote]asse di un segmento \[EGrave] il luogo geometrico dei \
punti equidistanti dagli estremi del segmento stesso.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Si dice ",
 StyleBox["proiezione di un punto", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " sopra una retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " il piede ",
 Cell[BoxData[
  FormBox[
   StyleBox["H", "TI"], TraditionalForm]], "InlineFormula"],
 " della perpendicolare condotta da ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " a ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ". Si definisce ",
 StyleBox["proiezione di un segmento", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " su una retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " il segmento che ha per estremi le proiezioni ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["A", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["B", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " dei punti ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " sulla retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 CellTags->{"Proiezioni", "iaTes:2322"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] un punto e ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " una retta, la ",
 StyleBox["distanza di ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" da ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] la distanza tra ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e il piede della perpendicolare condotta da ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " a ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " sono due rette parallele, si dice ",
 StyleBox["distanza tra ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e ", "TI"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " la distanza di un punto qualsiasi su una delle due rette dall\
\[CloseCurlyQuote]altra retta. "
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Propriet\[AGrave] delle rette parallele\
\>", "Subsubsection1",
 CellTags->"ind:2325"],

Cell["Si ha il seguente teorema.", "Text1"],

Cell[CellGroupData[{

Cell["(Rette parallele)", "Teorema",
 CellTags->{"Parallele", "iaTeo:2327"}],

Cell["Due rette parallele ad una terza sono parallele fra loro.", \
"TeoremaTesto"],

Cell["\<\
Se due rette sono parallele, ogni retta incidente all\[CloseCurlyQuote]una \
\[EGrave] incidente anche all\[CloseCurlyQuote]altra.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Siano ora ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 " due rette tagliate da una trasversale ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 ". Esse formano con questa otto angoli che vengono cos\[IGrave] denominati. \
Gli angoli 3, 4 e 5 si dicono ",
 StyleBox["interni", "TI"],
 ", gli angoli 1, 2, 7, 8 si chiamano ",
 StyleBox["esterni", "TI"],
 "; gli angoli che si trovano da una stessa parte della ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 " si dicono ",
 StyleBox["coniugati", "TI"],
 " e quelli che si trovano da parti opposte ",
 StyleBox["alterni", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Inoltre gli angoli 3, 6 e 4, 5 sono ",
 StyleBox["coniugati interni", "TI"],
 " e gli angoli 1, 8 e 2, 7 sono ",
 StyleBox["coniugati esterni", "TI"],
 ", mentre gli angoli 3, 5 e 4, 6 sono ",
 StyleBox["alterni interni", "TI"],
 " e gli angoli 1, 7 e 2, 8 sono ",
 StyleBox["alterni esterni", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Infine, si chiamano ",
 StyleBox["corrispondenti", "TI"],
 " gli angoli coniugati 1 e 5 , 4 e 8, 2 e 6, 3 e 7 che sono uno interno e l\
\[CloseCurlyQuote]altro esterno. "
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold["Angoli:"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Row[{
         Button[
         "interni", $CellContext`i$21539 = ($CellContext`j$21539 = \
($CellContext`k$21539 = 0)); $CellContext`testo$21539 = 
           "interni"; $CellContext`display$21539 = Show[
             
             Part[$CellContext`angoli$21539, {3, 4, 5, 
              6}], $CellContext`pl$21539, 
             Graphics[{
               Text["a", {1.9, 2}, {0, -1}], 
               Text["b", {1.9, -0.2}], 
               Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
             150, PlotRange -> {{-2, 2}, {-1, 3}}]], 
         Button[
         "esterni", $CellContext`i$21539 = ($CellContext`j$21539 = \
($CellContext`k$21539 = 0)); $CellContext`testo$21539 = 
           "esterni"; $CellContext`display$21539 = Show[
             
             Part[$CellContext`angoli$21539, {1, 2, 7, 
              8}], $CellContext`pl$21539, 
             Graphics[{
               Text["a", {1.9, 2}, {0, -1}], 
               Text["b", {1.9, -0.2}], 
               Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
             150, PlotRange -> {{-2, 2}, {-1, 3}}]], 
         Button[
         "coniugati", $CellContext`j$21539 = ($CellContext`k$21539 = 
            0); $CellContext`i$21539 = $CellContext`i$21539 + 1; 
          If[$CellContext`i$21539 > 4, $CellContext`i$21539 = 
            1]; $CellContext`ang$21539 = 
           Part[{{3, 6}, {4, 5}, {1, 8}, {2, 
             7}}, $CellContext`i$21539]; $CellContext`testo$21539 = 
           Part[{"coniugati interni", "coniugati interni", 
              "coniugati esterni", 
              "coniugati esterni"}, $CellContext`i$21539]; \
$CellContext`display$21539 = Show[
             
             Part[$CellContext`angoli$21539, $CellContext`ang$21539], \
$CellContext`pl$21539, 
             Graphics[{
               Text["a", {1.9, 2}, {0, -1}], 
               Text["b", {1.9, -0.2}], 
               Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
             150, PlotRange -> {{-2, 2}, {-1, 3}}]], 
         Button[
         "alterni", $CellContext`i$21539 = ($CellContext`k$21539 = 
            0); $CellContext`j$21539 = $CellContext`j$21539 + 1; 
          If[$CellContext`j$21539 > 4, $CellContext`j$21539 = 
            1]; $CellContext`ang$21539 = 
           Part[{{3, 5}, {4, 6}, {1, 7}, {2, 
             8}}, $CellContext`j$21539]; $CellContext`testo$21539 = 
           Part[{"alterni interni", "alterni interni", "alterni esterni", 
              "alterni esterni"}, $CellContext`j$21539]; \
$CellContext`display$21539 = Show[
             
             Part[$CellContext`angoli$21539, $CellContext`ang$21539], \
$CellContext`pl$21539, 
             Graphics[{
               Text["a", {1.9, 2}, {0, -1}], 
               Text["b", {1.9, -0.2}], 
               Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
             150, PlotRange -> {{-2, 2}, {-1, 3}}]], 
         Button[
         "corrispondenti", $CellContext`i$21539 = ($CellContext`j$21539 = 
            0); $CellContext`k$21539 = $CellContext`k$21539 + 1; 
          If[$CellContext`k$21539 > 4, $CellContext`k$21539 = 
            1]; $CellContext`ang$21539 = 
           Part[{{1, 5}, {4, 8}, {2, 6}, {3, 
             7}}, $CellContext`k$21539]; $CellContext`testo$21539 = 
           "corrispondenti"; $CellContext`display$21539 = Show[
             
             Part[$CellContext`angoli$21539, $CellContext`ang$21539], \
$CellContext`pl$21539, 
             Graphics[{
               Text["a", {1.9, 2}, {0, -1}], 
               Text["b", {1.9, -0.2}], 
               Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
             150, PlotRange -> {{-2, 2}, {-1, 3}}]]}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    300., {160.5, 171.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`angoli$21539 = {
          Graphics[
           GraphicsComplex[CompressedData["
1:eJxll3s4lGkbwN/37bO6JKFJJe0QCUWrIqXVU6v0IUkhkVM6yAjtdlyH8pVD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            "], {{{
               RGBColor[
               0.798413061722744, 0.824719615472648, 0.968322270542458], 
               EdgeForm[None], 
               GraphicsGroup[{
                 Polygon[CompressedData["
1:eJwB4QIe/SFib1JiAgAAAPAAAAADAAAAHwEIcnFkFxEScAQLDQUGSkkHaWhD
ZlglVwkQbQoREwsMFAwNDAQFJyYOXBEWEgoLZ10pWFcPbRAJYSsWHBcYGRMU
HRgZPy0dLyEDTRcbMCIEMSMFMiQGaGQJcXAKGBITBAwLSQ0GQwgBBQ0MOSwc
ChIRPDUmJhQNNB8IXVwVEhgXExkYDBQTKBkUYU0aFxwbKh0ZUTgsERcWPjkt
Ry4fGB0cTEA/IjEFCxMSBCIFBiQHcyEEDiYNNSgURTYoBSMGW1opNioZYF8r
HS0cOi0eamUgHy4BITAEHCwbai8Da2wIWGxXZjQIKDYZREMBKjcdVlU5LTkc
JjUULjsBJzwmMz0HLT8eQT8dLDgbP0AeQEIeOj4tN0EdPVQHOVUsaUQCNEgf
RkQBB0kGSUoONUsoUkYBQUw/F00WTk0bUE4bTk8aa0MJOFAbRFMCTU4aO1IB
IzIGPlY5WGYIWVgPYmEabFgIV1oPZ1oQWlcQWlsPb25cX1wWb10QXV4pWFkl
XF8VX2AVXl0VK18WJDMHbGtXZWQCIGUCYWIrcmUDNGYlXWcQCWQKWmcpQ2gJ
ZGgCRGlDL2ogTWEWZWoDV2sJaGkCQ2sIDUkOCm0Jic0gk7Q9qZgp+aw3XW9c
vLA6CnALbm8QZHEKbW4QXG4RdHNwsrM76+xT2JIkfuU2mcMq299K6ulRzYog
0o4iz4wh1ZAjdHEDq5ornL5Ap5Ul3u8OcXIDcXRw4pYn4JQl0XYwtpcn13gy
3dtK86Qz/K44nehPw8QqznUvxYE3grka8q86IXMDcHMEc3QDo4kgfLcP4aY0
1Hcxsb9CZXJkf7gVpe1U2nkzl+Inbm0Rg7semKgpuH0VuYAat3oPvYMeleAl
eNky4+RLwoVFmqorsPI6hvBVj9Ujx4hG7stIi88hyslHddAvjdIid9Yxkdgk
dtMwy8xI77UOrfw4efMzgfk3+vtj+4dj9b3euw==
                  "]], 
                 
                 Polygon[{{155, 230, 76, 65}, {144, 215, 50, 35}, {248, 171, 
                  43, 98}, {233, 173, 56, 81}, {179, 159, 82, 59}, {142, 212, 
                  49, 34}, {174, 158, 80, 56}, {247, 127, 21, 96}, {125, 246, 
                  94, 21}, {128, 248, 98, 26}, {133, 126, 54, 69}, {214, 143, 
                  35, 49}, {123, 227, 75, 53}, {140, 209, 48, 33}, {162, 163, 
                  32, 2}, {201, 160, 46, 71}, {159, 199, 70, 82}, {138, 206, 
                  47, 32}, {220, 221, 74, 7}, {170, 247, 96, 43}, {146, 218, 
                  51, 36}, {148, 225, 52, 37}, {193, 194, 69, 40}, {237, 220, 
                  7, 84}, {192, 235, 83, 68}, {204, 200, 31, 72}, {236, 162, 
                  2, 83}, {217, 145, 36, 50}, {168, 245, 91, 41}, {232, 130, 
                  26, 79}, {175, 186, 62, 58}, {132, 123, 53, 60}, {164, 147, 
                  61, 51}, {240, 198, 44, 85}, {208, 139, 33, 47}, {244, 167, 
                  37, 89}, {223, 222, 14, 74}, {172, 155, 65, 55}, {198, 234, 
                  81, 44}, {241, 134, 85, 86}, {229, 153, 42, 54}, {186, 241, 
                  86, 62}, {158, 231, 78, 80}, {180, 165, 84, 61}, {200, 202, 
                  71, 31}, {190, 177, 66, 64}, {136, 192, 68, 70}, {191, 189, 
                  30, 66}, {211, 141, 34, 48}, {181, 182, 39, 14}, {161, 178, 
                  59, 46}, {231, 157, 79, 78}, {122, 244, 89, 15}, {196, 197, 
                  55, 42}, {150, 132, 60, 39}, {160, 250, 99, 46}, {245, 124, 
                  15, 91}, {246, 169, 41, 94}, {230, 156, 64, 76}, {135, 161, 
                  46, 99}, {187, 188, 58, 30}, {166, 238, 72, 52}, {228, 193, 
                  40, 75}}]}]}, {}, {}, {}, {}}, {
              GrayLevel[0], 
              Opacity[0.4], 
              
              Line[{135, 161, 178, 179, 159, 199, 136, 192, 235, 236, 162, 
               163, 137, 205, 138, 206, 117, 208, 139, 207, 140, 209, 118, 
               211, 141, 210, 142, 212, 119, 214, 143, 213, 144, 215, 120, 
               217, 145, 216, 146, 218, 121, 243, 164, 147, 180, 165, 237, 
               220, 221, 219, 223, 222, 239, 181, 182, 151, 226, 150, 132, 
               123, 227, 228, 193, 194, 133, 126, 229, 153, 195, 196, 197, 
               129, 249, 172, 155, 230, 156, 190, 177, 191, 189, 131, 187, 
               188, 176, 242, 175, 186, 241, 134, 240, 198, 234, 233, 173, 
               252, 174, 158, 231, 157, 232, 130, 185, 128, 248, 171, 154, 
               170, 247, 127, 184, 125, 246, 169, 152, 168, 245, 124, 183, 
               122, 244, 167, 149, 224, 148, 225, 166, 238, 203, 204, 200, 
               202, 201, 160, 250, 251, 135}]}}]], 
          Graphics[
           GraphicsComplex[CompressedData["
1:eJxll308VNkfx++90bTjscnmoVrp11a0q7K7ZaPmKC21UU1JWLRKLY305PFH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            "], {{{
               RGBColor[
               0.798413061722744, 0.824719615472648, 0.968322270542458], 
               EdgeForm[None], 
               GraphicsGroup[{
                 Polygon[CompressedData["
1:eJxNlmeMVlUURc+DKYxDnQGBAYRBBmmKiIA0RbDCqIgKAiKIooA4jBRpgqiJ
LWqiGOw1xhp7b9hijb3E3lsssWtUbHvnLDLzY+W+775bztn73Pu+2rmLpzS0
iIhWRURLtQeKsWJ70V8UfidOFB5XIQ4Su4odxFb0e26N6CCqRBtRKspEJe9L
RFv6ysUasUoMEStZ2/OrWdfzOtK2Zt0K3nWiz/tMFO1FF/pK2HuamMqeXRnT
gVxakVsL1vO6y0Qja/diPc+rpXV+9fT3FL3p6ya6E7fjPYL3dWKBOJz381i3
r5gghrH2nmI4640UA4hrlBiIdiNEP2IeLQaR51h8KCOOKuIYg4eleDUYzReL
BjGUdSvJfxexHeuXoZm13ZHnctZqg8ar8GyL7r3IeYtn1Whaheat0bUjnnRi
rUn415lxNWhdRT417NGVfarR0u+W49lO5FDNvEbGeK/98GwbsVpMj6y3EmKq
xJ/erNmAf33wq468FuLlzvjWl5xrmFuLdv3wbhYe29cD0NfnaRxtK8YNiKaz
MQiNS/GujHcDeV+G1/ZiN7wpj6YadTz78s5+781+znedWNvMs5XofTw5Wa+9
xB7k15vYa2EY67tGRpDrcHKsJY9RxNuffAtiH90svzHN8htLToOJ2bnMF5OJ
27nuGk13xTh020eMxyPrPRItrcfukfV6LPk4PtfXdPJ2OwNNJjDGuS3lncee
QOt6m4mOQxjjem0n5kSeW+u0f2SducZWML+eZ/d3JvbJaOO8p5CfY/V58FlY
xPPW5H0w2rhvGv3O71DmDcOvvvRNo38GubRjTZ+PTvTPJBefEXtv32dHnoFt
aWeTV3d+d6NvDv2z0Nf6+azMxYue/LYOR9FfR3skY3pFnquetEczxu0xzZ7n
kZe1n49+rtMFxDWXveqIcQHxu13Is2tkKPvah8Pwwpochy5eo4GY3S7meSi/
+6Cd9erIvEV4sQQNe9A2NnteQrz2YSleTOJ5InsvY223y5nbyO8e0VSLnWlX
8DyVGDy3nnddyHFFNN139ejse8/3tev/SvFJ5Fl8RWyMPNNddFjvi6wn/xco
LdKHD8UVkefY94e/nRW0/u3z+J64LPIOmM5+3quj1rgjsma9/5pouvc8v8BX
9w9hzGqerxN/4Vmhgf9F1uCv4vfIWv9NVBbpxXPiTzQ+TfwSeaf8Ic5A/3/F
P5H1e4O4G58fEQ9H1pq1uQp9HhVn48U94u/ImrpRbGbuNeLpyLtnJZpUkMs6
+t4U6yPvqc3s7bkfiJMj783rxYORdfE8+TiXm8RDkbV0nigv8lycGymg6/wz
cWrk3XqLaFnkeXtVnBR5X98myoo8Y2uJzV48IO6PvMu8T7si92qvtnWRZ+ll
cWFknbwuLom8d533M+R+prggsj7vRDvr9rE4JfIbsEFcixfO9S7yrSlS3/F4
tYExz4rTI+unRGNujbxX1qGv47+X+Z77tfgm8m69KLK+HfNGcvDzxeTg+H8W
P4pDxCZxVmQtfSW+jPwv/J34NvI/7/fih8h72dq0RZ9LI8/AAPR+A82fwDP7
9ZQ4P/L77D1/Yt93xLuR3wafvycjz+BjeGx/Hxc3R373XhQvRH5zqrT/S5Hf
YZ+DTcT/tngr8n9HmyLX8jqXR55nn2XX3UeRtbdevB9Zn/bqU/xyXVQXWRvn
RN4Rjs219kVkvXmfiiL3ul28Fvntt28+//buavF55Df/f+0o9NE=
                  "]], 
                 Polygon[CompressedData["
1:eJwt1Perz1Ecx/H359qKa+TKD5Tca6+QPSIzcbmIjOgSN+KW8h+guEQie7tk
z5TiByuyihAisrfskfV8dV4/PDqfdc73nPf4Ni4uLZqTExGDUBHVsohDjF1R
iHu4jRYYgcWoxzezGfOwDycwAFNwARfRF+2xCY/QA61Qnbl3vVYJ6nJfB529
xkecQzuMwRLU5/1cxoZ4gwXojVHYji8Yi3E4izNoiv6ozdxVjAMxC1vwBD3R
Gh/wzr83GuU45XhMwHLFhTWmMRZgAx6gO1piPl6hCL3wGi/R1s9WYCH6YAie
e46+HYkyXMVwNMIOfMd45Eba+1KfRWe4gssY5jnLcBqDkY+f+OG5Q3EUDdj/
PMYOyOF6P+NUFCO4zzCZyyb455wql3qWy7tamMl1J5x0DkscI619xLnRb1Th
viqmOwe/sEg5xETvfaevdYY/zpFyM8lnL3fsFQPV2i7vXTVXIUtnzvcZVBt7
vDfVyGHXhGpBNXgMeXxTytjR12WOtZ59w9dItawaqsT7g4wzIp2hJvc1shQb
xeAztkWqbeV0Na6jC5pFqt3zzrVqah1uoRuaYyUuOTeKyTX89dnVA0/xwrXR
BjewxmurJ39jt8/SD8+w1d+qptUb7yPVsnpEvXsnUi+rh1XrnyL1lvanWn0b
qZdUs3tx3Gurpg64ZlQr6oH7WB+p9nWmm1jrsykGD7ExUq+rRx5jc6Re039A
5Sz1VIFj/B8KSX5m
                  "]]}]}, {}, {}, {}, {}}, {
              GrayLevel[0], 
              Opacity[0.4], 
              Line[CompressedData["
1:eJwt0ukyVwEYwOHzJ+2KJPHNLbkEF5BLEJIWSZRUKopsUdFqj8pWWhQRLSKV
qCwlQs9MPjzze9/3zJyZM3MSk1OS9oWCIDjPCwp5RgFPOc1zUnnJGfo5yyv2
M8I53lDEKGm8W3/vWy7wnnTGuMgHivlIBhOUMM4knzjAF77ymW9MkckM35lm
lh/85AEPyeMgc1ziEZ10kcVuH35DLzPPLxbY5t6iR4g1l2sD9cTb67SVbOLs
VdrITnMU29lBJG3uOQTmEGvGq9zjLjFuu+gzr7JCtP2UHmOv+Y520M4JNrlt
JoJr9o2aqxu0VsO0RsP1uN6nmtskuN3Sv1SyTAU32ePZUX3CY3q5whKHOUkP
3fxhkUPkU8pvymimia3eN6TDDPCaQba4Xw/+/2//AAcpZNw=
               "]]}}]], 
          Graphics[
           GraphicsComplex[CompressedData["
1:eJxll3tYTdkbx7eoQ6Vk8tBMKKpRZzQRKdHag2ZofqWfS+VSkUJpJHNcGpSS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            "], {{{
               RGBColor[
               0.798413061722744, 0.824719615472648, 0.968322270542458], 
               EdgeForm[None], 
               GraphicsGroup[{
                 Polygon[CompressedData["
1:eJxNlmds1lUUxs9LB6UFi6V2MlrZKCAiUoYWFRniAKwDBUUQRSsFBGwZKhr9
5N5+MO4ZcW+Ne8SVuGccUaPRaNx7xefJ+RH74cn/vueee+45zxn3bV6ycn5H
j4j4SygSBgsF1h3CCqFFGC+MFoYIk4UyYRuhknUvoVwoFkqEtUK7cJywQegS
hgqd6Fi/b7dztdiyrEqoEHoLU7lnO2GdMFuYJWzLOevVcc6yer62UdPNx92w
VY2sBptt3D1QOBRbg4SF2GrC907iLObeXnAzBJm5GUbsRwoNQrPQyj394aIc
nXL8tN9T4LQPd1Ti41z8HACXw4m3gvh8fgTr3t04rSRnReSykhhryMWO7G3l
qw5O67G1EA7qiKWJvTZ8qYGrgdidRpyN+NyfmEfCgbnYhXuH8h2MDzvAYQ/i
Gk4sE4VRwvbCemFvzq4RjofrYs6az72EScTbF9/t2074YR/2FHbm92DsW3+C
MJZ753CmAdujsW+/xqCzVJhOHGPJgeW7CuPgYRQxFIhxPPZmwoVjWSYczfmR
+NZMHC2c3ci6mPsncFcHeuZtOfy4hlbydf2s4rfrfg/y1Ii+a66nsJp95+tE
fjuXu0f2TDV2vHZ9ug5mwc9+6PYnDsur4GU6HI/j7kbsT8PmDHzuyXomnExG
XsZ3BvKjyHGBe2bjw0GRdTkQ2/tivxX/GtGdg/4ByO2z68hzyn05L7J2B7C/
P2f34Xw/9udx1t/5rNvww2dr+e0eORA9yw9Bx34uiOyfQcgORqcOeS3fBegf
znoQ38OQL4rs1Sa+i9CZCF/myjWyJLJOFkf2czPfxZz1uSM428Ce8+w6XUo+
XavHwMNJkbPYOT+WvRHwaS5L+O39KvK4nFxPYT0ZO8uwWU8M5qAcOxXkx3ZL
hRMi52Bp/F/rfdBtR78dPfer53MHsbfwe+vMWIF8Ejren4pN984w7nUsrv1V
7BvukWp0V+FDK3L30bTIWm/Fn7X4vBp5NbbXIHetzOXsbLg1J5cI7+FLhZL5
QGQ//SR8T95+F34ml28JF0f23Z/Cc5G14F7y++X3wbO0C9k6ctCPHK1Hvily
7nSytr5n9evC+ZEzuZf8eShyZr0mXID8G+HGyHr/Qrg2sue+Eq6P7IlfhLMi
a8++/4r/3wk3R9b7g0LvQsZrDi6Fh2X47Nq6U7iMXNvej9i8Uvg0chbcKrwR
OY+7iNHz5BFhS+RsfkF4PrI2S3XnXZGztkTrk9F5G1u2c5vwOLm7Rfghsn9u
Er6N7M/rhC8jZ8QNwteRfX6N8HnkfDlb+C2yHx3r/eS3TOszIt+hYq0/iZxD
7sMN+L+R3BQR1yby1cme67yFtXX8/+7vyFnQUzZPi3y7ThXOiezNLuxb/wlh
MzzcIxQK2f+nC+dG1vxm+BqDjcuxswXuzNvd3Oe7HhMejZwrT/meQtbe08LV
ke+neb0Dbl8Vzot8t11rz0bWm7n5DH6uEl6JfD+fgVPz+bLwUuQ79o/wcGS/
u35dr67VCyNr2ut3hHcj3y3XlnvD78wpwvuR/wPeFC6KfIdc739w1rV5e2R9
OldXkK8XhY8j58dHcGfePoB3c+W6+zCy9pyff8mR8/MkOeohnu6NnLVnRvae
ebgvslbMg2ungn75DwYY5X8=
                  "]], 
                 Polygon[CompressedData["
1:eJwt01tMz3EYx/HvP602W1e6KyU2OSxKxcxYYYySqWFpGRluTBddc2NOXbBF
yyHHSofNMaYRI6qRaHMcqRYdVM7LcdL72fdz8dqvtd//+32ez/P8YvLyM7cH
OeeWIBiv8ByTsBj78AFZGI/9GMJaRGEP7mE2ItCI+4jBLHRjF8KRjr3oxUpE
ogk12Ig5qMdOxCFRv32EBTqjD2XIxCpcxNiAc9t4huAjKrEO2WjFSd2dgoPY
rdoW4j9eqtdN6MIJpGGZzr7EM9b5OwaViWWxBk/QprOmokeZWBYZOIwXmKZM
rddnWKSeS3Wn3bUcr1GMycrgCN5oPqH6+yiW6n8teIj5yugqHDVv5rEVA6hQ
ravxWJlYFqno10wilekFhPH7AtXwSTOPUqY/8QsbNOO7OI4pmIkqzcCyz8EI
/sF2LA/HcEXvJuMt2tXbPJxTzVar7ViAWhp4jsMWvMMpZR2PZvzV2XNxSzO1
WSbhNOqQ4PyOlju/Q7Y7WZr1NZ2VpuxqdZdl+B5nNMsVOIAHqjUMN3AT09Xj
dWWcqjstm6CAn4VlVII7mOH8Tv3AMCYoU5vtbdVuMy7EZ2UZjcvKMFlnPEUR
Jjq/Y4eUiWVhO/Ybf5z/tuydTnSodtuZL6jGeuTirHq2Xu0b/aoaovXODue/
0UT1/A3f9VvrYQy9Bgf8LtvMbJfOO/9t2k6NAowEhQQ=
                  "]]}]}, {}, {}, {}, {}}, {
              GrayLevel[0], 
              Opacity[0.4], 
              Line[CompressedData["
1:eJwt0uk2UGEUgOEjZIiLcEsuwQXUFSRJpgYZigwllKEoKnOGzJIKFZUUQkmE
RDI8Vv141vvtfb511vlx4hJOxZ8MCYIgh/H/HeMKr8hmhz/0U8MEuQywy1/2
2aOVNu4R7sWntZ1E3nGVKa5RR6w7tdrJfaLNDzSfLpI4blevhTQQYT6r3RRx
zPxIA314FH2qoRrGZ+diPlHCYyLtU3SOm7zgJVmcJ8rzFu2jl4v8ZptNtvjF
BdbZYI1qfpLJKlWsUMkPMvjOHb5xm2XS+UoFi5SzRBoLlDHPLb6QSg+lNBPj
exv1hDbpKM+5wSznGOEZw8zwkWQuM8Qg03zgDJco4D3X6eAJB7xlktfk8Ya7
wb9/6BAJGGS8
               "]]}}]], 
          Graphics[
           GraphicsComplex[CompressedData["
1:eJxlmHs41GkbxwcrLVtJSkTOKodaKU1le8ZKeolkN9axSFEsKQm1r3UIK8mu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            "], {{{
               RGBColor[
               0.798413061722744, 0.824719615472648, 0.968322270542458], 
               EdgeForm[None], 
               GraphicsGroup[{
                 Polygon[CompressedData["
1:eJxNl2eMllUQhedllyIL7kpdFliW3ncRXESlYwNRFLCAgoiiWABFQUFAOoJ0
jTGRn/aKLWrsLZpYI/ZojMaa2HvXc5yHsD9O7n3n3jt35ky539d19oLJ8xtF
RJciokTjScIAoZ+wSlgpTBJ6C9oSTYWOQmuhjTBVmCKUCluEzcIKYYOwXlgm
lHOumdBfaCy0ECqQ7ScMEuqE5kKtUCa0EtoJ+6OjrdCS7zbo8PdV6Le8PXsr
sLGMfZcLS4UhwhJ0dxCqmLfm/grsGYwdBwjV2GHdV3Kuq7BV2CjUC52xz/tm
wVF3YS5rPYXTuK+bME44WKgRzhI6CT2Ew4Vh6D9U6BsZlwHEoIkwEB7L4HgK
Nq+E72boa4NNK+CgMbFsSiw3w11LZOVw2Awe/L1IuAAOyuCpFXGq49798Xtv
fNpy9w5stu4D4a+C81XwWI68HWc6wd1S4lSJvs6stcMWfx/EvD0cdufsLDiu
gvOu3NWa9Sri0gOdG4lrDb72RP9i/B8qjBcOwZ/VxKYEXtuge41wRWTtlBEj
rx8jDOe7hJi6Xo4klt67NjLfWqFnALE+ShgJ1xOFEewbCafm8wRhFN9HR+au
83aTMC0yP48VRjMfBXft8WW50EcYg6/V7B0C/9bhXO0Cl8PgqjecFMRqLfZ7
XIcNtdhchn2juLcOH2y/+8zxQiPsGoMNvmccd23Fpkq4PCIyn23XWGwbAae+
axDc1cHleOw9FS7q4WkiNg4kTo7RzMg6tK+XCscJvYTDhAnEzvZOin090XPX
zWTWLHduOS+dc3OYO+dcM65Z19CJkT20FNlU5Hu/S+DpZPibTjzs78WcL0U2
vUF8T4HL6fhs+d56cC3MYN4t9tVMFfKZ+H46395zIb7ZrzPY3x0dM9g/izXv
P5N5d8bZyPvCYyl8zGGP62YFMXXtzYU/r5/NnsXEoxfr58Knx/MazL3mGp4X
Wc/efz5rPZHNY76AeS/G+cidI5dE5twEuN4b94WRuVqNrs6Mi9DjXLsosjaG
Iq9mXMyey5h73Tk3HN/PwWf74vpzH6xk9BvmmlrHt+fbImvPMXX+uf87v/z+
uq5LGJdhcwt4dp/uw5rl/YiBbdjC3P3Heb0S3e55qzlnHlY1WF+FHtu2FpuW
s7+E+1eyx/W4psGda7irlrP2y3XtnK7B13XotJ71+Oi3y2+M6889fHtkH/9V
uC0y134UHo7sJT8Lt2D/D8JD3LOd85XcZx3O5yncVcK6+2k9nG9n/ybWapBt
43xHFcpzkTngd3ZnA3t34m+F9jwWWSvtNH8qMk+vN99F9sEOGp+JzNP7he8i
c6a15E9E5svbwluRPau55Hsie2Jv7vv/N4PkL0fm2e3Ch5F5XSv5q5G98xW+
R+D3htiXPxvgfho+1+DHDvx6V3gvsi8/KHwZ2TdfFO4k1s8LN8P/x8LuyD7d
V3e+ENkX+ml+bWQ/LjS/mz39Nb8usmeXan5vZH18LXwT2evMzffwU6c9b8DD
t3BqPltK/khkb/tduIZ7nxTaFtlHVhAz18joyLennrg6vh1i3+9O//ZZgryS
XNjK3Lm9pYG+LcTicaFVkX3tUaG8yP74tM8V2YOqi/xNvhCeN3P2F+HqyFqs
0vqzkb15Dz6PJRf6FJkP5uk1uOoqWbci+9qfwh2R70eZZG8Gb63mH0W+QbuJ
gfl3Lr8Tmc+dJOtcZI/zg/Bv5P8Gx/kfYv0XuqznA+H9yN8mjfw/o8j37Aty
xXnSQ7LXI/vijcIDkW/cZ8Iu5o7n58T0U+GTyD79h/B35NvZs8jadl3fR67Y
d/vXq0gfHXPnnOPeRGPTIt9L56Z7hPPzrshcdB5+JdwQ+TtrF/bZnnsi83Iw
MfmNuPQusu+459wa2Y/ci16KrEPX4E/CTZFv6n+stQ3C
                  "]], 
                 Polygon[CompressedData["
1:eJwt1Pdvz0Ecx/E7VbuoPYp0oUJihVpVq2aFhhKCqCCI1gqS/h21EjUjVogU
sXfs/Yu996o0ETFqPF95v3945O6+3/vc5+79ft8ntaikoLhGCGECauIDtqAj
xuM+tiKiHy7iEjpDz73DW3TAUP3OxE7Ipj/c12rNuMTXvIBvKMASHMYb5GM6
qpDB/NW0ffAYB9ATo3AIdfl/mr/zB3YhC/3xCZ8xET2QEO039afgEfahG/Kw
F78wCZNRia8Ygt74hzJ0RSF24ycG+Dv/oBr1fI21iku0d+XgLJoxXkC7CMdw
z2MzE3fw3mO9CldxDV2QiO3YgMF+pvV44rFIxjZ/p941Elfw28+yHM9xHQMx
Fq9wE4MwTjlhb5noS38Y9vuaWqs7bnnM8vyZJswtp03HPMUl2p60l1I/6xna
hcHO3JzxJuXUf0uPdmaddaXOyLiCthdyldNoNabaWoYd+BisPlUzT5HCnKW0
o/2/9tHmak4y/VO+t7loyfgcbTEW44hyFa1WdeYG0XKiXMxAbcZfPPdT0Yrx
ZtpMX+Mo6keLVbbnpla0ucqRalM1rVpWjTZivJE2DUVoyPiE92fjBh5ghOfo
medQuRuD10jlmRXB7ohi2ZTxfI9pO/pto91NxaTMY6TYqGbXec6Va90h5a4x
8+d4DnW2FtFqU2fUXpMYz/I96+63iXZX9Q14GKxGE33Pdz2nyqXu7Au89NrR
nTjvOVDs9Q047TlSbnSGkx4TxUJ7SotWE6oFnXlNsBpW7erOHvecKVfa4+1g
NVjqNVSH/sFg3w7d4cvY47HUnf0b7CC6y7pjO/E92LdD37T/YO6KXg==
                  "]]}]}, {}, {}, {}, {}}, {
              GrayLevel[0], 
              Opacity[0.4], 
              Line[CompressedData["
1:eJwl0ulaTQEUgOF9QqI0kUpJJZEM9+ISXEBdTJonTRQyhmQOhUiiyRSSpJJK
I+Lt6cf7fGutc86fs3fG8fxjeaEgCKpIMTzSQWrZZX+ovzjFd9Lc9tBh7uQ0
8zSyQAFLNLHIGZY5QY7fPdazDPOE35xjhb/8Id33PulnLhKyX9A6igmzb2DC
PEk9ZYS7bWbK/INpyolwa9GfzJBl79W9+lK/cZ1xakh2f6CJ2q5JelJ36n3d
ofc0Qat1u97VOL2j8aH1/zNWb2u03tIYrdRtelOjtE0H6OeAfT9z5htEmvs0
W/cxa25lq/mVHtXXOsZXKmjgKlt8dk1H+UKGPZNNXLFv1MvawyFzqb7nHZfI
dSvREbo5Yn+hbznPQXuRfuQZh+3PdYg3PKWLZlaDtYcYBP+kkA+k2neH1t+5
/5+nXJs=
               "]]}}]], 
          Graphics[
           GraphicsComplex[CompressedData["
1:eJxll3s41dkaxzGdIe2uRxmdjlKJg6PLlJFmWnVK7RRNu5rooohSxxQlpTFS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            "], {{{
               RGBColor[
               0.798413061722744, 0.824719615472648, 0.968322270542458], 
               EdgeForm[None], 
               GraphicsGroup[{
                 Polygon[CompressedData["
1:eJxNlmdsl1UUh8+/lC5AWlpbGQWRWVwgKiqUIRS3AkVciAqKglisgBRqmQWs
GhXj3iau7xpHFDeuqB+dcWsUt8a9f7+ch8CHJ++569x71r3v4PlLZ7UURUS3
gtB3sJAYZaJdrBaNokNcJiaJVaJNjBdrxRoxRfQT1aJGrBSLxT5ivVgnpopF
olxUiirkCtGHbw/W9xS9xGzRLPZAdw/GhqCjVmxh/V5ihZghmkQne9SJvsyp
Zn4dY30Y89p6vm6PFiPFANHA2CAxkHHbOof23uJi1g7AZ5OwZzy+LOC/Kdiw
Bn/0xDdN2FvOuSp380sVvrTverO+mrFm/OW1m0WrGI7eGuZ14qdK4tbIPtXY
YXuGiQOxpxV7+u/mF9t1mDgA/X2ZW8+6EbTn4Kd6dA5kjxH4ye1jxKjIXNuX
r320H3H1WVvEUGy4SCxh7GCxP2NHsbf3OZyYNTA+jH03cV7rdN5OEEWs74f+
MazzuVdyJp9nHGeq5YyjiONQ9uiHnQ2xK09GIw/HV7XYfhD2W8dY9CwUh4hS
5o5j/hjsaWD/Q7HdOo5Az4bI3HIcl4tlkfk6gX7rP5q2Zeej87Ib33bk48RE
fDKZee6vQO7B3In0H888y6ezR4F5zm3nXQdzisUJ4kjktcjdxbTI/Ld8Im3L
65FL0OU5zu3pkTXi/pNol6BvCvp7Mcd3xQrmlOKDM7DR37nI87DHtsznHD7D
uexh/WdjQzG6Z6B/Lr4rom8W/TNpl9Ju5lwtyHvynY28s2acR6cgO77Or5Mj
83gOY4P4norsPD02MjdPY8xrxxKbAnFr5JyWz8Re17dzxjV+FnYW489z8MNk
xorpm0+/a9E12Rsfn4e9jtsC/Oa+hfQ7x89Hdl5fEFkn1uM7zffShZF3nHVu
jMzvRcjuL6O9hDkLiFMJ417vt2YIc6yzHNsrsHsetjsWSyPreBm+cM1eEnn3
2Sdd4nLGuuivY10LsRvJ+gGMe/1w+pajx7mwAtunIzcRu5Wc2fXaxnkX01/G
2duInXN4FXObOUMN46uY4/mrsdf+nsm+jns74x+LmyNz17F2Tbp+1iA7vn5H
NmFvJ3It383YOJU1O/PENT+J/nWROW+9fvOK+XYg79yvJ75YRxzvEM9H5std
4svIunpUVBfyLrxXvB15p14jfop8A1qJk+P1sLgH37Zy5jrGHFO/aX47/R9Q
Rd8W+rfQruPbhewzro9d+ea8XIRPOpnztHgmsv5+Fb9F3jd/ir8ia6lSdjwV
eZf/Lv6IzM2/xT+RdebCLRSyhnaIu7HlW/F15N1Ro/HHI9+Nf8V/kTXxutgW
+YbYT+/gq6/EQ5F5Nw1bHKsN2FKGL2xLJbZ5zDk5Htlz3hL3Reb+A+LnyPvo
RfFS5Fvl8SeY47g9Ehm7+8UbkW/YleKFyFr+RTwYeYc5h5wrfk8ew07b+IP4
MfJO/ELcGZnf9sf3+KSkkOfzvteJ1yLvSf/bfhN5H5dJLi/kHfSKeDnyv+ZV
cXVkzX4nuheyxt8VW4lXhfqexLfXsqY/dlyBLdvFVZFrnb/FhczhrcTeep4V
10f+y2xD7xj23M7aKsl9xKWRubyDHPhQfBR5738g3o/8nyoq5Jj7ve7GyLXv
iZsi3+lPxC2Rb96b4obIf6hPxa2R79xzkXXoGvxM3Bb5Ln4ubo98F/8Hibvs
bA==
                  "]], 
                 Polygon[CompressedData["
1:eJwt1OdvTmEcxvH7VGMEFS+88kKriti7iIiIWK3VaFAUNROpJo34I+xY1RIE
sfdeMRMj9kwoYkukqL3H98p9vfjknOd5znOP3+86d0ZRSd6slBBCLlKxF2fR
FdPwERvRAu3xBA+RgcFYhzdojabYgafIwTgswwK0RRfMR/0khBKujbABZ/xb
M7zHO/82EvvwGiMwHcfRgP/P5toSB1GPz8VcM7EGrzDc/9FaH2OQ17wTz7zf
QjzCNrTyM6mMVQNp3OdhCz5hFMbgLu5hALI811o/qzn34CWGYQp24wWGogi7
8BxDMBFbUYmBKEAt5q6ZxL11wFJ88dzpuI8H6OSezEVdnp+puqAKb1077eEE
LqMHOmI7TqGz9/zNPVOvxuIGvmM8euOP96C1T8I/71F7m4zb+Ov7friOrx6r
F3645oUe8xZ+e6y+7t08r73YvWjId3O8PtV+M0a7B/uRksTsKXNp3B/j2hyl
zsZiro1DzMgv11y1noAkiRlXtqfitHtQ4Jooq9XIDzGzn7EETbyGO0GDxP/2
x0389Nh9sByLQnxXlJGLOIJ26I71OIw2yMaHEDOV5TlXuaaqpTKz2nNqLmXq
qMfI9phXcNW91RoP4Ty6eY4LIb4jmf7uJDahZ4gZuhZixtL9XYV7pN4oo3WS
mEllcQbOhfhO6l3UGbEixEypV+qZsnggxLNAmVzoHpW6J2UhZkTZUObLXUPV
Tu/kyhAzqOzpDFFvL7l26rGyXDuJa1GmdZboDNHZoTPlP9U3jxA=
                  "]]}]}, {}, {}, {}, {}}, {
              GrayLevel[0], 
              Opacity[0.4], 
              Line[CompressedData["
1:eJwt0vc2l3EcB/DfL1nZcQNuqUtwAdxHRkYDyazMyCzJCCUq2SNRdpQtq8Lr
HP3xOu/PeL7f8zznPMkpabdSg4FAIIP71NJND9XM8YDPHHFMHYvkM8IJpzxj
iQJGOeMP9SxTyBh/+UcDKzxknHMueM4qRUwQ8IJBGpW9PKKPJtYpZo0SfnDd
syH8Um/xkx22CTV/+/97Y9QV8g13yWSXPSaZ4h532OcxM8zyhRzi3dElnzJM
Hr+p4oBKDsnlI5/o5IZzr+UHItSRhBPGtNkTOojTZ8shsojVv5KDvOclSWbt
spwXJOrb5DsGaCXaLF32c5sofYssY4NSNmnmmt03+Z2vLDBPDQl2N4NX/8ol
KMteUA==
               "]]}}]], 
          Graphics[
           GraphicsComplex[CompressedData["
1:eJxll3lYzWkbx5MlKgyTaBApSbwZe7i4GSJRaCJLlkiW97wtpsnWhCQiSaem
kkgp1WhxSqXi13JaTp1OZ0kSLaMmvTOyL2EyczqX73Oui/4516f7PL/v/bu3
5z5G293td2pqaGhM7KWh0fO5T7Iqqi49jFaerF96T/npk/3ujyKtdMYtxfEk
fnCL8aK748seGBQzHio6yJNZlTNuLageWu4pZryxPsSpSSJlDD2n3qdePDAQ
MD0w9MDQA0MPDD0w9MDQa2/bMKRYi2N6YOiBoQeGHhh6YOiB9aQqPc6yNXxE
7YdSpg+GPhj6YOiDoQ+GPhh63Qpfs57/Qw8MPTD0wNADQw+M5zs/mj5qs5eM
PR+M54PxfLBGz9/YyoIp4xeUyKyukZ1KT05g2I1ee/SqCclldjDsdXuvhGzk
ipk/YLFKv4bAH1T6Irqw6XSs7SwRixf4hur7HG1b+VPGwtQaMq/peZ6QMfRC
DS1aDIYqGKN+4R8YdtQb7GDYUR/w98t8Qx/+IX54X/iD+IOvVPewP2lHfHdR
qHWEWjaUXds6UUpa16Idhm8W0lPOMllkWkXiCH8X7dpKslXVayFZC2fl+SZI
qXbdpiE9Ojj/h0rPn7tqcU0cY1RE9be2+wgLqmnPmJCHIZHllJ3T499l7pDG
VN95i+XUoPLnKssnGPEZrIpvFrODYcf7wg6GHfmBHQw78g07GHbEG3Yw7BU/
Pj+0kZPT62ETFMKCVJYv1AviD4Yd+YIdjPggvt+q9C6z+Jqq8i1gXKGqzwLG
s+R5U+67lDDuVzaoThJSwRj5YOc/+793xtrMJkksy9+dwz4H1669ydiftzPQ
WpzP/LP45uCT44MlLF/wH4z6g//I92+q+CYzRj5xHozzeF98v6uiZ77kMEY9
433wfDDmCxjnWb1/njdg1DcY/QU2FLdp9vQdGPMOjH4BY3582V9gzP8v+wf9
D/7yfkF9IH84j/rE/AOz++qzPvoT/YD6BGN+432Rb/iL56P/UR+IB56H+sP8
QD7QT8gX6g/5gB35gh3vDzvyBTv0YYf/sCMfsCNfsOP9YEe8YEf/Yv4iP5hv
sCN+sCN+9qnx5u4TFOr533A8WS9JPe8xD3787dvagtHK+ykhsbFTN4rtA/Cv
YniKZ1NwMeUN1+829FHfB+NTtvoOXhDL7nOfDZfHrf4rnt2/fuKGAUlv1PcD
4qW78dpbx9MSlh9v/cWTosVylg9e6pyt3FA5aV18ts16soKybboMTy4JoQXX
d2THyOQUcDpp/M6f0mhujZleuWckt/HjjhMBLqU0d6ybVuAcKXXocyW+J4Tk
PfDvU7bZlzjXP3X4wpZK0q872By3ooqOvlrbYaBZRUlmh9/ZHCsiv1kDojWH
yahYy6XENDqObBrv9T+g/c+CW4NsNvNtvTkXfkqBQBRPfum8mDMWR7mAkR4u
mx2uk99fG9J8EzLZ900UvT7u6b7NeEdjbXyKuZDxdJmZTew6EeO+pT7Pw/0k
jPc67a6yuidj7DFs7jubRcq5k6mjG1+VQ5svZZr03RvO9onDnloHEwqlbJ+Y
MSHpebimhEZ1tKfWPSunSM9kV0HgFa7L7vK2tTckrB7nLe/y7q4UkeCZzjdD
X6n3jXWWs83dd13lniyVZ4v6KSglIjPXPraEWqyjhfZHpVQqmnk+J7OUzU/n
wQMunLHYyN1NThtUO01B/rNV5wnnP93s1dypm0Be9jbzg3srKHn/+mQ9s0xa
rPjeKjVCTna/dGbFGOXQ2Pqga2fs1PMV7/9iUHNZSOQu7sv9BXbUDxj1A0b/
glF/YMQDjHoHYz8C88/1eXD8nIzNN9hv/ND99EHULTb/8uOM73peLCOTmMYd
ApGIzTfc95MMVq3avkWs3u+Ozk6oO6fen2IVRt6jlH17tJDvKhBd+Wqfgj2N
U9nZfuU/c0u6b4IH83fhwgOd3gEhjP+e3y5z4Ydzmk8OiDoeFdPSdJ5lV6yU
Tsk+/mkwrYRCg5IfF2lV0qeI/fq1c8W0YI2do9cQdT3q+e67Md0klAsYVPPe
RcFRnqN2h+5yGbVlOO1ce7OQUtaLnLttKshn2biRC3KrafLh9cr8X+XCT/5w
UHZWRrTEzdzENZ9qzPnhkc9k9OJC8pt/jtyhgStW5oguydh9Dj3cz2DEC4z7
A4z4gpEPMPkf6Rf4Xr3PH8vm0fBGOQnmrjDdyb9O3+WZXaibot7nk6Krx/c1
l1ObIqc55vdcenn1yPomyUW2X0km96uVhFziRjRk7/EqqqSivedKTEfGsf2q
o+CezivvOM5wj0P78SlSeniL9/PzoniuyzXSdOoqGbv/Er3EPOvJUlbf6Ker
ThOsZt2PZP7Ll7i9tjl2iIP/RZrT/xcg5HFZvh3LgiyiaE3S68e6gce4K6H8
htbcNKq886LRMjiDneclRpmbtOcx1iqPzde6rO6P+3mvnbsr1f2RnGbd/9Vb
dX98bzbGVWCkoAxpL63mp1G0O00QxtNWUNydJ1n82/FU3DxTJ+nNGQ7xS0ke
4vW86CTXMtXO/VhDFl1K7LlfAjnjgeajfu+dTYkVTi2duue5sJdnHe+33aZi
Ozdxul4wV5+0OyrAIY/WGDs/m3RCTrzADI43LYt4Osb1xwdf4HzbXM3LZWXU
vmp2g2VwNBc3xXVpsHEFhfpIzfI6YrnXMYk6GrHV5LbebgvftoTMu+yHv/pV
Sg5BFm2O2sr7+WGfCVMHS6nScJkyXnzuv2L9OKOJClZ/kuUe9R/6KkhzX2ur
bmAqNb1qiLCtU++Plhnri2J+kZM0zLA17kwGhS0xtkpV7kXCVJ+F4k059OGx
Z4uBjZxehs9zDxAmsvi5qObtdcYXBVb+Fnk3GTs0pzp4yXIZj6n27tAdUMj4
cGuKND2sSD0fCyuDNWeWMl5x75N3QmEZ46Isw5ld2yoZj66yHx39pEo9z5L2
PegMUveH91aFs3WQev41fRgXxhN8vR9W93H081Ly6ndn7xTEnP9qX3xYmNxh
+VT5ey3YOjvGqITtj4ve9O+5Lwj1bTZaFX9C/KfZtRZ6Oqnn7ZYN3TMWj1Mw
5j4d3Z+wMJwLyv///LykYnIvTXWTlUoJ3FDvIfpgVUMVtp0zoq3LaIT0V5dd
1hzZXyhVhJySkZvHz3yeoIxCG/9zRfONhFY7nlDWgwuXKjA+Myf4PMU9+vj+
H05Gpyac0tu/9DbpWpmv0q4VUdjb9ny93WISzBQrz4dzfnVchK2pgv4F9ox7
9A==
            "], {{{
               RGBColor[
               0.798413061722744, 0.824719615472648, 0.968322270542458], 
               EdgeForm[None], 
               GraphicsGroup[{
                 Polygon[CompressedData["
1:eJxNlmdskFUUhs9HoS20pZSWVcqoQFmCiLJUFFHBIksE9wIEFREQxYGDvWRD
nNG44x4k7qjRn46IW+P66YriiDuu9815iP3x5t57vnvPPec9436NcxbPWNQq
IjoXESUa+wuaRrmwTlgrHCdsENYLE4VNwkahWdgsXC+cIGwVtghThA7oaCsM
ZF4t1CBrJ2wXtgnThI7IKoR69llWJ1QKVcJKYbnQXhiMvi5CV+a+sxujzzcI
tejojr5aUIHeGejoKfRqoa83o/WtFq5FRyOyemypw7aZ6OgrzON8k3CQMBRb
jhCGs2c29/WD33J4XwvHbeG7GV7M0wB83wJnVXA/BV8qsacWfR3gZSPxqUBv
Dd/awUkN32pZjxGG4esqeB/Eehi+VcNPlxa8d0VXPeuOcFaP7gbWXfDdfJ1E
DHq04N3fhrC/Dl2NfBsRmaP2bw2xMb+ziEEfuO2L/nlw3Avbm9BzojASTg9l
LCPOjdh8Nvc5f0cxVnNuELHYEZmL9mk8+7w+kLGzcKQwGp+OicwJ+3Y1Mvs4
TjgMGxvwyVxdJxyMTfZpOD6ag0Mic+YK4RzuHoB97bF3BFwNQ38Tdo3Cl6Px
vwxbRnP/ldg0hvvHYINz1TnaFlsOxx7bMhZ7lqG3jHPjuN9+H4VvzjfnZCVc
jceuU4QJ6BkNXw3ccyx3lWOHbVjHfvcw96VJQmvhVOF45BuYl/C9mXk75rbl
NL6VsHciZydjZ2vum8i5CdhgO09nn/dMjazHNsIZrNvgp+Wu2c3st3x6ZC2X
Cmey9nwrZz3fGZlnMzg/jfjuQtaTPa4l59tuvrkeLoTTArnrxLV2MnPzeSl3
+66L4K4V36zDeXcxHJmfxfhsfy/BT/syN7LHeb9z6qzIfLwmMtc7RdbhbGye
w7wf4xzOnse8H+Pc+L+vzkc+n7Xz+QLW+2t7HvdYdj77F2F3a2K3AB8X4HMr
4r4QHxfi8/6cWcTZJfjchhguYT4WrgvithQ+l8JvKbG9LLIu3Fsuj6xPy5Yh
d0zOJUaO8XJivhwO3StcK675UcjM7xDmy+HZvcO9zH3sOuYHMHrtWnYPW9ni
npWc9fcVkXXvO9xbBvJ9FXtWsG+/ztXMhzLvzrgG+Xb8t4+uobVw/p3wbWQ+
us42wrPHTcync95573x3LbjfDmbunP9eeD6yJ1mP38VKYrqBOyehsxn4jgq+
+a1tx+j9JexZz3wKOh3rfcKz8OOa24ldFQr+S5H5eJ/wYWS/K5f8hci8/tp+
F3nuBsEJM5Lzu4i7uVkHP5btRr6Du+xvk869Etl3+2j+emS/nMX+mcDnXWvb
4LAMHrcR9wHMLe8rPW9GvhMdNK8pMu/fFd6LzPGOktUWmfeVGquKrKH2GquL
rJs6jZ2KzP1v8Nn+9pKst3CV5o0ab4zs/V8KX0Xmo/9DuxRZE+8Le9jzo/BA
5Lv3qvBxZB7+JLwMD/bL/0alxMvzKsatyB3DzcRxKnLvnYzcufOkY15kHd4k
3A3nz/lckXEfqPGtyHfpaeGpyPftGeHTyLfqRedUkT2oKFJXZ3TsI38mEGu/
JZ8It0fWyxusPX9HeDuyt5bq7F7u3QOP5sdx+5zYmZub4ecj4fHI97hBe7sX
+bbfKtxLXv0t/BXZkz4Q7on8Z3mC2DguvwgPR74BvwmPRvb9z4Q7InuvY/ga
+38Q7o98e/4Q/ox8D34VHol8P74Q7or8F+squ7oV2RN/Fx6LfJN+Fh6KfJP+
Ef6N7EcPkhP94aZnkfzsJTbm55bI2hhNjrhmnCfOwTsj8/C2yLw3bz2K7CPu
If8BceP8Xw==
                  "]], 
                 Polygon[CompressedData["
1:eJwt1GdrEEEQh/HdKPYSW6xRVGJDI2oUu8ZIEJGgEXslihpLYi8gBPErqNg1
sXexd7F3ELtgby8sIPYSy/Nn5sWP3bvb293bmbmGOfnZeQkhhGyUxEX8wEjM
wgV8xwjMwCU8QDrm4Dy+YTjy0SyGcJ22ERbjGSpxbyptH7zHOwzCYFxGA54v
oE3Deizxvu7txyG0RgaOoRTju9C2xWl8xBDk4hy+YhimIYWxR2nboACFWIoO
GIDnSGRMHm1fnMUXDMUU/MJrfRdG4RWSGD+btj/W+BoF/s1Vop2JzkJzbsRb
DEQy/uE3mmMMEhgfkeRjtNYb35vWfIGqPJ9O28/f/YPRPscRxY3nnfwb9+Ee
uqOV9hTtnvoL/Wx/+rekeSwOYKzHpATjV/pedW8rPqEdmuIUyjJmAu0kLPc1
NHcNlKZ/nHYccnDC76k/PtizW+jqY9ahfLS5mmALniLTY/oZ23zt9tjjOaO9
Kwev6hnvL6Jtgd0eI8VGObwBK9DRz6QOY//62c/DQ7+nfi/cCJbDyt1U7MJL
ZAWrgdrR9qS9zNU3R6sZ1cpMH1s9Wl/v1IxWM6oV5UwxakV7VzHcHqxGVBvK
uYPYhB7Bcn6n54BirxrbESxnlavK8fu+51R/py5zb6btifkox/Va2hRMxBM8
9rPujDO4jW4eY8X2pI9VjAPXe/1sVTOVo9WYaks1rbVW+1xa8xFWoTF64yYO
e181W5/3k6PVrnJAuVsv2l6VwxWj1aBqbzKWeYwUm5Ye6yvBck0xvxbsH5Hh
Mb4T7J+Q69+kXKoQba5M39uHYP8e7VFnUyZabuqMinDX11JNVov2D9S/TzX4
H01XlrA=
                  "]]}]}, {}, {}, {}, {}}, {
              GrayLevel[0], 
              Opacity[0.4], 
              Line[CompressedData["
1:eJwt0uc6lwEcx+H/H5WRktlQVkWn4xAcgE6GluwZUpRRKWQlZJVooEkkK6tS
7uvKi/v6fJ/f87x80nIuZ+cGA4HAVS4aXTrBSzpYpZpZjnofzVP7J7XMcczt
ON32JnV8IMbtBD32FvV8JNYtjl57m9t8It4tgT57hwY+k+iWRL89xR2ekeKW
Somdxy6/+MJXSskn4Ju7Ms8Cz8l0G9A3XCPdc5NOUs51MtwG9R4tNFPJa4bJ
8n5I31LIBc8P9JD+0DbC7GTOUOX5JuftFzrDe4qJcnuiEfpYI7VIw7Vdj+gj
HWeMc57PsmI/5LA9opd0VFt5RwHLfGeJ+4T65oZWsMg3QtyCwf//QRmvaCTN
7YpOc9r+q//4zR5/OOl+ig37FmvUsE7nwX+1D5EAWvs=
               "]]}}]], 
          Graphics[
           GraphicsComplex[CompressedData["
1:eJxllntUzOkfx5NL27iWQk6pXPqpyOJIZD3I0ranULqYIkYlu8lPZq38YiWR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            "], {{{
               RGBColor[
               0.798413061722744, 0.824719615472648, 0.968322270542458], 
               EdgeForm[None], 
               GraphicsGroup[{
                 Polygon[CompressedData["
1:eJxNlndsl1UUhk+pUAplV1oqUIqCUkCcoAzR2hZFihRHUaoIBQsFWizGkbij
xrgX4l64R9xG4957RePeMybuveP75jxN+seTft+93z33nPeMX6uWdMxv7xER
v4lCMUoUCK+tFI1injiE/SKxSDSJGrFGtIsxojffbCRGY6OXmCm2FVViNTb6
if48+1ypKGF942779WKIqBBDWRsg2kSLWMy7bRSLMt4Hilps+vwm/C3Fl03x
dSR2fW6GmMhaJWvlYqqoxsY0MV4MFyPw1eeniwmsTRJbYqOK+wrRsBe6VPG3
AFul2CokliJ0XU0MNaxb2+WilRwUoUk/9gfw3qVLMedLib/r7sJuWpfybRmx
zOPZGtah42Axi3wM66ZpBeeH8z4U/UZgo5L3/uz5vs1Zt7Zb408BeyOwtU1k
LfYgz2PxZ/vI2rKOK8QSsZnoEA2RdVhIfq3VzpzxerNYiK0pYgv8mIxP9md3
9vy+oxhHjBU8D8O/8cTr2CbidyV5H8leNed8zyT2RxNbD85MwJ5j3Qod1orO
yNw7ju2IZQ2xOHb34K6iJ37tgG/2ayr32/Y07FcTTwWxTcGfvYi/nDim45fj
mEEstr0L9n1nDf4chOauj96sF5PTmeTVMe1EXHM477N7khvnZRk2XFNz2RvD
ffX4PJe7+ordImtxGHrMRlf32R5odjB269FvDvfWYqcEDfYhP64L1/1A9ufi
g2Os494yvrFWjWhXzlojz/N5HoSPe0f2juPel3wtwz+vu5cXRNawe3oJGnpt
P9bH4p99WxU5lxfyTRM2D4ys77F804wP/nsAz/ZhEXlqILa+5GF/tKxj3Tp5
Jizm3ibO9sTHxfjZxnsf1lr4finPffi7FN9qiX8w51q7xb6c51noU8+9rdxV
z9kh+DsbnxdwtgldVpKTFvzrw11t+FjDt8Wsr+CbZrTrsrEK3Rp5H4Rfs/Df
NeQe9Rx1z3peuzefF8dH1uRN4ubIHvhcfBFZB8+IYyP7/m9xUWSdPi7Oiezd
R8VZkb3b9fvhudHJcxHxey64Vh8TZ0fOgKPEyeT3dHF3ZA+fKt6KrMsvxW3k
1H59hW8Xiuci55T3L+abDmJ03C+LEyJ77QpxEvl9QpwbOUva8c2aPCnOi5wr
l4ivI+v7aXFGZA8+Is6MnGcN3FeCnQ5i/FjcEDmnPhE3Rs6pD8V1kbPvI3F9
5Ox7SvyL/QINoWsi59lr4jA0f0+cHzmjPxDXRs7KZ8W6yBn2ArpYk7/EoZFz
7lNic1zviw3Yv1J8E9l7ztdadFjNexE57GS9nW+8f6tYj/3/xAX4cL+4L7JH
LxV3Rtbt4eTbuf5evBk5h44QR0fW6j/iyMhZ71g/I94N6GKfj4usy1Fo+TN6
3iFuj5wT1vVXtP0pskarycnv5OWPyDqYiJY/ouc74t3ImfuieCmyh/2/p+ve
Nf+wOCbyd/hB8UDkvD9RXBY5H14nZsfr3ro3sr9+iewB1/894pbI35315Mx6
ul7+jKyZdehrbV8Rr0b+fli/U9Dwh8i6HIf2b6D/t+KqyLnrOnIPu5buEt9F
zorTxEORv7fW/m30dz267l2TV5ObyeTzcnL6P/c16Ww=
                  "]], 
                 Polygon[CompressedData["
1:eJwt01tMz2Ecx/FHy42u6q471CI55LCKDjRrUlYr1WTVRXPjhhs205JzKYdo
s5HzXLWYJrVS3bUpImREURhSlOh0pfd3z+fitf33+z3/5/f9fp7nu6R4f/a+
AOdcEgLRg24sRRre4Ax2IguXUaf10XiLQwhBDlpRqd/b8B6dWI5cNOERFmiP
IyhBLLbjLyaxAptwA/+xB4vwBZ+xGmtwHwexHpvRi+cIQzqO4yU26NkVnMAO
PZvDLFYhETOYxkokYAr/EIV4PFaP1lsqruIHdmEhKpSZZZWNA6rRaluLVyhH
JjLwE8+U9W60o0NZLMMfTCASG3EMT7FOZ3QBg3pnmZ3CLxQhQrXVIl81juAk
wvWsHvdUm53JO1Tp2zHK/qb2sjN4oJqt1i0YxS0UogDN+Io8bMUlDClLy3gM
DxGs/1zEJ2VrmVfjo/Nnb5l/xzdla3v+xriyDVaWDarFMr3ufCN71eN5DCBO
GXbhKBYrw7s4i2Stua2eCpSh7XXN+btne57WGdrZBTl/l5rVq92pw2hz/m6E
Oj87d5SlzVCj1oTqm+fwwfm7bDNis9Dv/KzYTJSiBSnOz1gZnjg/e9ZDH16r
FltTg2Hn77LNiM3GC+dnwWZkHlMHdmc=
                  "]]}]}, {}, {}, {}, {}}, {
              GrayLevel[0], 
              Opacity[0.4], 
              Line[CompressedData["
1:eJwt0uc6kAEYBuDPoTglh+AA9MeeSXaFSBlNM6NkFKHQkDLaiSIrQvZIhNuV
H/f1/H2v53lDw8+ERYQEQZDHIcXUUc9D2migkav8JZJ7RDHCW4Y5xzui2aeE
NB4xyxzz/OQ+pSxQxi/Oc53AQeWimRsccZN0fnObJW6xTAsrrPKZLD6RzR0O
iGOUXLp5QjIJfGWMF/zjJRcZp4gZpnlOIVPcZY8/POMyP6hllx36KGCSGrbZ
opd8Jqhmkw16Tnf4ThXrrPGUS3yj4qQe/VTKC7QSTxedPCaHL8SSRAftfOQD
MSSSwXsyeUATiwwyxGtSecM1BjhLPym84krw/2+OAe/HaLY=
               "]]}}]], 
          Graphics[
           GraphicsComplex[CompressedData["
1:eJxll3tczPkax1ObtpFNKbRELC1lY11Wbv12y+10rLtKKbTuJ5HNJVuRkmVc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            "], {{{
               RGBColor[
               0.798413061722744, 0.824719615472648, 0.968322270542458], 
               EdgeForm[None], 
               GraphicsGroup[{
                 Polygon[CompressedData["
1:eJxNl2dwVlUQhvcmJIT0akICiQkQCCFSDSBFqoAaEBTUaCxRFIEUgyQEDODo
WMfee+8/dOxlLP/sFR17G8Xee9d33SeDP5655zvn3D277+7Zm1S3dixrTzGz
zMQsVc8DRZ0YJTaIHrFIdInlYi9RK7TdBop20SZGinJRKIpErkhnT584XjSJ
POYyxEGiWQwSx4pOMVoUiyyRLUp45ogO5t3+Tsz5OWNEvcgXmzjX10pZ9zOX
4Ntg4hlIDD3E5P4M5Ty3vYsoE1ViZ8b+biXrbruaOY97CH77+8P57fZqWK8Q
I5hzG7PEOOzPFhM4Z66YxHvzxK5imJgjJnLmfNHIObuRqzTOKMKPKWIyZ9aR
s3RsVeBfGzlxTTdjpz9neWjXzDiDtVy07SQf/ZpW438O+pRgt9h21EMpa/WM
3e4+5KaMfRXoVYyPFZxRzjklaOhrDWjptvprpZgzKtlXhl9V+DiR316Pm3hv
CFq6NmPRzN9fIKai3VDmh6NDLTpV8F4N+tWxfpzFnXANNope0WJRo/XEvoeY
xu9lYgYxzbSovyrWG4hxBv65b7uL8fhUzvke3xG8P444J2DH69zvcwp7J7Hf
42kkBrc3BZu1xJ7wezJ7V1vUXBqxLmBvA/5VEs80fF4rWv/n00z8GUsMI8jJ
bPx1v+bgm/s+i/1+D+biu/syH39cp+nk2eOYRyxj0Nd9OUassOhvq8RCxp4/
7wUZaLMn+uxt0RN8vC/zCft83vvVAWKxGMCzifF+vO/vZjHvNdbHvjRsLMeO
++3177W91OI++Nw6xgXEt5T5ozgjBb8W4dsKbKbybgt2h6FdDev7c67fX++5
meJgi17s82v47eNm5r1mD8FmATbWsMfnD7Xo20vYU4jvh7Hfa+Fw21HbreTN
/V9JLCuJzcdeU0da1J9reTRxLSSXPt7I2aNZX8W8a7wanftj8LzlMc4nJ23k
q9virvb3Mn8Wsd7Onl708vWRrGWhZxfndrMnE5+7yHML+ShAk3Xo1MG5WTzX
Y3s9vzN5djP2PPcQi9/xtWjZyZ4OzutBwy78SEXnDdhoIR6P5R/hxePaJ3qm
JKHlJeIC/HlW3GBxFwdr/R6Letxi0UPTePYx9nn/lnhvvUJ8RB1kM+ffh/PE
6xZ11MT72eRzIz4+J2606A0viJst6vgv8bdFfdwmfrPoWb+Klyx6w+3iYYv6
OV1cjIanit8j5P90cx28fl4Ut1j0j+fFTRZ9yO3dis1t4nqLHvmMuNain6XL
2GMWddWL/25zFDq4Jk+LUyz63ffiXou+9oO4z6L3/SFeseg3n4qrLe7Id8Tp
MW4XV1r0tpdFaRL+/CQesOiPT4qnLPrr4+Iq9l8uPrS4q4vJl2v/s3jQom9+
Ju4mv5vJpft/jnjU4v5tYs2/cX+i9VRyuIX1X8RDFj36RHLg+p8kzrC4Cz+K
+y16/QDF8YZFTy3R+ASLb8xWcZrFHSxMIk+N+Oi1OB3fC5Lw/wlxpsW39GPx
iUXfcV+KkvDnQvEm+fEzz+fc18S5Fn30VXG2RZ/NTqIWvQ4fQYuF+JWahG+e
t7PI3XXkZjzx5SQRo9+nOyzu1KXiLos6eVd8YNFn37eop3zytp3cfS6+sOib
J4svLb61XoNfWdThN+Jri97gtfatRb25lm+h5zvibYu/8a+xqBWvk/fERRZ9
3+sxK4ma9FxdRr68vvKSqDGvu23EmJvEnfH7cif587Mykrgn7pvX+6Akat7/
z/Ce4v0kP4m77ff6X1wk9VQ=
                  "]], 
                 Polygon[CompressedData["
1:eJwt01tMz2Ecx/Hn12GUJDJz60qaKFSIIafWzIgOxkiSU/tbF+4baS4cRotI
Y842Oc2dkgjjnkxS0ZxSzpRj7++ez8Vrv+f///2e5/t9nu/3GVe0PScU5pxb
hAiMCZzbxTMaZdiN11iPDFzCY6xECY5gLHN2aM4b3EeS5jzFNWxDPvahErOR
g3DmRqBA8fcqZoZyOoF3mIVJOI/vmI9UXMAPLEAaLuInFiJduTxQLMtpNLHK
FSuEY3iJtRipcS3W6b94vh8V+LVtzRGMYzFNOdxFJL+38lyK4YxjMJVxJoYx
jsYUxvMwgH7lNt1i8i4u8HuxPfTiIzYgGVG8Gxr48VzcQwuWYTmG8O49zyKU
4gy+6FuL+QpHkag9daETcVit2tXwHO98DW3t4yhUjHo0IgubcRN7wDQ3Az14
q9pYDs+xExOwCg/xCHMwGc34j43IxhMcUm/kogF/UYzF+IRTSNEaFth6sERr
9OkMSnVmp/FZZ2tzrqjmIe3xuvM9XqYzOagcLHYenqFduSeotld5znS+xh9w
UnuxHr6MVs3dghuqkdXGerbO+Z62Xp6Iw3ihs1/j/N3o0NjuyC/8xgqd8Vl8
db53rKfO4ZvzvWU92IZq5Wo5hgW+ZlarTWjCbcW2mt+xdQP/bolq1aCztpod
0Df2zu54lfM9br1td/SW9mx7tZ7Yr5pmK+d/+ON8b1gNu1Hh/N0qxCBuwn8R

                  "]]}]}, {}, {}, {}, {}}, {
              GrayLevel[0], 
              Opacity[0.4], 
              Line[CompressedData["
1:eJwt0udeSHEABuBDyEj2+tgtdQldgG4hq1IhpRQSodLeC6WiIU1C0VIaSkYk
kXr68eH5ve//PePLORFR0ZEntwRBcJ0/FPKAeFb5zUsu0sw6gQeKxCCXaNmc
bFsp1h+RTCMlvOYyr0jhDeWMkc4oE4yzwzua5GNu8oEskjjHNDO00c4FYlng
Fh108ow4vpDDAMe8+4W8w1cK+MUK/dznJw0ccu9B+vR8lqnngG0/vXoeP6hj
ny2cHj2X79Sy1xZGt36PJWrYY9vNc/0u36hml20nXfptPvGZRULtH+U8s2Qz
RyUnXKuST3nCDaY4SyLXeP//O0+SSQVHPXdGJnCV484Z8gqlHHaOkecJ0bcx
pKfSynbnMnlEnpJvSWOYEd5xmoes8Tf4959tAOs/ZGo=
               "]]}}]]}; $CellContext`pl$21539 = 
        Plot[{0, (-0.03) $CellContext`x + 
           2, (-7) $CellContext`x}, {$CellContext`x, -2, 2}, PlotStyle -> 
          AbsoluteThickness[1], PlotRange -> {{-2, 2}, {-1, 3}}, ImageSize -> 
          200, AspectRatio -> Automatic]; $CellContext`numeri$21539 = {
          Text[
           Style[1, FontSize -> 8, FontWeight -> Bold], {-0.655, 2.38}], 
          Text[
           Style[2, FontSize -> 8, FontWeight -> Bold], {0.02787, 2.38}], 
          Text[
           Style[3, FontSize -> 8, FontWeight -> Bold], {0.08361, 1.683}], 
          Text[
           Style[4, FontSize -> 8, FontWeight -> Bold], {-0.6132, 1.641}], 
          Text[
           Style[5, FontSize -> 8, FontWeight -> Bold], {-0.3623, 0.3313}], 
          Text[
           Style[6, FontSize -> 8, FontWeight -> Bold], {0.2787, 0.3731}], 
          Text[
           Style[7, FontSize -> 8, FontWeight -> Bold], {0.3763, -0.3098}], 
          Text[
           Style[8, FontSize -> 8, FontWeight -> Bold], {-0.25, -0.35}]}; 
       Column[{
          
          Style[$CellContext`testo$21539, FontFamily -> 
           Times], $CellContext`display$21539}, Alignment -> Center]), 
      "Specifications" :> {"Angoli:", 
        Row[{
          Button[
          "interni", $CellContext`i$21539 = ($CellContext`j$21539 = \
($CellContext`k$21539 = 0)); $CellContext`testo$21539 = 
            "interni"; $CellContext`display$21539 = Show[
              
              Part[$CellContext`angoli$21539, {3, 4, 5, 
               6}], $CellContext`pl$21539, 
              Graphics[{
                Text["a", {1.9, 2}, {0, -1}], 
                Text["b", {1.9, -0.2}], 
                Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
              150, PlotRange -> {{-2, 2}, {-1, 3}}]], 
          Button[
          "esterni", $CellContext`i$21539 = ($CellContext`j$21539 = \
($CellContext`k$21539 = 0)); $CellContext`testo$21539 = 
            "esterni"; $CellContext`display$21539 = Show[
              
              Part[$CellContext`angoli$21539, {1, 2, 7, 
               8}], $CellContext`pl$21539, 
              Graphics[{
                Text["a", {1.9, 2}, {0, -1}], 
                Text["b", {1.9, -0.2}], 
                Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
              150, PlotRange -> {{-2, 2}, {-1, 3}}]], 
          Button[
          "coniugati", $CellContext`j$21539 = ($CellContext`k$21539 = 
             0); $CellContext`i$21539 = $CellContext`i$21539 + 1; 
           If[$CellContext`i$21539 > 4, $CellContext`i$21539 = 
             1]; $CellContext`ang$21539 = 
            Part[{{3, 6}, {4, 5}, {1, 8}, {2, 
              7}}, $CellContext`i$21539]; $CellContext`testo$21539 = 
            Part[{"coniugati interni", "coniugati interni", 
               "coniugati esterni", 
               "coniugati esterni"}, $CellContext`i$21539]; \
$CellContext`display$21539 = Show[
              
              Part[$CellContext`angoli$21539, $CellContext`ang$21539], \
$CellContext`pl$21539, 
              Graphics[{
                Text["a", {1.9, 2}, {0, -1}], 
                Text["b", {1.9, -0.2}], 
                Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
              150, PlotRange -> {{-2, 2}, {-1, 3}}]], 
          Button[
          "alterni", $CellContext`i$21539 = ($CellContext`k$21539 = 
             0); $CellContext`j$21539 = $CellContext`j$21539 + 1; 
           If[$CellContext`j$21539 > 4, $CellContext`j$21539 = 
             1]; $CellContext`ang$21539 = 
            Part[{{3, 5}, {4, 6}, {1, 7}, {2, 
              8}}, $CellContext`j$21539]; $CellContext`testo$21539 = 
            Part[{"alterni interni", "alterni interni", "alterni esterni", 
               "alterni esterni"}, $CellContext`j$21539]; \
$CellContext`display$21539 = Show[
              
              Part[$CellContext`angoli$21539, $CellContext`ang$21539], \
$CellContext`pl$21539, 
              Graphics[{
                Text["a", {1.9, 2}, {0, -1}], 
                Text["b", {1.9, -0.2}], 
                Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
              150, PlotRange -> {{-2, 2}, {-1, 3}}]], 
          Button[
          "corrispondenti", $CellContext`i$21539 = ($CellContext`j$21539 = 
             0); $CellContext`k$21539 = $CellContext`k$21539 + 1; 
           If[$CellContext`k$21539 > 4, $CellContext`k$21539 = 
             1]; $CellContext`ang$21539 = 
            Part[{{1, 5}, {4, 8}, {2, 6}, {3, 
              7}}, $CellContext`k$21539]; $CellContext`testo$21539 = 
            "corrispondenti"; $CellContext`display$21539 = Show[
              
              Part[$CellContext`angoli$21539, $CellContext`ang$21539], \
$CellContext`pl$21539, 
              Graphics[{
                Text["a", {1.9, 2}, {0, -1}], 
                Text["b", {1.9, -0.2}], 
                Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
              150, PlotRange -> {{-2, 2}, {-1, 3}}]]}]}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {240., 251.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`angoli$21539] = {Temporary}, 
         Attributes[$CellContext`pl$21539] = {Temporary}, 
         Attributes[$CellContext`numeri$21539] = {Temporary}, 
         Attributes[$CellContext`testo$21539] = {Temporary}, 
         Attributes[$CellContext`display$21539] = {Temporary}, 
         Attributes[$CellContext`i$21539] = {Temporary}, 
         Attributes[$CellContext`j$21539] = {Temporary}, 
         Attributes[$CellContext`k$21539] = {Temporary}, 
         Attributes[$CellContext`ang$21539] = {
          Temporary}}; ($CellContext`i$21539 = ($CellContext`j$21539 = \
($CellContext`k$21539 = 0)); $CellContext`testo$21539 = 
         "interni"; $CellContext`display$21539 = Show[
           
           Part[$CellContext`angoli$21539, {3, 4, 5, 
            6}], $CellContext`pl$21539, 
           Graphics[{
             Text["a", {1.9, 2}, {0, -1}], 
             Text["b", {1.9, -0.2}], 
             Text["c", {0, -0.9}], $CellContext`numeri$21539}], ImageSize -> 
           150, PlotRange -> {{-2, 2}, {-1, 3}}])}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["Si ha il seguente teorema.", "Text1"],

Cell[CellGroupData[{

Cell["(Rette parallele, condizione necessaria e sufficiente)", "Teorema",
 CellTags->{"Parallele", "iaTeo:2336"}],

Cell["\<\
Condizione necessaria e sufficiente affinch\[EGrave] due rette siano \
parallele \[EGrave] che, tagliate da una trasversale formino o due angoli \
alterni uguali, o due angoli corrispondenti uguali, o due angoli coniugati \
supplementari.\
\>", "TeoremaTesto"]
}, Closed]],

Cell["Come conseguenza si ha:", "Text1"],

Cell[CellGroupData[{

Cell["(Rette parallele e perpendicolari)", "Teorema",
 CellTags->{"Parallele", "Perpendicolari", "iaTeo:2339"}],

Cell["\<\
Se due rette sono parallele, ogni perpendicolare all\[CloseCurlyQuote]una \
\[EGrave] perpendicolare anche all\[CloseCurlyQuote]altra.\
\>", "TeoremaTesto"],

Cell["Due rette perpendicolari ad una terza sono parallele.", "TeoremaTesto"],

Cell["\<\
Le perpendicolari a due rette incidenti sono anche esse incidenti.\
\>", "TeoremaTesto"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Relazioni tra gli elementi di un triangolo", "Subsubsection1",
 CellTags->"ind:2343"],

Cell["\<\
Utilizzando il penultimo teorema enunciato, si pu\[OGrave] dimostrare il \
seguente teorema.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Somma degli angoli di un triangolo)", "Teorema"],

Cell["\<\
La somma degli angoli interni di un triangolo \[EGrave] congruente ad un \
angolo piatto.\
\>", "TeoremaTesto"]
}, Closed]],

Cell["Da ci\[OGrave] segue:", "Text1"],

Cell[CellGroupData[{

Cell["(Angoli e lati di un triangolo)", "Teorema"],

Cell["\<\
In un triangolo, un angolo esterno \[EGrave] uguale alla somma dei due angoli \
interni non adiacenti.\
\>", "TeoremaTesto"],

Cell["In ogni triangolo, almeno due angoli sono acuti.", "TeoremaTesto"],

Cell["\<\
In un triangolo un lato \[EGrave] minore della somma degli altri due.\
\>", "TeoremaTesto"],

Cell["\<\
In un triangolo un lato \[EGrave] maggiore della differenza degli altri due.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[TextData[StyleBox["Classificazione dei triangoli rispetto agli angoli",
 FontWeight->"Bold"]], "Text1"],

Cell["\<\
I triangoli possono classificarsi anche in relazione agli angoli nella \
maniera seguente.\
\>", "Text1"],

Cell[TextData[{
 "Un triangolo si dice ",
 StyleBox["acutangolo", "TI"],
 " quando i suoi tre angoli sono acuti. Un triangolo con un angolo ottuso si \
chiama ",
 StyleBox["ottusangolo", "TI"],
 ". Un triangolo con un angolo retto si dice ",
 StyleBox["rettangolo", "TI"],
 "; gli altri due angoli sono complementari fra loro. "
}], "Text1",
 CellTags->{"Acutangolo", "Ottusangolo", "iaTes:2355"}],

Cell["\<\
Per i triangoli rettangoli si pu\[OGrave] enunciare un unico criterio di \
uguaglianza che ha una portata pi\[UGrave] generale dei criteri valevoli per \
i triangoli qualsiasi.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Criterio di uguaglianza dei triangoli rettangoli)", "Teorema",
 CellTags->{"Criterio di uguaglianza", "iaTeo:2357"}],

Cell["\<\
Due triangoli rettangoli sono uguali se hanno, oltre un angolo retto, due \
elementi ordinatamente uguali (che non siano i due angoli acuti) \
\>", "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Poligoni", "Subsection1",
 CellTags->"ind:2359"],

Cell[CellGroupData[{

Cell["Generalit\[AGrave] sui poligoni", "Subsubsection1",
 CellTags->"ind:2360"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABCD",
    FontSlant->"Italic"], TraditionalForm]]],
 " una poligonale chiusa. Dicesi ",
 StyleBox["poligono convesso", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABCD", "TI"], TraditionalForm]], "InlineFormula"],
 " l\[CloseCurlyQuote]intersezione degli angoli convessi ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["BCD", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox["\[Ellipsis]", TraditionalForm]], "InlineFormula"],
 " formati dalle varie coppie di lati consecutivi della poligonale. "
}], "Text1"],

Cell[TextData[{
 "I ",
 StyleBox["vertici", "TI"],
 " e i ",
 StyleBox["lati", "TI"],
 " della poligonale sono i vertici e i lati del poligono. Gli angoli ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABC", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["BCD", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["CDE", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox["\[Ellipsis]", TraditionalForm]], "InlineFormula"],
 " sono gli ",
 StyleBox["angoli interni", "TI"],
 " o semplicemente ",
 StyleBox["angoli", "TI"],
 " del poligono. Gli angoli ",
 Cell[BoxData[
  FormBox[
   StyleBox["FAB", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["GBC", "TI"], TraditionalForm]], "InlineFormula"],
 ", \[Ellipsis]formati da un lato e dal prolungamento di un lato consecutivo \
si dicono angoli esterni del poligono. "
}], "Text1"],

Cell[TextData[{
 "I poligoni hanno nomi particolari a seconda del numero dei lati. Un \
poligono si dice ",
 StyleBox["quadrilatero", "TI"],
 " o ",
 StyleBox["quadrangolo", "TI"],
 " se ha 4 lati; ",
 StyleBox["pentagono", "TI"],
 " se ne ha 5, ",
 StyleBox["esagono", "TI"],
 " se ne ha sei, etc. I segmenti che congiungono due vertici non consecutivi \
come i segmenti ",
 Cell[BoxData[
  FormBox[
   StyleBox["AC", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["AD", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["DB", "TI"], TraditionalForm]], "InlineFormula"],
 ", \[Ellipsis]si chiamano ",
 StyleBox["diagonali", "TI"],
 ".  "
}], "Text1",
 CellTags->{"Quadrilatero", "Pentagono", "Esagono", "iaTes:2363"}],

Cell["\<\
In quanto intersezione di figure convesse, i poligoni convessi sono figure \
convesse. \
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Sui poligoni)", "Teorema",
 CellTags->{"Poligoni", "iaTeo:2365"}],

Cell["\<\
In un poligono un lato \[EGrave] minore della somma di tutti gli altri lati. \
\>", "TeoremaTesto"],

Cell[TextData[{
 "La somma degli angoli interni di un poligono convesso con ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " lati \[EGrave] congruente a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["n", "TI"], "-", "2"}], TraditionalForm]], "InlineFormula"],
 " angoli piatti. "
}], "TeoremaTesto"],

Cell["\<\
La somma degli angoli esterni di un poligono convesso \[EGrave] congruente ad \
un angolo giro, qualunque sia il numero dei suoi lati.\
\>", "TeoremaTesto"],

Cell["\<\
Condizione necessaria e sufficiente affinch\[EGrave] due poligoni di ugual \
numero di lati siano uguali \[EGrave] che abbiano tutti i lati e tutti gli \
angoli ordinatamente uguali.\
\>", "TeoremaTesto"]
}, Closed]],

Cell["\<\
Come per i triangoli esistono dei criteri pi\[UGrave] restrittivi in virt\
\[UGrave] dei quali non importa verificare che siano ordinatamente uguali \
tutte le coppie dei lati e degli angoli. Tali criteri si possono enunciare \
nel modo seguente.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Criterio di uguaglianza per i poligoni)", "Teorema",
 CellTags->{"Criterio di uguaglianza", "iaTeo:2371"}],

Cell["\<\
Due poligoni convessi di ugual numero di lati sono uguali se hanno \
ordinatamente uguali tutti i lati e tutti gli angoli, ad eccezione di  
un lato e i due angoli ad esso adiacenti, oppure due lati consecutivi e un \
angolo qualunque, oppure tre angoli consecutivi. Su tali elementi non si fa \
alcuna ipotesi. \
\>", "TeoremaTesto"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Il parallelogramma", "Subsubsection1",
 CellTags->"ind:2373"],

Cell[TextData[{
 "Un quadrangolo ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABCD", "TI"], TraditionalForm]], "InlineFormula"],
 " con i lati opposti paralleli si dice ",
 StyleBox["parallelogramma", "TI"],
 ". Un segmento come ",
 Cell[BoxData[
  FormBox[
   StyleBox["DH", "TI"], TraditionalForm]], "InlineFormula"],
 " perpendicolare ai lati opposti ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["CD", "TI"], TraditionalForm]], "InlineFormula"],
 " si chiama ",
 StyleBox["altezza", "TI"],
 " del parallelogramma; i due lati opposti si dicono le ",
 StyleBox["basi", "TI"],
 ". "
}], "Text1",
 CellTags->{"Parallelogramma", "iaTes:2374"}],

Cell[BoxData[
 GraphicsBox[
  {AbsoluteThickness[1], LineBox[{{-2, 0}, {1, 0}, {2, 1}, {-1, 1}, {-2, 0}}], 
   {Dashing[{Small, Small}], LineBox[{{-1, 1}, {-1, 0}}]}, {
    InsetBox["\<\"A\"\>", {-2, 0}, {1, 1}], 
    InsetBox["\<\"H\"\>", {-1, 0}, {0, 1}], 
    InsetBox["\<\"B\"\>", {1, 0}, {0, 1}], 
    InsetBox["\<\"C\"\>", {2, 1}, {-2, 0}], 
    InsetBox["\<\"D\"\>", {-1, 1}, {2, 0}]}},
  ImageSize->200,
  PlotRange->All]], "Output"],

Cell[CellGroupData[{

Cell["\<\
(Propriet\[AGrave] dei parallelogrammi)\
\>", "Teorema",
 CellTags->{"Parallelogramma", "iaTeo:2377"}],

Cell["\<\
In ogni parallelogramma ciascuna diagonale lo divide in due triangoli uguali; 
i lati opposti sono uguali; gli angoli opposti sono uguali; gli angoli \
adiacenti a ciascun lato sono supplementari. In un parallelogramma le \
diagonali si tagliano scambievolmente per met\[AGrave].\
\>", "TeoremaTesto"]
}, Closed]],

Cell["\<\
I criteri per stabilire se un quadrangolo convesso \[EGrave] un \
parallelogramma sono i seguenti. \
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Criterio per i parallelogrammi)", "Teorema",
 CellTags->{"Parallelogramma", "iaTeo:2380"}],

Cell["\<\
Un quadrangolo convesso \[EGrave] un parallelogramma se e solo se vale una \
delle seguenti condizioni tra loro equivalenti: 
a) i lati opposti sono uguali; 
b) gli angoli opposti sono uguali; 
c) ha due lati opposti uguali e paralleli; 
d) le diagonali si tagliano scambievolmente per met\[AGrave]. \
\>", "TeoremaTesto"]
}, Closed]],

Cell["Parallelogrammi particolari", "Text1",
 FontWeight->"Bold"],

Cell[TextData[{
 "Si dice ",
 StyleBox["rettangolo", "TI"],
 " il parallelogramma i cui quattro angoli sono uguali. I quattro angoli \
uguali di un rettangolo sono angoli retti.  "
}], "Text1",
 CellTags->{"Rettangolo", "iaTes:2383"}],

Cell[CellGroupData[{

Cell["(Distanza di due rette parallele)", "Teorema"],

Cell["\<\
Date due rette parallele, i punti di una di esse hanno tutti la stessa \
distanza dall'altra.\
\>", "TeoremaTesto"]
}, Closed]],

Cell["Si ha inoltre:", "Text1"],

Cell[CellGroupData[{

Cell["(Diagonali di un rettangolo)", "Teorema"],

Cell["Le diagonali di un rettangolo sono uguali.", "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Si dice ",
 StyleBox["rombo", "TI"],
 " o ",
 StyleBox["losanga", "TI"],
 " il parallelogramma i cui quattro lati sono uguali."
}], "Text1"],

Cell[BoxData[
 GraphicsBox[
  {AbsoluteThickness[1], LineBox[{{-1, 0}, {0, -2}, {1, 0}, {0, 2}, {-1, 0}}], 
   {Dashing[{Small, Small}], LineBox[{{-1, 0}, {1, 0}}], 
    LineBox[{{0, -2}, {0, 2}}]}, InsetBox["\<\"A\"\>", {-1, 0}, {1.5, 0}], 
   InsetBox["\<\"B\"\>", {0, -2}, {0, 1}], 
   InsetBox["\<\"C\"\>", {1, 0}, {-1.5, 0}], 
   InsetBox["\<\"D\"\>", {0, 2}, {0, -1}]},
  ImageSize->100,
  PlotRange->All]], "Output"],

Cell[CellGroupData[{

Cell["(Diagonali del rombo)", "Teorema"],

Cell["\<\
Le diagonali del rombo sono perpendicolari e bisettrici degli angoli.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Si dice ",
 StyleBox["quadrato", "TI"],
 " il parallelogramma i cui lati e angoli sono uguali. Il quadrato \[EGrave] \
dunque un rettangolo e un rombo."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Diagonali del quadrato)", "Teorema"],

Cell["\<\
In un quadrato le diagonali si tagliano scambievolmente per met\[AGrave], \
sono uguali e perpendicolari e bisecano gli angoli. \
\>", "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Il trapezio", "Subsubsection1",
 CellTags->"ind:2397"],

Cell[TextData[{
 "Si dice ",
 StyleBox["trapezio", "TI"],
 " un quadrangolo convesso ",
 Cell[BoxData[
  FormBox[
   StyleBox["ABCD", "TI"], TraditionalForm]], "InlineFormula"],
 " con due lati opposti paralleli e gli altri due non paralleli. I lati \
paralleli si dicono le ",
 StyleBox["basi", "TI"],
 " e si distinguono in ",
 StyleBox["base maggiore", "TI"],
 " e ",
 StyleBox["base minore", "TI"],
 ". Gli altri due si dicono i ",
 StyleBox["lati obliqui", "TI"],
 ". La distanza tra le due rette parallele cui appartengono le basi dice ",
 StyleBox["altezza", "TI"],
 " del trapezio. "
}], "Text1",
 CellTags->{"Trapezio", "Lato obliquo", "iaTes:2398"}],

Cell["\<\
In ogni trapezio gli angoli adiacenti a ciascuno dei lati obliqui sono \
supplementari perch\[EGrave] coniugati interni rispetto a due rette parallele \
tagliate da una trasversale. \
\>", "Text1"],

Cell[TextData[{
 "Si dice ",
 StyleBox["isoscele", "TI"],
 " un trapezio avente i lati obliqui uguali. Si dice ",
 StyleBox["rettangolo", "TI"],
 " un trapezio che ha un lato perpendicolare alle basi. "
}], "Text1"],

Cell[BoxData[
 GraphicsBox[
  {AbsoluteThickness[1], 
   LineBox[{{-2, 0}, {1, 0}, {0.5, 1}, {-1, 1}, {-2, 0}}], 
   {Dashing[{Small, Small}], LineBox[{{-1, 1}, {-1, 0}}]}, {
    InsetBox["\<\"A\"\>", {-2, 0}, {1, 1}], 
    InsetBox["\<\"H\"\>", {-1, 0}, {0, 1}], 
    InsetBox["\<\"B\"\>", {1, 0}, {0, 1}], 
    InsetBox["\<\"C\"\>", {0.5, 1}, {-2, 0}], 
    InsetBox["\<\"D\"\>", {-1, 1}, {2, 0}]}},
  ImageSize->200,
  PlotRange->All]], "Output"],

Cell[CellGroupData[{

Cell["(Trapezi isosceli)", "Teorema",
 CellTags->{"Isoscele", "iaTeo:2403"}],

Cell["\<\
In un trapezio isoscele:
1\[Degree]) gli angoli adiacenti a ciascuna base sono uguali;
2\[Degree]) le diagonali sono uguali;
3\[Degree]) le proiezioni dei lati obliqui sulla base maggiore sono uguali.\
\>", "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["La circonferenza", "Subsection1",
 CellTags->"ind:2405"],

Cell[TextData[{
 "Dati nel piano un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " e un segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ", si dice ",
 StyleBox["circonferenza di centro ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e raggio ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " il luogo geometrico dei punti del piano aventi da ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " distanza congruente a ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 CellTags->{"Circonferenza", "Luogo di punti", "iaTes:2406"}],

Cell[TextData[{
 "I segmenti aventi per estremi il centro ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " e un punto qualsiasi della circonferenza si dicono ",
 StyleBox["raggi", "TI"],
 " e sono tutti uguali tra loro. Se con ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " si indica il raggio, visto come segmento, la condizione necessaria e \
sufficiente perch\[EGrave] un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " del piano appartenga alla circonferenza \[EGrave] espressa dall\
\[CloseCurlyQuote]uguaglianza ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["PO",
     FontSlant->"Italic"], "\[LongEqual]", 
    StyleBox["r", "TI"]}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[TextData[{
 "Un punto la cui distanza dal centro \[EGrave] minore del raggio, si dice ",
 StyleBox["interno", "TI"],
 " alla circonferenza; un punto la cui distanza dal centro \[EGrave] maggiore \
del raggio si dice ",
 StyleBox["esterno", "TI"],
 " alla circonferenza. "
}], "Text1"],

Cell[TextData[{
 "La figura convessa costituita da tutti i punti di una circonferenza e dai \
suoi punti interni si chiama ",
 StyleBox["cerchio", "TI"],
 " di cui la circonferenza \[EGrave] il contorno. "
}], "Text1"],

Cell[CellGroupData[{

Cell["Corde e loro propriet\[AGrave]", "Subsubsection1",
 CellTags->"ind:2410"],

Cell[TextData[{
 "Si dice ",
 StyleBox["corda", "TI"],
 " di una circonferenza ogni segmento che ha per estremi due punti della \
circonferenza. Si dice ",
 StyleBox["diametro", "TI"],
 " della circonferenza ogni corda che passa per il centro. Gli estremi di un \
diametro si dicono diametralmenti opposti. "
}], "Text1"],

Cell[TextData[{
 "Ogni diametro divide la circonferenza ed il cerchio in due parti dette \
rispettivamente ",
 StyleBox["semicirconferenze", "TI"],
 " e ",
 StyleBox["semicerchi", "TI"],
 ". "
}], "Text1"],

Cell[CellGroupData[{

Cell["(Corde)", "Teorema",
 CellTags->{"Corda", "iaTeo:2413"}],

Cell["\<\
Ogni diametro \[EGrave] maggiore di qualsiasi corda non passante per il \
centro.\
\>", "TeoremaTesto"],

Cell["\<\
L\[CloseCurlyQuote]asse di una corda passa per il centro.\
\>", "TeoremaTesto"],

Cell["\<\
Il diametro perpendicolare ad una corda divide questa in due parti uguali.\
\>", "TeoremaTesto"],

Cell["\<\
In una stessa circonferenza corde uguali distano ugualmente dal centro. \
Viceversa corde ugualmente distanti dal centro sono uguali.\
\>", "TeoremaTesto"],

Cell["\<\
Per tre punti non allineati passa una ed una sola circonferenza.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], InsetBox["\<\"O\"\>", {0, 0}, {0, 1.5}], 
   LineBox[NCache[{{0.8775825618903728, -0.479425538604203}, {
      Cos[1], Sin[1]}}, {{0.8775825618903728, -0.479425538604203}, {
     0.5403023058681398, 0.8414709848078965}}]], 
   LineBox[{{0, 0}, {0.7089424338792563, 0.18102272310184675`}}], 
   PointBox[NCache[{{0, 0}, {0.8775825618903728, -0.479425538604203}, {
      Cos[1], Sin[1]}}, {{0, 0}, {0.8775825618903728, -0.479425538604203}, {
      0.5403023058681398, 0.8414709848078965}}]]},
  ImageSize->100,
  PlotRange->All]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutue posizioni di una retta e di una circonferenza", "Subsubsection1",
 CellTags->"ind:2421"],

Cell[CellGroupData[{

Cell[TextData[{
 "(",
 StyleBox["Mutue posizioni di una retta e di una circonferenza",
  FontWeight->"Bold"],
 ")"
}], "Teorema"],

Cell[TextData[{
 "Una circonferenza ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]]],
 " ed una retta ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " non hanno punti in comune se e solo se la distanza di ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " dal centro della circonferenza \[EGrave] maggiore del raggio."
}], "TeoremaTesto"],

Cell[TextData[{
 "Una circonferenza ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]]],
 " ed una retta ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " hanno un solo punto in comune se e solo se la distanza di ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " dal centro della circonferenza \[EGrave] uguale al raggio."
}], "TeoremaTesto"],

Cell[TextData[{
 "Una circonferenza ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]]],
 " ed una retta ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " hanno due punti in comune se e solo se la distanza di ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " dal centro della circonferenza \[EGrave] minore del raggio."
}], "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Una retta che non ha punti in comune con una circonferenza si dice ",
 StyleBox["esterna", "TI"],
 " alla circonferenza. Una retta che ha un punto in comune con una \
circonferenza si dice ",
 StyleBox["tangente", "TI"],
 " alla circonferenza. Il punto in comune prende il nome di ",
 StyleBox["punto di tangenza", "TI"],
 " o ",
 StyleBox["di contatto", "TI"],
 ". Una retta che ha due punti in comune con una circonferenza si dice ",
 StyleBox["secante", "TI"],
 " la circonferenza."
}], "Text1",
 CellTags->{"Tangente", "iaTes:2426"}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {0, 
     Rational[1, 2]}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {-1.5, 0.5}}, Automatic}}, Typeset`size$$ = {
    400., {120., 131.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {-1.5, 0.5}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`testo$, $CellContext`elementi$, $CellContext`sol$, \
$CellContext`x$, $CellContext`y$}, Which[Abs[
            Part[$CellContext`pt$$, 2]] > 1, $CellContext`pt$$ = {
            Part[$CellContext`pt$$, 1], 
            Sign[
             Part[$CellContext`pt$$, 2]]}, 
          Abs[Part[$CellContext`pt$$, 2] - 1/2] < 
          0.15, $CellContext`pt$$ = {0, 1/2}, 
          Abs[Part[$CellContext`pt$$, 2] + 1/2] < 
          0.15, $CellContext`pt$$ = {0, -(1/2)}]; $CellContext`testo$ = Which[
           Or[
           Part[$CellContext`pt$$, 2] == 1/2, 
            Part[$CellContext`pt$$, 2] == -(1/2)], "Retta tangente", Abs[
             Part[$CellContext`pt$$, 2]] < 1/2, "Retta secante", Abs[
             Part[$CellContext`pt$$, 2]] > 1/2, 
           "Retta esterna"]; $CellContext`elementi$ = 
         Which[Part[$CellContext`pt$$, 2] == 1/2, {
            Point[{0, 0.5}]}, Part[$CellContext`pt$$, 2] == -(1/2), {
            Point[{0, -0.5}]}, Abs[
             Part[$CellContext`pt$$, 2]] < 1/2, $CellContext`sol$ = ToRules[
              Reduce[
               And[$CellContext`x$^2 + $CellContext`y$^2 == 
                1/4, $CellContext`y$ == Rationalize[
                  
                  Part[$CellContext`pt$$, 
                   2]]], {$CellContext`x$, $CellContext`y$}, Reals]]; 
           ReplaceAll[
             Point[{$CellContext`x$, $CellContext`y$}], {$CellContext`sol$}], 
           True, {}]; Column[{
           Style[$CellContext`testo$, FontFamily -> Times, Bold], 
           Graphics[{
             AbsoluteThickness[1], 
             Circle[{0, 0}, 0.5], 
             
             Line[{$CellContext`pt$$ - {10, 
               0}, $CellContext`pt$$, $CellContext`pt$$ + {10, 0}}], 
             Point[{0, 0}], $CellContext`elementi$}, Axes -> False, 
            PlotRange -> {2 {-1, 1}, {-1.1, 1.1}}, ImageSize -> 200, 
            AspectRatio -> Automatic, GridLines -> None]}, Alignment -> 
          Center]], 
      "Specifications" :> {{{$CellContext`pt$$, {-1.5, 0.5}}, Automatic, 
         ControlType -> Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {165., 176.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[CellGroupData[{

Cell["(Retta tangente)", "Teorema",
 CellTags->{"Tangente", "iaTeo:2429"}],

Cell[TextData[{
 "Condizione necessaria e sufficiente affich\[EGrave] una retta sia tangente \
in ",
 Cell[BoxData[
  FormBox[
   StyleBox["H", "TI"], TraditionalForm]], "InlineFormula"],
 " ad una circonferenza di centro ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] che sia perpendicolare in ",
 Cell[BoxData[
  FormBox[
   StyleBox["H", "TI"], TraditionalForm]], "InlineFormula"],
 " al raggio ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"O", "H"}], "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
L\[CloseCurlyQuote]equivalenza delle superficie piane\
\>", "Subsection1",
 CellTags->"ind:2431"],

Cell[TextData[{
 "Il concetto di superficie e il concetto di estensione superficiale sono \
dati come concetti primitivi. Si diranno ",
 StyleBox["equivalenti", "TI"],
 " due superficie ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " che abbiano la stessa estensione. "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["1", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[" Assioma dell\[CloseCurlyQuote]equivalenza", "TB"],
 " ",
 StyleBox["Due superficie uguali sono equivalenti", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[" Assioma dell\[CloseCurlyQuote]equivalenza", "TB"],
 " ",
 StyleBox["L\[CloseCurlyQuote]equivalenza delle superficie piane gode della \
propriet\[AGrave] riflessiva, simmetrica e transitiva", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 "Quando due figure ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " non hanno punti in comune o hanno in comune solamente parti del loro \
contorno, si definisce per loro ",
 StyleBox["somma", "TI"],
 " la figura formata dall\[CloseCurlyQuote]unione dei punti di ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " e la si indica con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["A", "TI"], "+", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". Se una figura ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] la somma di due figure ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 ", la figura ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " si definisce la ",
 StyleBox["differenza", "TI"],
 " delle due figure ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " e si pone ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["C", "TI"], "\[LongEqual]", 
    StyleBox["A", "TI"], "-", 
    StyleBox["B", "TI"]}], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["3", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox[" Assioma dell\[CloseCurlyQuote]equivalenza", "TB"],
 " ",
 StyleBox["La superficie somma o differenza di superficie equivalenti sono \
equivalenti.", "TI"],
 " "
}], "Text1"],

Cell[TextData[{
 "Due figure si dicono ",
 StyleBox["equicomposte", "TI"],
 " se possono essere divise in uno stesso numero di figure uguali. "
}], "Text1"],

Cell["Si dimostra che figure equicomposte sono equivalenti.", "Text1"],

Cell[CellGroupData[{

Cell["Equivalenza di triangoli e parallelelogrammi", "Subsubsection1",
 CellTags->"ind:2439"],

Cell[CellGroupData[{

Cell["(Equivalenza di parallelogrammi)", "Teorema",
 CellTags->{"Parallelogramma", "iaTeo:2440"}],

Cell["\<\
Un parallelogramma e un rettangolo aventi basi e altezze relative uguali sono \
equivalenti.\
\>", "TeoremaTesto"],

Cell["\<\
Due parallelogrammi che hanno rispettivamente uguali le basi e le altezze \
sono equivalenti.\
\>", "TeoremaTesto"]
}, Closed]],

Cell["Vale anche il seguente teorema.", "Text1"],

Cell[CellGroupData[{

Cell["(Equivalenza triangoli-parallelogrammi)", "Teorema",
 CellTags->{"Parallelogramma", "iaTeo:2444"}],

Cell["\<\
Un triangolo \[EGrave] equivalente ad un parallelogramma che abbia per base \
met\[AGrave] base e per altezza la stessa altezza del triangolo.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[BoxData[
 GraphicsBox[
  {AbsoluteThickness[1], LineBox[{{-1, 0}, {1.5, 0}, {0, 1}, {-1, 0}}], 
   InsetBox["\<\"A\"\>", {-1, 0}, {0, 1}], 
   InsetBox["\<\"B\"\>", {1.5, 0}, {0, 1}], 
   InsetBox["\<\"C\"\>", {0, 1}, {0, -1}], 
   InsetBox["\<\"M\"\>", NCache[{Rational[1, 4], 0}, {0.25, 0}], {0, 1.5}], 
   InsetBox["\<\"D\"\>", NCache[{Rational[5, 4], 1}, {1.25, 1}], {0, -1.5}], 
   PointBox[NCache[{{Rational[1, 4], 0}, {Rational[5, 4], 1}}, {{0.25, 0}, {
      1.25, 1}}]], 
   {Dashing[{Small, Small}], 
    LineBox[NCache[{{Rational[1, 4], 0}, {Rational[5, 4], 1}, {0, 1}}, {{
       0.25, 0}, {1.25, 1}, {0, 1}}]]}},
  Axes->False,
  GridLines->None,
  ImageSize->250,
  PlotRange->All]], "Output"],

Cell[CellGroupData[{

Cell["(Equivalenza triangoli-trapezi)", "Teorema",
 CellTags->{"Trapezio", "iaTeo:2448"}],

Cell["\<\
Un trapezio \[EGrave] equivalente a un triangolo di altezza uguale e la cui \
base \[EGrave] uguale alla somma delle basi del trapezio.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[BoxData[
 GraphicsBox[
  {AbsoluteThickness[1], 
   LineBox[{{-2, 0}, {1, 0}, {0.5, 1}, {-1, 1}, {-2, 0}}], 
   {Dashing[{Small, Small}], LineBox[{{-1, 1}, {-1, 0}}], 
    LineBox[{{1, 0}, {2.5, 0}, {-1, 1}}]}, {
    InsetBox["\<\"A\"\>", {-2, 0}, {1, 1}], 
    InsetBox["\<\"H\"\>", {-1, 0}, {0, 1}], 
    InsetBox["\<\"B\"\>", {1, 0}, {0, 1}], 
    InsetBox["\<\"C\"\>", {0.5, 1}, {-2, 0}], 
    InsetBox["\<\"D\"\>", {-1, 1}, {2, 0}], 
    InsetBox["\<\"F\"\>", {2.5, 0}, {0, 1}]}},
  ImageSize->250,
  PlotRange->All]], "Output"],

Cell[CellGroupData[{

Cell["(Primo Teorema di Euclide)", "Teorema",
 CellTags->{"Teorema di Euclide", "Euclide", "iaTeo:2452"}],

Cell["\<\
In un triangolo rettangolo il quadrato costruito su un cateto \[EGrave] \
equivalente al rettangolo che ha per lati l\[CloseCurlyQuote]ipotenusa e la \
proiezione del cateto stesso sull\[CloseCurlyQuote]ipotenusa.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.7], EdgeForm[AbsoluteThickness[0]], 
    PolygonBox[{{-1, 0}, {-1, -3}, {0.8104534588022096, -3}, {
      0.8104534588022096, 0}}], 
    GeometricTransformationBox[
     PolygonBox[{{-1, 0}, {1.2070131213031834`, 0}, {1.2070131213031834`, 
       2.2070131213031834`}, {-1, 2.2070131213031834`}}], {{{
      0.8203183938177878, -0.571907101515801}, {0.571907101515801, 
      0.8203183938177878}}, {-0.17968160618221218`, 0.571907101515801}}]}, 
   {AbsoluteThickness[1], 
    LineBox[{{-1, 0}, {2, 0}, {0.8104534588022096, 1.2622064772118446`}, {-1, 
      0}}], 
    {AbsoluteThickness[0], Dashing[{0, Small}], 
     LineBox[{{0.8104534588022096, 1.2622064772118446`}, {
       0.8104534588022096, 0}}]}}},
  ImageSize->150,
  PlotRange->All]], "Output"],

Cell[CellGroupData[{

Cell["(Teorema di Pitagora)", "Teorema",
 CellTags->{"Teorema di Pitagora", "Pitagora", "iaTeo:2456"}],

Cell["\<\
In ogni triangolo rettangolo il quadrato costruito \
sull\[CloseCurlyQuote]ipotenusa \[EGrave] equivalente alla somma dei quadrati \
costruiti sui cateti\
\>", "TeoremaTesto"]
}, Closed]],

Cell["Enunciamo infine il secondo teorema di Euclide.", "Text1"],

Cell[CellGroupData[{

Cell["(Secondo Teorema di Euclide)", "Teorema",
 CellTags->{"Teorema di Euclide", "iaTeo:2459"}],

Cell["\<\
In un triangolo rettangolo il quadrato costruito \
sull\[CloseCurlyQuote]altezza relativa all\[CloseCurlyQuote]ipotenusa \
\[EGrave] equivalente al rettangolo che ha per lati le proiezioni dei cateti \
sull\[CloseCurlyQuote]ipotenusa.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.7], EdgeForm[AbsoluteThickness[0]], 
    PolygonBox[{{-1, 0}, {-1, -3}, {0.10610580250155435`, -3}, {
      0.10610580250155435`, 0}}], 
    GeometricTransformationBox[
     PolygonBox[{{-1, 0}, {0.8607019119147239, 0}, {0.8607019119147239, 
       1.860701911914724}, {-1, 1.860701911914724}}], {{{
      0.5944562078529467, -0.8041279854258861}, {0.8041279854258861, 
      0.5944562078529467}}, {-0.4055437921470533, 0.8041279854258861}}]}, 
   {GrayLevel[0.7], EdgeForm[AbsoluteThickness[0]], 
    PolygonBox[{{0.10610580250155435`, 1.4962424799060816`}, {
      0.10610580250155435`, 0}, {1.602348282407636, 0}, {1.602348282407636, 
      1.4962424799060816`}, {0.10610580250155435`, 1.4962424799060816`}}]}, 
   {GrayLevel[0.5], EdgeForm[AbsoluteThickness[0]], 
    PolygonBox[{{-1, 0}, {-1, -1.1061058025015544`}, {
      0.10610580250155435`, -1.1061058025015544`}, {
      0.10610580250155435`, 0}}]}, 
   {AbsoluteThickness[1], 
    LineBox[{{-1, 0}, {2, 0}, {0.10610580250155435`, 
      1.4962424799060816`}, {-1, 0}}]}},
  ImageSize->150,
  PlotRange->All]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Proporzionalit\[AAcute] e similitudine", "Subsubsection1",
 CellTags->"ind:2463"],

Cell[TextData[{
 "Due classi di grandezze si dicono ",
 StyleBox["direttamente proporzionali", "TI"],
 " se esiste fra esse una corrispondenza biunivoca tale che il rapporto fra \
due qualsiasi grandezze della prima classe \[EGrave] uguale al rapporto delle \
corrispondenti della seconda. "
}], "Text1"],

Cell[CellGroupData[{

Cell["(Classi di grandezze direttamente proporzionali)", "Teorema"],

Cell["\<\
Condizione necessaria e sufficiente perch\[EGrave] due classi di grandezze \
siano direttamente proporzionali \[EGrave] che il rapporto tra la misura di \
una qualsiasi grandezza della prima classe e la misura della corrispondente \
grandezza della seconda sia costante.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   StyleBox["a", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["b", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["c", "TI"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["d", "TI"], TraditionalForm]], "InlineFormula"],
 ", rette parallele ad una retta data e ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " ed ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " due loro trasversali. Ognuna di queste interseca ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " in due punti che assumiamo corrispondenti, ad esempio ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " su ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["A", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " su ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 ". Chiameremo ",
 StyleBox["corrispondenti", "TI"],
 " due segmenti di ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " quando i loro estremi sono punti corrispondenti. Cos\[IGrave] al segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox["AB", "TI"], TraditionalForm]], "InlineFormula"],
 " corrisponde ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "'"}], 
    RowBox[{"B", "'"}]}], TraditionalForm]], "InlineFormula"],
 " su ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["r", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 ". Si dimostra che segmenti corrispondenti sono proporzionali, ovvero il \
seguente teorema. "
}], "Text1"],

Cell[CellGroupData[{

Cell["(Teorema di Talete)", "Teorema",
 CellTags->{"Teorema di Talete", "Talete", "iaTeo:2468"}],

Cell["\<\
Un fascio di rette parallele determina sopra due trasversali due classi di \
segmenti proporzionali.\
\>", "Text1"]
}, Closed]],

Cell[BoxData[
 GraphicsBox[
  {AbsoluteThickness[1], LineBox[{{-1, 0}, {1, 0.2}}], 
   LineBox[{{-1, 0.3}, {1, 0.5}}], LineBox[{{-1, 1}, {1, 1.2}}], 
   LineBox[{{-1, 1.5}, {1, 1.7}}], LineBox[{{-0.8, -0.2}, {-0.4, 1.8}}], 
   LineBox[{{0.8, -0.2}, {0.4, 1.8}}], {
    InsetBox["\<\"A\"\>", {-0.5133, 1.655}], 
    InsetBox["\<\"B\"\>", {-0.638, 1.142}], 
    InsetBox["\<\"C\"\>", {-0.748, 0.4013}], 
    InsetBox["\<\"D\"\>", {-0.7993, 0.09333}], 
    InsetBox["\<\"A'\"\>", {0.5133, 1.736}], 
    InsetBox["\<\"B'\"\>", {0.616, 1.245}], 
    InsetBox["\<\"C'\"\>", {0.7407, 0.5553}], 
    InsetBox["\<\"D'\"\>", {0.7993, 0.2693}]}},
  ImageSize->150,
  PlotRange->All]], "Output"],

Cell[CellGroupData[{

Cell["(Retta parallela ad un lato di un triangolo)", "Teorema",
 CellTags->{"Parallele", "iaTeo:2472"}],

Cell["\<\
Una retta parallela ad un lato di un triangolo determina sugli altri due lati \
o sui loro prolungamenti segmenti proporzionali, e viceversa, una retta che \
determina su due lati di un triangolo o sui loro prolungamenti segmenti \
proporzionali \[EGrave] parallela al terzo lato.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 "Due triangoli con i tre angoli rispettivamente uguali e con i lati opposti \
agli angoli uguali in proporzione, si dicono ",
 StyleBox["simili", "TI"],
 ". Utilizzando i due teoremi precedenti si possono dimostrare i seguenti \
criteri di similitudine."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Criteri di similitudine)", "Teorema",
 CellTags->{"Similitudine", "iaTeo:2475"}],

Cell["\<\
Primo criterio di similitudine: due triangoli sono simili se hanno due angoli \
rispettivamente uguali.
Secondo criterio di similitudine: due triangoli sono simili se hanno un \
angolo uguale e i lati che lo comprendono in proporzione.
Terzo criterio di similitudine: due triangoli sono simili se hanno i lati \
ordinatamente proporzionali.\
\>", "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Geometria euclidea dello spazio", "Section1",
 CellTags->{"cap:euclideaspazio", "ind:2477"}],

Cell["\<\
Lo spazio geometrico euclideo ha come enti fondamentali i punti, le rette e i \
piani. Come per il piano, anche per lo spazio euclideo si stabiliscono in \
modo assiomatico le reciproche relazioni tra i suoi oggetti. \
\>", "Text1"],

Cell[CellGroupData[{

Cell["Piani e rette nello spazio", "Subsection1",
 CellTags->"ind:2479"],

Cell[CellGroupData[{

Cell["I piani", "Subsubsection1",
 CellTags->"ind:2480"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["1", "TB"], "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox["Assioma", "TB"],
 " ",
 StyleBox["Tre punti distinti non allineati appartengono ad un solo piano. Si \
dice che il piano \[EGrave] individuato da tre punti non allineati", "TI"],
 ". "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["2", "TB"], "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox["Assioma", "TB"],
 " ",
 StyleBox["Se due punti di una retta appartengono ad un piano la retta \
appartiene al piano", "TI"],
 ". "
}], "Text1"],

Cell[CellGroupData[{

Cell["(Piani individuati da rette e punti)", "Teorema"],

Cell["\<\
Una retta ed un punto che non le appartiene individuano un piano.\
\>", "TeoremaTesto"],

Cell["\<\
Due rette distinte con un punto in comune individuano un piano.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["3", "TB"], "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 StyleBox["Assioma", "TB"],
 " ",
 StyleBox["Il piano \[EGrave] un sottoinsieme proprio dello spazio", "TI"],
 " "
}], "Text1"],

Cell["\<\
Si dimostra che lo spazio euclideo contiene infiniti punti, infinite rette, \
infiniti piani.\
\>", "Text1"],

Cell["\<\
Poich\[EGrave] ogni piano \[EGrave] un piano euclideo, tutti i teoremi, le \
definizioni e le relazioni studiati nella geometria piana valgono per ognuno \
dei piani di questo insieme pi\[UGrave] ampio detto spazio. \
\>", "Text1"],

Cell["\<\
Si dimostra pure che ogni punto appartiene ad infinite rette dello spazio. L\
\[CloseCurlyQuote]insieme di tutte le infinite rette passanti per un punto \
\[EGrave] chiamato stella di rette. \
\>", "Text1"],

Cell["\<\
Analogamente ogni punto appartiene ad infiniti piani. \
L\[CloseCurlyQuote]insieme di tutti gli infiniti piani passanti per il \
medesimo punto \[EGrave] chiamato stella di piani. \
\>", "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["I semispazi", "Subsubsection1",
 CellTags->"ind:2491"],

Cell["\<\
L\[CloseCurlyQuote]assioma che ora introdurremo estende allo spazio \
tridimensionale la propriet\[AGrave] di bipartizione che hanno gli oggetti \
fondamentali della geometria. Nel piano euclideo infatti un punto divide la \
retta in due parti disgiunte, le semirette; una retta divide il piano in due \
parti disgiunte, i semipiani. Si stabilisce ora che ogni piano divide lo \
spazio in due parti disgiunte.\
\>", "Text1",
 CellTags->{"Semispazi", "iaTes:2492"}],

Cell[TextData[{
 StyleBox["Assioma 4", "TB"],
 " ",
 StyleBox["Ogni piano ", "TI"],
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 StyleBox[" divide lo spazio in due insiemi infiniti e disgiunti detti \
semispazi aperti, tali che per ogni coppia di punti ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["Q", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" non appartenenti ad ", "TI"],
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 StyleBox[" si ha uno dei due casi seguenti:  ", "TI"]
}], "Text1"],

Cell[TextData[{
 StyleBox["Il segmento ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"P", "Q"}], "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" non interseca il piano ( si dice allora che ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["Q", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" sono dalla stessa parte rispetto ad ", "TI"],
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 StyleBox["); ", "TI"]
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 StyleBox["Il segmento ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"P", "Q"}], "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" intereseca il piano ( si dice allora che ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" e ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["Q", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" sono da parti opposte ad ", "TI"],
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 StyleBox["). ", "TI"]
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[CellGroupData[{

Cell["(Intersezione di piani)", "Teorema",
 CellTags->{"Fascio", "iaTeo:2496"}],

Cell[TextData[{
 "Due piani distinti con un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " in comune individuano una retta per ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 ", la loro retta di intersezione. "
}], "TeoremaTesto"],

Cell["\<\
Ogni retta dello spazio giace su infiniti piani. L\[CloseCurlyQuote]insieme \
di tutti gli infiniti piani passanti per la medesima retta \[EGrave] chiamato \
fascio proprio di piani, di asse quella retta.\
\>", "TeoremaTesto"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["La posizione di due rette nello spazio", "Subsubsection1",
 CellTags->"ind:2499"],

Cell[TextData[{
 "Due rette distinte dello spazio possono giacere sullo stesso piano ed \
allora si dicono ",
 StyleBox["complanari", "TI"],
 ", oppure no. Se le due rette sono complanari, le posizioni possibili sono \
quelle gi\[AAcute] studiate nel piano, cio\[EGrave] le rette possono essere \
incidenti o parallele. "
}], "Text1"],

Cell["\<\
Se invece le due rette non sono complanari esse non hanno alcun punto in \
comune. Se infatti avessero anche un solo punto in comune per il teorema sui \
piani individuati da rette e punti,  esse individuerebbero un piano. \
\>", "Text1",
 CellTags->{"Rette sghembe", "iaTes:2501"}],

Cell[TextData[{
 "Due rette non complanari vengono dette ",
 StyleBox["sghembe", "TI"],
 ".  "
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["La posizione di due piani nello spazio  ", "Subsubsection1",
 CellTags->"ind:2503"],

Cell[TextData[{
 "Si pu\[OGrave] estendere ai piani dello spazio il concetto di parallelismo \
tra rette. Due piani si dicono ",
 StyleBox["paralleli", "TI"],
 " se coincidono oppure sono disgiunti. La relazione di parallelismo fra \
piani gode delle propriet\[AAcute] riflessiva, simmetrica e transitiva, come \
la relazione di parallelismo tra rette ed \[EGrave] pertanto una relazione di \
equivalenza. Ogni classe di equivalenza prende il nome di ",
 StyleBox["fascio improprio di piani", "TI"],
 " e individua una ",
 StyleBox["giacitura", "TI"],
 ". Poich\[EGrave] se due piani hanno in comune tre punti non allineati \
allora sono lo stesso piano mentre se hanno in comune due punti ",
 Cell[BoxData[
  FormBox[
   StyleBox["A", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["B", "TI"], TraditionalForm]], "InlineFormula"],
 " allora in comune tutti i punti della retta ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"A", "B"}], "TI"], TraditionalForm]], "InlineFormula"],
 " si pu\[OGrave] concludere che le possibili posizioni reciproche di due \
piani sono soltanto due:  "
}], "Text1"],

Cell[TextData[{
 "i due piani hanno in comune una retta e si dicono ",
 StyleBox["incidenti", "TI"],
 ";"
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell["\<\
i due piani sono paralleli (ovvero hanno tutti i punti in comune o nessuno). \
\>", "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}]
}, Closed]],

Cell[CellGroupData[{

Cell["La posizione di una retta e di un piano nello spazio", "Subsubsection1",
 CellTags->"ind:2507"],

Cell[TextData[{
 "Dati una retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e un piano ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " pu\[OAcute] giacere su ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " oppure no. Se vi giace, ogni punto della retta \[EGrave] anche un punto \
del piano. Se non vi giace si possono presentare due situazioni: la retta non \
ha alcun punto in comune con il piano oppure la retta ha un solo punto in \
comune con il piano."
}], "Text1"],

Cell[TextData[{
 "Se la retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " giace sul piano ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " o se ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e il piano ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " sono disgiunti allora ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " si dicono ",
 StyleBox["paralleli", "TI"],
 ". Se invece la retta ha un solo punto in comune con il piano essa si dice ",
 StyleBox["incidente al piano", "TI"],
 ". "
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Rette perpendicolari", "Subsubsection1",
 CellTags->"ind:2510"],

Cell[TextData[{
 "Due rette nello spazio si dicono ",
 StyleBox["perpendicolari", "TI"],
 " se sono complanari e se incontrandosi formano 4 angoli uguali (retti). "
}], "Text1"],

Cell[CellGroupData[{

Cell["(Rette perpendicolari ad una retta data)", "Teorema",
 CellTags->{"Perpendicolari", "iaTeo:2512"}],

Cell["\<\
Se una retta \[EGrave] perpendicolare in un suo punto a due rette che passano \
entrambe per quel punto, essa \[EGrave] pure perpendicolare a qualunque altra \
retta condotta per quello stesso punto e giacente nel piano delle prime due. \
\>", "TeoremaTesto"],

Cell["\<\
Il luogo delle rette perpendicolari a una retta in un suo punto \[EGrave] un \
piano. \
\>", "TeoremaTesto"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rette e piani perpendicolari", "Subsubsection1",
 CellTags->"ind:2515"],

Cell[TextData[{
 "Una retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["perpendicolare", "TI"],
 " ad un piano ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " quando lo interseca ed \[EGrave] perpendicolare a tutte le rette del piano \
che passano per il suo punto di intersezione con il piano, detto ",
 StyleBox["piede della perpendicolare", "TI"],
 "."
}], "Text1"],

Cell["(Rette e piani perpendicolari)", "Teorema",
 CellTags->{"Perpendicolari", "iaTeo:2517"}],

Cell["\<\
Per un punto dato si pu\[OGrave] condurre uno ed un solo piano perpendicolare \
a una retta data.\
\>", "TeoremaTesto"],

Cell["\<\
Per un punto dato si pu\[OGrave] condurre una ed un sola retta perpendicolare \
ad un piano dato.\
\>", "TeoremaTesto"]
}, Closed]],

Cell[CellGroupData[{

Cell["Distanze", "Subsubsection1",
 CellTags->"ind:2520"],

Cell["\<\
La nozione di perpendicolarit\[AGrave] tra retta e piano e i precedenti \
teoremi di unicit\[AGrave] consentono di introdurre le seguenti definizioni. \
\>", "Text1"],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]], "InlineFormula"],
 " un piano e ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " un punto dello spazio. Indichiamo con ",
 Cell[BoxData[
  FormBox[
   StyleBox["H", "TI"], TraditionalForm]], "InlineFormula"],
 " il piede della perpendicolare condotta da ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " a ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]], "InlineFormula"],
 ". Si definisce ",
 StyleBox["distanza di ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" da ", "TI"],
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]], "InlineFormula"],
 " la distanza del punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " dal punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["H", "TI"], TraditionalForm]], "InlineFormula"],
 " ovvero la lunghezza del segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox["PH", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 CellTags->{"Distanza", "iaTes:2522"}],

Cell[TextData[{
 "Siano ora ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " una retta e ",
 Cell[BoxData[
  FormBox[
   StyleBox["Q", "TI"], TraditionalForm]], "InlineFormula"],
 " un punto dello spazio. Denotiamo con ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " il piano per ",
 Cell[BoxData[
  FormBox[
   StyleBox["Q", "TI"], TraditionalForm]], "InlineFormula"],
 " perpendicolare a ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e con ",
 Cell[BoxData[
  FormBox[
   StyleBox["H", "TI"], TraditionalForm]], "InlineFormula"],
 " il punto di intersezione tra ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 ". Si definisce ",
 StyleBox["distanza di ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["Q", "TI"], TraditionalForm]], "InlineFormula"],
 StyleBox[" da ", "TI"],
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " la distanza del punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["Q", "TI"], TraditionalForm]], "InlineFormula"],
 " da ",
 Cell[BoxData[
  FormBox[
   StyleBox["H", "TI"], TraditionalForm]], "InlineFormula"],
 ".  "
}], "Text1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["La sfera", "Subsection1",
 CellTags->"ind:2524"],

Cell[TextData[{
 "Dicesi ",
 StyleBox["superficie sferica", "TI"],
 " l\[CloseCurlyQuote]insieme di tutti i punti dello spazio che sono \
ugualmente distanti da un punto fisso detto centro."
}], "Text1"],

Cell[TextData[{
 "Il ",
 StyleBox["raggio", "TI"],
 " di una superficie sferica \[EGrave] la distanza di un suo qualunque punto \
dal centro. Un punto dello spazio si dice ",
 StyleBox["interno", "TI"],
 " o ",
 StyleBox["esterno", "TI"],
 " alla superficie sferica secondoch\[EGrave] ha dal centro distanza minore o \
maggiore del raggio. "
}], "Text1"],

Cell[TextData[{
 "Il solido formato dai punti delle superficie sferica e da quelli ad essa \
interni si chiama ",
 StyleBox["sfera", "TI"],
 ". "
}], "Text1",
 CellTags->{"Sfera", "iaTes:2527"}],

Cell[CellGroupData[{

Cell["Mutue posizioni piano-sfera", "Subsubsection1",
 CellTags->"ind:2528"],

Cell[TextData[{
 "Se consideriamo nello spazio una sfera ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " ed un piano ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " si presentano i seguenti casi: "
}], "Text1"],

Cell[TextData[{
 "Il piano ha dal centro ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " distanza maggiore del raggio. In tal caso un qualunque punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " su ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " \[EGrave] ",
 StyleBox["esterno", "TI"],
 " alla sfera. Il piano ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " si dice allora ",
 StyleBox["esterno", "TI"],
 " alla sfera e questa ed il piano non hanno alcun punto in comune. "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 "Il piano ha dal centro ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " distanza uguale al raggio. Se la distanza ",
 Cell[BoxData[
  FormBox[
   StyleBox["OC", "TI"], TraditionalForm]], "InlineFormula"],
 " del centro ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " dal piano ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " \[EGrave] uguale al raggio, il punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " appartiene alla sfera ed al piano. Qualunque altro punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " di ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " risulta esterno alla sfera; quindi questa ed il piano hanno  in comune il \
solo punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 ". In tal caso il piano si dice ",
 StyleBox["tangente", "TI"],
 " ed il punto comune ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice  ",
 StyleBox["punto di tangenza", "TI"],
 " o ",
 StyleBox["di contatto", "TI"],
 "."
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}],

Cell[TextData[{
 "Il piano passa per il centro della sfera. Un tale piano si dice piano \
diametrale. Esso taglia la superficie sferica secondo una circonferenza \
avente raggio uguale a quello della sfera. Tale circonferenza si dice ",
 StyleBox["circonferenza massima", "TI"],
 ". "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"},
 TextJustification->1.],

Cell[TextData[{
 "Il piano ha dal centro distanza minore del raggio. In tal caso il piano ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " e la superficie sferica hanno in comune una circonferenza il cui raggio \
\[EGrave] minore del raggio della sfera. Il piano ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["secante", "TI"],
 ". "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "enumerate"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutue posizioni piano-retta", "Subsubsection1",
 CellTags->"ind:2534"],

Cell[TextData[{
 "Se consideriamo nello spazio una sfera ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " ed una retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " si presentano i seguenti casi.  "
}], "Text1"],

Cell[TextData[{
 "La retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " ha distanza dal centro congruente al raggio. In tal caso ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " ha in comune con la superficie sferica un solo punto. La retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["retta tangente", "TI"],
 ". "
}], "Item1"],

Cell[TextData[{
 "La retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " ha distanza dal centro minore del raggio. In tal caso ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " ha in comune con la superficie sferica due punti. la retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["retta secante", "TI"],
 ". "
}], "Item1"],

Cell[TextData[{
 "La retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " ha distanza dal centro maggiore del raggio. In tal caso ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " non hanno punti in comune e ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " si dice ",
 StyleBox["retta esterna", "TI"],
 ". "
}], "Item1"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Trigonometria", "Section1",
 CellTags->{"cap:trig1", "ind:2539"}],

Cell[CellGroupData[{

Cell["Angoli e funzioni goniometriche", "Subsection1",
 CellTags->"ind:2540"],

Cell[CellGroupData[{

Cell["Angoli e loro misura", "Subsubsection1",
 CellTags->"ind:2541"],

Cell[TextData[{
 "Ricordiamo che, se ",
 Cell[BoxData[
  FormBox["O", TraditionalForm]]],
 " \[EGrave] un punto del piano euclideo, si dice ",
 StyleBox["angolo", "TI"],
 " ciascuna delle due parti del piano delimitate da due semirette uscenti da ",
 Cell[BoxData[
  FormBox["O", TraditionalForm]]],
 "."
}], "Text1",
 CellTags->{"Angolo", "iaTes:2542"}],

Cell[CellGroupData[{

Cell["Cos'\[EAcute] un angolo?", "DomandaGen",
 CellTags->"ora:2543"],

Cell["\<\
Considerato un punto del piano, e considerate due semirette uscenti da tale \
punto, si dice angolo ciascuna delle due parti del piano da esse delimitate.\
\>", "RispostaGen"]
}, Closed]],

Cell["\<\
\[CapitalEGrave] possibile stabilire un orientamento per un angolo, fissando \
un opportuno sistema di riferimento. Solitamente, scelta una semiretta \
(origine) che delimita l\[CloseCurlyQuote]angolo, si considera positivo il \
verso antiorario per un osservatore (la semiretta scelta, per sovrapporsi all\
\[CloseCurlyQuote]altra, segue un percorso in senso antiorario per l\
\[CloseCurlyQuote]osservatore).\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
      "Verso antiorario: \[LongLeftArrow]             Verso orario: \
\[LongRightArrow]"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a$$], 0.5, ""}, 2, 0.5}}, Typeset`size$$ = {
    400., {136., 157.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$15129$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = $CellContext`a1$15128}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$15129$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`a1$15128 = 0.5; $CellContext`a2$15128 = 2; 
       Graphics[{{Blue, 
           Line[{{0, 0}, {
              Cos[$CellContext`a1$15128], 
              Sin[$CellContext`a1$15128]}}]}, {Blue, 
           Line[{{0, 0}, {
              Cos[$CellContext`a2$15128], 
              Sin[$CellContext`a2$15128]}}]}, {Red, 
           Arrow[{{0, 0}, {
              Cos[$CellContext`a$$], 
              Sin[$CellContext`a$$]}}]}}, ImageSize -> 200, 
         PlotRange -> {{-0.5, 1}, {-0.1, 1}}]), 
      "Specifications" :> {
       "Verso antiorario: \[LongLeftArrow]             Verso orario: \
\[LongRightArrow]", 
        Delimiter, {{$CellContext`a$$, $CellContext`a1$15128, 
          ""}, $CellContext`a2$15128, $CellContext`a1$15128, 
         AppearanceElements -> None, Appearance -> Tiny}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{483., {229., 240.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["\<\
Il modo di misurare un angolo non \[EGrave] unico. Qui ne introdurremo due \
tra le pi\[UGrave] usate. \
\>", "Text1"],

Cell[TextData[{
 StyleBox["Sistema sessadecimale.", "TB"],
 " Detto ",
 StyleBox["angolo giro", "TI"],
 " l\[CloseCurlyQuote]angolo non nullo che si ottiene quando le semirette che \
generano l\[CloseCurlyQuote]angolo coincidono, definiamo ",
 StyleBox["grado", "TI"],
 " l\[CloseCurlyQuote]ampiezza di un angolo pari ad ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "/", "360"}], TraditionalForm]], "InlineFormula"],
 " dell'ampiezza totale dell\[CloseCurlyQuote]angolo giro. Il simbolo \
utilizzato per esprimere i gradi \[EGrave] un piccolo cerchio in alto a \
destra del valore numerico, ad esempio ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["35", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] un angolo di ",
 Cell[BoxData[
  FormBox["35", TraditionalForm]], "InlineFormula"],
 " gradi. Da quanto appena detto si ricavano automaticamente alcune \
considerazioni:"
}], "Text1",
 CellTags->{"Angolo giro", "Grado", "iaTes:2549"}],

Cell[TextData[{
 "1\[Degree]) un angolo giro misura ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["360", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 ";"
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "2\[Degree]) anche se il ",
 StyleBox["massimo", "TI"],
 " angolo possibile misura ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["360", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 ", \[EGrave] possibile considerare angoli che misurano pi\[UGrave] di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["360", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 ": tali angoli sono equivalenti ad un angolo compreso tra ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["360", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 " individuato dalla stessa porzione di piano (possiamo dire che aggiungere o \
sottrarre ad un angolo multipli di un angolo giro non varia l\
\[CloseCurlyQuote]ampiezza dell\[CloseCurlyQuote]angolo stesso)."
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[CellGroupData[{

Cell["Cos'\[EGrave] l'angolo giro?", "DomandaGen",
 CellTags->"ora:2552"],

Cell["\<\
E' l\[CloseCurlyQuote]angolo non nullo che si ottiene quando le semirette che \
generano l\[CloseCurlyQuote]angolo coincidono; esso misura 360\[Degree], \
ovvero 2\[Pi] radianti.\
\>", "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Ricordiamo anche che il grado \[EGrave] comunemente suddiviso in ",
 Cell[BoxData[
  FormBox["60", TraditionalForm]], "InlineFormula"],
 " parti uguali, ciascuna delle quali \[EGrave] detta ",
 StyleBox["primo", "TI"],
 " (indicato con ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "\[Prime]"], TraditionalForm]], "InlineFormula"],
 "), e un primo \[EGrave], a sua volta, suddiviso in ",
 Cell[BoxData[
  FormBox["60", TraditionalForm]], "InlineFormula"],
 " parti uguali, ciascuna delle quali \[EGrave] chiamata ",
 StyleBox["secondo",
  FontSlant->"Italic"],
 " (indicato con ",
 Cell[BoxData[
  FormBox["\"\<\>", TraditionalForm]], "InlineFormula"],
 "). Le frazioni di un secondo si esprimono con decimali di secondo. Per \
esempio, un angolo pu\[OGrave] misurare ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["37", "\[EmptySmallCircle]"], 
    SuperscriptBox["3", "\[Prime]"], "25.3", "\"\<\>"}], TraditionalForm]], 
  "InlineFormula"],
 "."
}], "Text1"],

Cell[TextData[{
 StyleBox["I radianti.", "TB"],
 " Se vogliamo poter considerare funzioni reali di variabile reale che ",
 StyleBox["coinvolgono", "TI"],
 " angoli, \[EGrave] molto importante individuare una corrispondenza \
biunivoca tra angoli e numeri reali. Pertanto si introducono i radianti.\nPer \
definire un radiante si parte dalla circonferenza con centro ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " nell\[CloseCurlyQuote]origine dell\[CloseCurlyQuote]angolo e si sfrutta l\
\[CloseCurlyQuote]arco di circonferenza sotteso dall\[CloseCurlyQuote]angolo \
stesso.\nSi dice misura in radianti di un angolo il rapporto tra la lunghezza \
dell\[CloseCurlyQuote]arco di circonferenza sotteso \
dall\[CloseCurlyQuote]angolo e il raggio della circonferenza stessa.\n\
Osserviamo subito che, per come \[EGrave] definito, il radiante \[EGrave] il \
rapporto tra due lunghezze e quindi \[EGrave] una quantit\[AGrave] \
adimensionale.\nPoich\[EGrave] la lunghezza di una circonferenza di raggio ",
 Cell[BoxData[
  FormBox[
   StyleBox["R", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]", 
    StyleBox["R", "TI"]}], TraditionalForm]], "InlineFormula"],
 ", un angolo giro \[EGrave] espresso dal numero reale (cio\[EGrave] misura \
in radianti) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 ".\nOvviamente, per passare da un sistema di unit\[AGrave] di misura ad un \
altro, \[EGrave] sufficiente risolvere la proporzione "
}], "Text1",
 CellTags->{"Radiante", "iaTes:2555"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["\[Alpha]", "rad"], ":", "2", "\[Pi]", "\[LongEqual]", 
   SubscriptBox["\[Alpha]", "gradi"], ":", 
   SuperscriptBox["360", "\[EmptySmallCircle]"]}], 
  TraditionalForm]], "TextDisplay"],

Cell["\<\
Le relazioni notevoli tra gradi e radianti sono riassunte nella seguente \
tabella:\
\>", "Text1"],

Cell[CellGroupData[{

Cell["Un angolo che misura un radiante, quanti gradi misura?", "DomandaGen",
 CellTags->"ora:2558"],

Cell[TextData[{
 "Poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Alpha]", "gradi"], "=", 
    RowBox[{
     FractionBox["180", "\[Pi]"], 
     SubscriptBox["\[Alpha]", "rad"]}]}], TraditionalForm]]],
 ", si ha ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["180", "\[Pi]"], "\[TildeEqual]", 
    RowBox[{"57", "\[Degree]"}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 StyleBox[
  TemplateBox[{TagBox[
     GridBox[{{"0", "0"}, {
        FractionBox["\[Pi]", "6"], "30"}, {
        FractionBox["\[Pi]", "4"], "45"}, {
        FractionBox["\[Pi]", "3"], "60"}, {
        FractionBox["\[Pi]", "2"], "90"}, {
        FractionBox[
         RowBox[{"2", " ", "\[Pi]"}], "3"], "120"}, {
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "4"], "135"}, {
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "6"], "150"}, {"\[Pi]", "180"}, {
        FractionBox[
         RowBox[{"7", " ", "\[Pi]"}], "6"], "210"}, {
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "4"], "225"}, {
        FractionBox[
         RowBox[{"4", " ", "\[Pi]"}], "3"], "240"}, {
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"], "270"}, {
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "3"], "300"}, {
        FractionBox[
         RowBox[{"7", " ", "\[Pi]"}], "4"], "315"}, {
        FractionBox[
         RowBox[{"11", " ", "\[Pi]"}], "6"], "330"}}, AutoDelete -> False, 
      GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
    DynamicModuleBox[{$CellContext`p$$ = {0.9422146902791448, 
       0.33500966765479345`}, $CellContext`angleCalc$$, $CellContext`rad$$, \
$CellContext`rigar$$, $CellContext`radianti$$ = {
       0, Rational[1, 6] Pi, Rational[1, 4] Pi, Rational[1, 3] Pi, 
        Rational[1, 2] Pi, Rational[2, 3] Pi, Rational[3, 4] Pi, 
        Rational[5, 6] Pi, Pi, Rational[7, 6] Pi, Rational[5, 4] Pi, 
        Rational[4, 3] Pi, Rational[3, 2] Pi, Rational[5, 3] Pi, 
        Rational[7, 4] Pi, Rational[11, 6] Pi}, $CellContext`gradi$$ = {0, 30,
        45, 60, 90, 120, 135, 150, 180, 210, 225, 240, 270, 300, 315, 
       330}, $CellContext`linee$$ = {
        Line[{{1, 0}, {0, 0}}], 
        Line[{{Rational[1, 2] 3^Rational[1, 2], 
           Rational[1, 2]}, {0, 0}}], 
        Line[{{2^Rational[-1, 2], 2^Rational[-1, 2]}, {0, 0}}], 
        Line[{{
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0, 0}}], 
        Line[{{0, 1}, {0, 0}}], 
        Line[{{
           Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0, 0}}], 
        Line[{{-2^Rational[-1, 2], 2^Rational[-1, 2]}, {0, 0}}], 
        Line[{{Rational[-1, 2] 3^Rational[1, 2], 
           Rational[1, 2]}, {0, 0}}], 
        Line[{{-1, 0}, {0, 0}}], 
        Line[{{Rational[-1, 2] 3^Rational[1, 2], 
           Rational[-1, 2]}, {0, 0}}], 
        Line[{{-2^Rational[-1, 2], -2^Rational[-1, 2]}, {0, 0}}], 
        Line[{{
           Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {0, 0}}], 
        Line[{{0, -1}, {0, 0}}], 
        Line[{{
           Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {0, 0}}], 
        Line[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {0, 0}}], 
        Line[{{Rational[1, 2] 3^Rational[1, 2], 
           Rational[-1, 2]}, {0, 0}}]}, $CellContext`punti$$ = {
        Point[{1, 0}], 
        Point[{Rational[1, 2] 3^Rational[1, 2], 
          Rational[1, 2]}], 
        Point[{2^Rational[-1, 2], 2^Rational[-1, 2]}], 
        Point[{
          Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}], 
        Point[{0, 1}], 
        Point[{
          Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}], 
        Point[{-2^Rational[-1, 2], 2^Rational[-1, 2]}], 
        Point[{Rational[-1, 2] 3^Rational[1, 2], 
          Rational[1, 2]}], 
        Point[{-1, 0}], 
        Point[{Rational[-1, 2] 3^Rational[1, 2], 
          Rational[-1, 2]}], 
        Point[{-2^Rational[-1, 2], -2^Rational[-1, 2]}], 
        Point[{
          Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}], 
        Point[{0, -1}], 
        Point[{
          Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}], 
        Point[{2^Rational[-1, 2], -2^Rational[-1, 2]}], 
        Point[{Rational[1, 2] 3^Rational[1, 2], 
          Rational[-1, 2]}]}}, 
     LocatorPaneBox[
      Dynamic[$CellContext`p$$, Apply[$CellContext`angleCalc$$, 
        Map[Normalize, {#, 
          If[$CellContext`p$$ == {0, 0}, {1, 0}, $CellContext`p$$]}]]& ], 
      GraphicsBox[{
        CircleBox[{0, 0}], {
         LineBox[{{1, 0}, {0, 0}}], 
         LineBox[
          NCache[{{Rational[1, 2] 3^Rational[1, 2], 
             Rational[1, 2]}, {0, 0}}, {{0.8660254037844386, 0.5}, {0, 0}}]], 
         LineBox[
          
          NCache[{{2^Rational[-1, 2], 2^Rational[-1, 2]}, {0, 0}}, {{
            0.7071067811865475, 0.7071067811865475}, {0, 0}}]], 
         LineBox[
          NCache[{{
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0, 0}}, {{0.5,
             0.8660254037844386}, {0, 0}}]], 
         LineBox[{{0, 1}, {0, 0}}], 
         LineBox[
          NCache[{{
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0, 
            0}}, {{-0.5, 0.8660254037844386}, {0, 0}}]], 
         LineBox[
          
          NCache[{{-2^Rational[-1, 2], 2^Rational[-1, 2]}, {0, 
            0}}, {{-0.7071067811865475, 0.7071067811865475}, {0, 0}}]], 
         LineBox[
          NCache[{{Rational[-1, 2] 3^Rational[1, 2], 
             Rational[1, 2]}, {0, 0}}, {{-0.8660254037844386, 0.5}, {0, 0}}]], 
         LineBox[{{-1, 0}, {0, 0}}], 
         LineBox[
          NCache[{{Rational[-1, 2] 3^Rational[1, 2], 
             Rational[-1, 2]}, {0, 0}}, {{-0.8660254037844386, -0.5}, {0, 
            0}}]], 
         LineBox[
          
          NCache[{{-2^Rational[-1, 2], -2^Rational[-1, 2]}, {0, 
            0}}, {{-0.7071067811865475, -0.7071067811865475}, {0, 0}}]], 
         LineBox[
          NCache[{{
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {0, 
            0}}, {{-0.5, -0.8660254037844386}, {0, 0}}]], 
         LineBox[{{0, -1}, {0, 0}}], 
         LineBox[
          NCache[{{
             Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {0, 0}}, {{
            0.5, -0.8660254037844386}, {0, 0}}]], 
         LineBox[
          
          NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {0, 0}}, {{
            0.7071067811865475, -0.7071067811865475}, {0, 0}}]], 
         LineBox[
          NCache[{{Rational[1, 2] 3^Rational[1, 2], 
             Rational[-1, 2]}, {0, 0}}, {{0.8660254037844386, -0.5}, {0, 
            0}}]]}, {
         PointBox[{1, 0}], 
         PointBox[
          NCache[{Rational[1, 2] 3^Rational[1, 2], 
            Rational[1, 2]}, {0.8660254037844386, 0.5}]], 
         PointBox[
          
          NCache[{2^Rational[-1, 2], 2^Rational[-1, 2]}, {0.7071067811865475, 
           0.7071067811865475}]], 
         PointBox[
          NCache[{
            Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         PointBox[{0, 1}], 
         PointBox[
          NCache[{
            Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-0.5, 
           0.8660254037844386}]], 
         PointBox[
          
          NCache[{-2^Rational[-1, 2], 2^
            Rational[-1, 2]}, {-0.7071067811865475, 0.7071067811865475}]], 
         PointBox[
          NCache[{Rational[-1, 2] 3^Rational[1, 2], 
            Rational[1, 2]}, {-0.8660254037844386, 0.5}]], 
         PointBox[{-1, 0}], 
         PointBox[
          NCache[{Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-1, 2]}, {-0.8660254037844386, -0.5}]], 
         PointBox[
          
          NCache[{-2^Rational[-1, 2], -2^
             Rational[-1, 2]}, {-0.7071067811865475, -0.7071067811865475}]], 
         PointBox[
          NCache[{
            Rational[-1, 2], Rational[-1, 2] 
            3^Rational[1, 2]}, {-0.5, -0.8660254037844386}]], 
         PointBox[{0, -1}], 
         PointBox[
          NCache[{
            Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
           0.5, -0.8660254037844386}]], 
         PointBox[
          
          NCache[{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
           0.7071067811865475, -0.7071067811865475}]], 
         PointBox[
          NCache[{Rational[1, 2] 3^Rational[1, 2], 
            Rational[-1, 2]}, {0.8660254037844386, -0.5}]]}, {
         Arrowheads[0.05], 
         DynamicBox[
          Typeset`ToBoxes[
           Arrow[{{0, 0}, $CellContext`p$$}], StandardForm, Graphics], 
          ImageSizeCache -> {{185.5857864376269, 
           286.7627363829924}, {-38.91373585844919, 2.4142135623730923`}}], 
         DynamicBox[
          Typeset`ToBoxes[
           Text[
            Row[{
              $CellContext`rad$$[
               Mod[$CellContext`t$17174, 2 Pi]]}], 1.3 $CellContext`p$$], 
           StandardForm, Graphics], 
          ImageSizeCache -> {{284.41108425454365`, 
           344.41108425454365`}, {-65.20727440161372, -24.20727440161371}}]}},
        Axes -> True, AxesLabel -> {
         FormBox["\"x\"", TraditionalForm], 
         FormBox["\"y\"", TraditionalForm]}, AxesStyle -> Directive[{
          AbsoluteThickness[1], 
          Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
       PlotRange -> {{-1.8, 1.8}, {-1.6, 1.5}}, Ticks -> None], Appearance -> 
      None], DynamicModuleValues :> {{
       DownValues[$CellContext`angleCalc$$] = {HoldPattern[
            $CellContext`angleCalc$$[
             Pattern[$CellContext`newp$, 
              Blank[]], 
             Pattern[$CellContext`oldp$, 
              Blank[]]]] :> ($CellContext`t$17174 = $CellContext`t$17174 + 
             ArcCos[
                Dot[$CellContext`newp$, $CellContext`oldp$]] Sign[
                Dot[
                 
                 Cross[$CellContext`newp$], $CellContext`newp$ - \
$CellContext`oldp$]]; $CellContext`p$$ = {
              Cos[$CellContext`t$17174], 
              Sin[$CellContext`t$17174]})}}, {
       DownValues[$CellContext`rad$$] = {HoldPattern[
            $CellContext`rad$$[
             Pattern[$CellContext`tt$, 
              Blank[]]]] :> 
          Module[{$CellContext`testo$}, $CellContext`testo$ := Cases[
               
               Map[{Abs[$CellContext`tt$ - #] < 
                 0.05, #}& , $CellContext`radianti$$], {
                 Pattern[$CellContext`a, 
                  Blank[]], 
                 Pattern[$CellContext`b, 
                  Blank[]]} :> Condition[
                 
                 Row[{$CellContext`b, " = ", $CellContext`b (180/Pi), 
                   "\[Degree]"}], $CellContext`a]]; 
            If[$CellContext`testo$ === {}, 
              Framed[
               Style[
                Row[{
                  Round[$CellContext`tt$, 0.01], " = ", 
                  Round[$CellContext`tt$ (180/Pi), 0.01], "\[Degree]"}], 
                FontSize -> 8], Background -> Yellow], 
              Framed[
               Style[
                Part[$CellContext`testo$, 1], FontSize -> 8], Background -> 
               Yellow]]]}}}, 
     Initialization :> ($CellContext`t$17174 = 0; $CellContext`angleCalc$$[
         Pattern[$CellContext`newp$, 
          Blank[]], 
         Pattern[$CellContext`oldp$, 
          Blank[]]] := ($CellContext`t$17174 = $CellContext`t$17174 + ArcCos[
             Dot[$CellContext`newp$, $CellContext`oldp$]] Sign[
             Dot[
              
              Cross[$CellContext`newp$], $CellContext`newp$ - \
$CellContext`oldp$]]; $CellContext`p$$ = {
           Cos[$CellContext`t$17174], 
           Sin[$CellContext`t$17174]}); $CellContext`rad$$[
         Pattern[$CellContext`tt$, 
          Blank[]]] := 
       Module[{$CellContext`testo$}, $CellContext`testo$ := Cases[
            
            Map[{Abs[$CellContext`tt$ - #] < 
              0.05, #}& , $CellContext`radianti$$], {
              Pattern[$CellContext`a, 
               Blank[]], 
              Pattern[$CellContext`b, 
               Blank[]]} :> Condition[
              
              Row[{$CellContext`b, " = ", $CellContext`b (180/Pi), 
                "\[Degree]"}], $CellContext`a]]; 
         If[$CellContext`testo$ === {}, 
           Framed[
            Style[
             Row[{
               Round[$CellContext`tt$, 0.01], " = ", 
               Round[$CellContext`tt$ (180/Pi), 0.01], "\[Degree]"}], 
             FontSize -> 8], Background -> Yellow], 
           Framed[
            Style[
             Part[$CellContext`testo$, 1], FontSize -> 8], Background -> 
            Yellow]]]; Null)]},
   "Row",
   DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2}], "}"}], "]"}]& )],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell["\<\
D\[CloseCurlyQuote]ora in poi esprimeremo sempre le misure degli angoli in \
radianti (senza specificarlo ulteriormente). \
\>", "Text1"],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["\<\
Esprimere in gradi le seguenti misure di angoli espresse in radianti:\
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["7", "45"], "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["11", "24"], "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["157", "1728"], "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["\<\
Esprimere in radianti le seguenti misure di angoli espresse in gradi:  \
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["14", "\[EmptySmallCircle]"], TraditionalForm]], 
  "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["12", "\[EmptySmallCircle]"], 
    SuperscriptBox["15", "\[Prime]"]}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["25", "\[EmptySmallCircle]"], 
    SuperscriptBox["21", "\[Prime]"], 
    RowBox[{"10", "\"\<\>"}]}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Funzioni goniometriche", "Subsubsection1",
 CellTags->"ind:2573"],

Cell[TextData[{
 "Introduciamo ora le due funzioni che stanno alla base di tutta la \
trigonometria e da cui sono normalmente derivate tutte le altre funzioni \
goniometriche. Tali funzioni goniometriche fondamentali sono chiamate seno e \
coseno. \[CapitalEGrave] possibile dare varie definizioni (equivalenti) di \
seno e coseno di un numero reale (o di un angolo). Qui diamo la pi\[UGrave] \
semplice, fissando un sistema di assi cartesiani ",
 Cell[BoxData[
  FormBox[
   StyleBox["Oxy", "TI"], TraditionalForm]], "InlineFormula"],
 " e considerando la ",
 StyleBox["circonferenza goniometrica", "TI"],
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " (circonferenza di centro ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 ", origine del sistema di riferimento, e raggio ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]], "InlineFormula"],
 ")."
}], "Text1",
 CellTags->{"Circonferenza", "iaTes:2574"}],

Cell[CellGroupData[{

Cell["(Seno e coseno di un angolo)", "Definizione",
 CellTags->{"Seno", "Coseno", "iaDef:2575"}],

Cell[TextData[{
 "Sia dato un angolo ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " con origine in ",
 Cell[BoxData[
  FormBox[
   StyleBox["O", "TI"], TraditionalForm]], "InlineFormula"],
 " e formato da due semirette di cui una coincidente con il semiasse positivo \
dell\[CloseCurlyQuote]asse ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " e l\[CloseCurlyQuote]altra che interseca la circonferenza ",
 Cell[BoxData[
  FormBox[
   StyleBox["C", "TI"], TraditionalForm]], "InlineFormula"],
 " in un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 ". Chiamiamo ",
 StyleBox["seno", "TI"],
 " di ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " (e lo indichiamo con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "\[Alpha]"}], TraditionalForm]], "InlineFormula"],
 ") l\[CloseCurlyQuote]ordinata del punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 StyleBox["coseno", "TI"],
 " di ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " (e lo indichiamo con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "\[Alpha]"}], TraditionalForm]], "InlineFormula"],
 ") l\[CloseCurlyQuote]ascissa del punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "DefinizioneTesto"]
}, Closed]],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`p$$ = {
  2^Rational[-1, 2], 2^
   Rational[-1, 
     2]}, $CellContext`angleCalc$$, $CellContext`rad$$, $CellContext`rigar$$, \
$CellContext`radianti$$, $CellContext`gradi$$, $CellContext`linee$$, \
$CellContext`punti$$}, 
  LocatorPaneBox[Dynamic[$CellContext`p$$, Apply[$CellContext`angleCalc$$, 
     Map[Normalize, {#, 
       If[$CellContext`p$$ == {0, 0}, {1, 0}, $CellContext`p$$]}]]& ], 
   GraphicsBox[{CircleBox[{0, 0}], 
     CircleBox[{0, 0}, 0.3, {
      Min[0, Dynamic[$CellContext`t$17977]], Max[
       0, Dynamic[$CellContext`t$17977]]}], 
     {Arrowheads[0.05], 
      DynamicBox[Typeset`ToBoxes[
        Arrow[{{0, 0}, $CellContext`p$$}], StandardForm, Graphics],
       ImageSizeCache->{{185.5857864376269, 
        264.33854405183746`}, {-76.27338496112165, 2.4142135623730923`}}], 
      {Dashing[{Small, Small}], 
       DynamicBox[Typeset`ToBoxes[
         Line[{{
            Part[$CellContext`p$$, 1], 0}, $CellContext`p$$, {0, 
            Part[$CellContext`p$$, 2]}}], StandardForm, Graphics],
        ImageSizeCache->{{183.7606933090101, 
         264.2393066909899}, {-76.23930669098989, 4.239306690989902}}]}, 
      DynamicBox[Typeset`ToBoxes[
        Text[
         Style["P = (cos \[Alpha], sin \[Alpha])", 8], 1.3 $CellContext`p$$], 
        StandardForm, Graphics],
       ImageSizeCache->{{228.74335505482134`, 
        336.74335505482134`}, {-104.3266883881547, -85.3266883881547}}], 
      DynamicBox[Typeset`ToBoxes[
        Text[
         Style["\[Alpha]", 8], 0.4 {
           Cos[(Min[
               Dynamic[$CellContext`t$17977], 0] + Max[
               Dynamic[$CellContext`t$17977], 0])/2], 
           Sin[(Min[
               Dynamic[$CellContext`t$17977], 0] + Max[
               Dynamic[$CellContext`t$17977], 0])/2]}], StandardForm, 
        Graphics],
       ImageSizeCache->{{221.2896739585233, 
        230.2896739585233}, {-24.94343558579761, -5.94343558579761}}], 
      DynamicBox[Typeset`ToBoxes[
        Point[$CellContext`p$$], StandardForm, Graphics],
       ImageSizeCache->{{257.76411927293947`, 
        263.76411927293947`}, {-75.84745260627284, -69.84745260627284}}]}},
    AspectRatio->Automatic,
    Axes->True,
    AxesLabel->{
      FormBox["\"x\"", TraditionalForm], 
      FormBox["\"y\"", TraditionalForm]},
    AxesStyle->Directive[{
       AbsoluteThickness[1], 
       Arrowheads[{0, 0.05}]}],
    ImageSize->200,
    PlotRange->{{-1.8, 1.8}, {-1.6, 1.5}},
    Ticks->None,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],
   Appearance->None],
  DynamicModuleValues:>{{DownValues[$CellContext`angleCalc$$] = {HoldPattern[
         $CellContext`angleCalc$$[
          Pattern[$CellContext`newp$, 
           Blank[]], 
          Pattern[$CellContext`oldp$, 
           Blank[]]]] :> ($CellContext`t$17977 = $CellContext`t$17977 + ArcCos[
             Dot[$CellContext`newp$, $CellContext`oldp$]] Sign[
             Dot[
              
              Cross[$CellContext`newp$], $CellContext`newp$ - \
$CellContext`oldp$]]; $CellContext`p$$ = {
           Cos[$CellContext`t$17977], 
           Sin[$CellContext`t$17977]})}}},
  Initialization:>($CellContext`t$17977 = Pi/4; $CellContext`angleCalc$$[
      Pattern[$CellContext`newp$, 
       Blank[]], 
      Pattern[$CellContext`oldp$, 
       Blank[]]] := ($CellContext`t$17977 = $CellContext`t$17977 + ArcCos[
          Dot[$CellContext`newp$, $CellContext`oldp$]] Sign[
          Dot[
           
           Cross[$CellContext`newp$], $CellContext`newp$ - \
$CellContext`oldp$]]; $CellContext`p$$ = {
        Cos[$CellContext`t$17977], 
        Sin[$CellContext`t$17977]}))]], "Output"],

Cell[TextData[{
 "Restano pertanto ben definite su tutto ",
 Cell[BoxData[
  FormBox[
   StyleBox["\[DoubleStruckCapitalR]",
    FontSlant->"Plain"], TraditionalForm]], "InlineFormula"],
 " le funzioni ",
 Cell[BoxData[
  FormBox["sin", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox["cos", TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["Dove sono definite le funzioni seno e coseno?", "DomandaGen",
 CellTags->"ora:2580"],

Cell[TextData[{
 "Sono definite in tutto ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell["\<\
Risultano subito chiare alcune propriet\[AGrave] che le accomunano:  \
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["sin", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox["cos", TraditionalForm]], "InlineFormula"],
 " sono funzioni periodiche di periodo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 " (chiara conseguenza del fatto che angoli che differiscono per multipli \
interi di un angolo giro ",
 StyleBox["generano", "TI"],
 " le stesse proiezioni); "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[Element]", 
    StyleBox["\[DoubleStruckCapitalR]",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 ", "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["sin", "2"], "\[Alpha]", "+", 
   SuperscriptBox["cos", "2"], "\[Alpha]", "\[LongEqual]", "1"}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "(ovvia conseguenza del Teorema di Pitagora e del fatto che il raggio della \
circonferenza goniometrica \[EGrave] ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]], "InlineFormula"],
 "); "
}], "ItemParagraph1",
 CellTags->"Teorema di Pitagora"],

Cell[TextData[{
 Cell[BoxData[
  FormBox["sin", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox["cos", TraditionalForm]], "InlineFormula"],
 " sono funzioni limitate e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", "\[DoubleStruckCapitalR]", ")"}], "\[LongEqual]", 
    RowBox[{"cos", "(", "\[DoubleStruckCapitalR]", ")"}], "\[LongEqual]", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "]"}]}], TraditionalForm]], 
  "InlineFormula"],
 "  (l\[CloseCurlyQuote]ascissa e l\[CloseCurlyQuote]ordinata del punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " possono assumere tutti e solo valori appartenenti \
all\[CloseCurlyQuote]intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "]"}], TraditionalForm]], 
  "InlineFormula"],
 "); "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "la funzione ",
 Cell[BoxData[
  FormBox["sin", TraditionalForm]], "InlineFormula"],
 " \[EGrave] dispari (si vede facilmente che l\[CloseCurlyQuote]ordinata del \
punto indiviuato dall\[CloseCurlyQuote]angolo di ampiezza ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " \[EGrave] opposta all\[CloseCurlyQuote]ordinata del punto individuato dall\
\[CloseCurlyQuote]angolo di ampiezza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "\[Alpha]"}], TraditionalForm]], "InlineFormula"],
 "); "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 "la funzione ",
 Cell[BoxData[
  FormBox["cos", TraditionalForm]], "InlineFormula"],
 " \[EGrave] pari (si vede facilmente che l\[CloseCurlyQuote]ascissa del \
punto indiviuato dall\[CloseCurlyQuote]angolo di ampiezza ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " \[EGrave] uguale all\[CloseCurlyQuote]ascissa del punto indiviuato dall\
\[CloseCurlyQuote]angolo di ampiezza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "\[Alpha]"}], TraditionalForm]], "InlineFormula"],
 "). "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell["\<\
Qui di seguito \[EGrave] riportato l\[CloseCurlyQuote]andamento grafico delle \
funzioni seno e coseno. \
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Xx$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button["Funzione sin", $CellContext`grafico$17995 = "sin"], 
         Button["Funzione cos", $CellContext`grafico$17995 = "cos"]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`Xx$$], 1, "\[Alpha]"}, -1, 7, 0.1}}, 
    Typeset`size$$ = {600., {99., 119.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`Xx$17996$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`Xx$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Xx$$, $CellContext`Xx$17996$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`pt$}, $CellContext`pt$ := {
           Cos[$CellContext`Xx$$], 
           Sin[$CellContext`Xx$$]}; $CellContext`plsin$17995 = Plot[
           Sin[$CellContext`x], {$CellContext`x, -1, 7}, PlotStyle -> 
           AbsoluteThickness[1], ImageSize -> 300, 
           Ticks -> {{Pi, Pi/2, 3 (Pi/2), 2 Pi}, {-1, 1}}, AspectRatio -> 
           Automatic, PlotRange -> {{-3, 8}, {-1.5, 2}}, AxesStyle -> 
           Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}, Epilog -> {
             Dynamic[{Red, 
               AbsoluteThickness[Large], 
               Line[{{$CellContext`Xx$$, 0}, {$CellContext`Xx$$, 
                  Part[$CellContext`pt$, 2]}}]}], 
             Circle[{-2, 0}], 
             Dynamic[{
               Arrowheads[Large], 
               
               Arrow[{{-2, 
                 0}, $CellContext`pt$/Norm[$CellContext`pt$] + {-2, 0}}], 
               Red, {Dashed, 
                
                Line[{$CellContext`pt$/Norm[$CellContext`pt$] + {-2, 
                   0}, {$CellContext`Xx$$, 
                   Part[$CellContext`pt$, 2]}}]}, 
               AbsoluteThickness[Large], 
               
               Line[{$CellContext`pt$/Norm[$CellContext`pt$] + {-2, 0}, {
                 Part[$CellContext`pt$, 1]/Norm[$CellContext`pt$] - 2, 0}}]}], 
             Text[
             "f(\[Alpha]) = sin \[Alpha]", {
              Pi, 1.3}]}]; $CellContext`plcos$17995 = Plot[
           Cos[$CellContext`x], {$CellContext`x, -1, 7}, PlotStyle -> 
           AbsoluteThickness[1], ImageSize -> 300, 
           Ticks -> {{Pi, Pi/2, 3 (Pi/2), 2 Pi}, {-1, 1}}, AspectRatio -> 
           Automatic, PlotRange -> {{-3, 8}, {-1.5, 2}}, AxesStyle -> 
           Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}, Epilog -> {
             Dynamic[{Red, 
               AbsoluteThickness[Large], 
               Line[{{$CellContext`Xx$$, 0}, {$CellContext`Xx$$, 
                  Part[$CellContext`pt$, 1]}}]}], 
             Circle[{-2, 0}], 
             Dynamic[{
               Arrowheads[Large], 
               
               Arrow[{{-2, 
                 0}, $CellContext`pt$/Norm[$CellContext`pt$] + {-2, 0}}], {
               Dashed, 
                
                Line[{{Part[$CellContext`pt$, 1] - 2, 0}, $CellContext`pt$/
                   Norm[$CellContext`pt$] + {-2, 0}}]}, Red, 
               AbsoluteThickness[Large], 
               
               Line[{{-2, 0}, {
                 Part[$CellContext`pt$, 1]/Norm[$CellContext`pt$] - 2, 0}}]}], 
             Text["f(\[Alpha]) = cos \[Alpha]", {Pi, 1.3}]}]; 
        If[$CellContext`grafico$17995 == "sin", 
          Show[$CellContext`plsin$17995], 
          Show[$CellContext`plcos$17995]]], "Specifications" :> {
        Row[{
          Button["Funzione sin", $CellContext`grafico$17995 = "sin"], 
          Button[
          "Funzione cos", $CellContext`grafico$17995 = 
           "cos"]}], {{$CellContext`Xx$$, 1, "\[Alpha]"}, -1, 7, 0.1, 
         AppearanceElements -> {"ProgressSlider"}, Appearance -> Tiny}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{683., {188., 199.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`Xx$$ = 1; $CellContext`grafico$17995 = 
       "sin"); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "Dalle funzioni ",
 Cell[BoxData[
  FormBox["sin", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox["cos", TraditionalForm]], "InlineFormula"],
 " possiamo ricavare altre funzioni."
}], "Text1"],

Cell[CellGroupData[{

Cell["(Tangente e cotangente)", "Definizione",
 CellTags->{"Tangente", "Cotangente", "iaDef:2594"}],

Cell[TextData[{
 "Definiamo ",
 StyleBox["tangente",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " il rapporto tra il seno e il coseno di ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 ", ossia "
}], "DefinizioneTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"tan", "\[Alpha]"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"sin", "\[Alpha]"}], 
     RowBox[{"cos", "\[Alpha]"}]]}], ","}], 
  TraditionalForm]], "DefinizioneTestoDis"],

Cell[TextData[{
 "e ",
 StyleBox["cotangente",
  FontWeight->"Bold"],
 " di ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " il rapporto tra il coseno e il seno di ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 ", ossia "
}], "DefinizioneTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"cot", "\[Alpha]"}], "\[LongEqual]", 
   RowBox[{
    FractionBox[
     RowBox[{"cos", "\[Alpha]"}], 
     RowBox[{"sin", "\[Alpha]"}]], "."}]}], 
  TraditionalForm]], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 "Ovviamente, al contrario di ",
 Cell[BoxData[
  FormBox["sin", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox["cos", TraditionalForm]], "InlineFormula"],
 ", le funzioni ",
 Cell[BoxData[
  FormBox["tan", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox["cot", TraditionalForm]], "InlineFormula"],
 " non sono definite su tutto \[DoubleStruckCapitalR], n\[EAcute] sono \
limitate. Nella seguente tabella elenchiamo le propriet\[AGrave] principali \
delle funzioni ",
 Cell[BoxData[
  FormBox["tan", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox["cot", TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"tan\"\>", "\<\"cot\"\>"},
     {"\<\"Dominio\"\>", \
"\<\"\\!\\(\\*\\nStyleBox[\\\"\[DoubleStruckCapitalR]\\\",\\nFontSlant->\\\"\
Plain\\\"]\\)\\\\{\\!\\(\\*FractionBox[\\(\[Pi]\\), \\(2\\)]\\) + \
\\!\\(\\*\\nStyleBox[\\(\\*\\n StyleBox[\\\"k\\\", \\\"TI\\\"]\[Pi]\\)]\\), \
con \\!\\(\\*\\nStyleBox[\\\"k\\\", \\\"TI\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\", \\\"TI\\\"]\\)\[Element] \\!\\(\\*\\nStyleBox[\\\"\
\[DoubleStruckCapitalZ]\\\",\\nFontSlant->\\\"Plain\\\"]\\)}\"\>", \
"\<\"\\!\\(\\*FormBox[\\n RowBox[{\\n  StyleBox[\\\"\[DoubleStruckCapitalR]\\\
\",\\nFontSlant->\\\"Plain\\\"], \\\"\\\\\\\\\\\", \\n  RowBox[{\\\"{\\\", \
\\n   RowBox[{\\n    StyleBox[\\n     RowBox[{\\n      StyleBox[\\\"k\\\", \\\
\"TI\\\"], \\\"\[Pi]\\\"}]], \\\",\\\", \\\" \\\", \\n    RowBox[{\\n     \
RowBox[{\\\"con\\\", \\\"  \\\", \\n      StyleBox[\\\"k\\\", \\\"TI\\\"]}], \
\\\"\[Element]\\\", \\n     \
StyleBox[\\\"\[DoubleStruckCapitalZ]\\\",\\nFontSlant->\\\"Plain\\\"]}]}], \\\
\"}\\\"}]}],\\n TraditionalForm]\\)\"\>"},
     {"\<\"Asintoti verticali\"\>", "\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\", \
\\\"TI\\\"]\\)\[LongEqual]\\!\\(\\*FractionBox[\\(\[Pi]\\), \\(2\\)]\\) + \\!\
\\(\\*\\nStyleBox[\\(\\*\\n StyleBox[\\\"k\\\", \\\"TI\\\"]\[Pi]\\)]\\), con \
\\!\\(\\*\\nStyleBox[\\\"k\\\", \\\"TI\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \\\", \
\\\"TI\\\"]\\)\[Element] \
\\!\\(\\*\\nStyleBox[\\\"\[DoubleStruckCapitalZ]\\\",\\nFontSlant->\\\"Plain\\\
\"]\\)\"\>", "\<\"\\!\\(\\*FormBox[\\n RowBox[{\\n  RowBox[{\\n   StyleBox[\\\
\"x\\\", \\\"TI\\\"], \\\"\[LongEqual]\\\", \\n   StyleBox[\\n    RowBox[{\\n \
    StyleBox[\\\"k\\\", \\\"TI\\\"], \\\"\[Pi]\\\"}]]}], \\\",\\\", \\\" \
\\\", \\n  RowBox[{\\n   RowBox[{\\\"con\\\", \\\"  \\\", \\n    \
StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"\[Element]\\\", \\\" \\\", \\\"\
\[DoubleStruckCapitalZ]\\\"}]}],\\n TraditionalForm]\\)\"\>"},
     {"\<\"Codominio\"\>", "\<\"]-\[Infinity],+\[Infinity][\"\>", "\<\"]-\
\[Infinity],+\[Infinity][\"\>"},
     {"\<\"Simmetrie\"\>", "\<\"dispari\"\>", "\<\"dispari\"\>"},
     {"\<\"Periodicit\[AGrave]\"\>", "\<\"periodica di periodo \
\\!\\(\\*FormBox[\\\"\[Pi]\\\",\\n TraditionalForm]\\)\"\>", "\<\"periodica \
di periodo \\!\\(\\*FormBox[\\\"\[Pi]\\\",\\n TraditionalForm]\\)\"\>"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell[CellGroupData[{

Cell["\<\
Dov'\[EGrave] definita la funzione tangente?\
\>", "DomandaGen",
 CellTags->"ora:2602"],

Cell[TextData[{
 "E' definita per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "+", 
     RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell["\<\
Il grafico delle funzioni tangente e cotangente sono mostrati nella seguente \
figura:\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button["Funzione tangente", $CellContext`grafico$18081 = "tan"], 
         Button["Funzione cotangente", $CellContext`grafico$18081 = "cot"]}]],
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    400., {136., 157.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`pltan$, $CellContext`plcot$}, $CellContext`pltan$ = 
         Plot[
           Tan[$CellContext`x], {$CellContext`x, (-2) Pi, 3 Pi}, PlotStyle -> 
           AbsoluteThickness[1], 
           PlotRange -> {{-Pi - 0.3, 2 Pi + 1.1}, {-4, 4}}, 
           Ticks -> {{-Pi, -(Pi/2), Pi/2, Pi, 3 (Pi/2), 2 Pi}, None}, 
           AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}, PlotLabel -> 
           "Funzione tan x"]; $CellContext`plcot$ = Plot[
           Cot[$CellContext`x], {$CellContext`x, (-2) Pi, 3 Pi}, PlotStyle -> 
           AbsoluteThickness[1], 
           PlotRange -> {{-Pi - 0.3, 2 Pi + 1.1}, {-4, 4}}, 
           Ticks -> {{-Pi, -(Pi/2), Pi/2, Pi, 3 (Pi/2), 2 Pi}, None}, 
           AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}, PlotLabel -> "Funzione cot x"]; 
        If[$CellContext`grafico$18081 == "tan", 
          Show[$CellContext`pltan$], 
          Show[$CellContext`plcot$]]], "Specifications" :> {
        Row[{
          Button["Funzione tangente", $CellContext`grafico$18081 = "tan"], 
          Button[
          "Funzione cotangente", $CellContext`grafico$18081 = "cot"]}]}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{483., {206., 217.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`grafico$18081 = "tan"; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "Il significato geometrico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", " ", "x"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cot", " ", "x"}], TraditionalForm]]],
 " \[EGrave] illustrato nella seguente animazione."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = Rational[4, 7], Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 
       Rational[4, 5], "x"}, 0, 2 Pi}}, Typeset`size$$ = {
    400., {229.5, 242.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`x$18140$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = Rational[4, 5]}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$18140$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`cerchio$, $CellContext`p$, $CellContext`seno$, \
$CellContext`coseno$, $CellContext`tangente$, $CellContext`retta$, \
$CellContext`OP$, $CellContext`punti$}, $CellContext`cerchio$ = Graphics[
           Circle[{0, 0}, 1]]; 
        Which[$CellContext`x$$ == Pi/2, $CellContext`x$$ = 
          Pi/2 - 0.01, $CellContext`x$$ == -(Pi/
            2), $CellContext`x$$ = -(Pi/2) + 0.01]; $CellContext`p$ := 
         Normalize[{1, 
            Tan[$CellContext`x$$]}]; $CellContext`seno$ = Graphics[{Dashed, 
            Line[{$CellContext`p$, {
               Part[$CellContext`p$, 1], 0}}]}]; $CellContext`coseno$ = 
         Graphics[{Dashed, 
            Line[{$CellContext`p$, {0, 
               Part[$CellContext`p$, 2]}}]}]; $CellContext`tangente$ = 
         Graphics[{{Red, 
             AbsoluteThickness[1.5], 
             Line[{{1, 0}, {1, 
                Tan[$CellContext`x$$]}}]}, {Blue, 
             AbsoluteThickness[1.5], 
             Line[{{0, 1}, {
                Cot[$CellContext`x$$], 1}}]}}]; $CellContext`retta$ = 
         Graphics[{
            Line[{{1, -100}, {1, 100}}], 
            Line[{{-100, 1}, {100, 1}}], 
            Point[{1, 0}], 
            Point[{0, 1}]}]; $CellContext`OP$ = Graphics[{
            
            Line[{{(-10) Cos[$CellContext`x$$], (-10) 
               Sin[$CellContext`x$$]}, {
              10 Cos[$CellContext`x$$], 10 Sin[$CellContext`x$$]}}], 
            Point[{{1, 
               Tan[$CellContext`x$$]}, {
               Cot[$CellContext`x$$], 
               1}, $CellContext`p$}]}]; $CellContext`punti$ = Graphics[{
            Text["P", 0.85 Normalize[{1, 
                Tan[$CellContext`x$$]}]], 
            Text["T", {1, 
              Tan[$CellContext`x$$]}, {-2, 0}], 
            Text["C", {
              Cot[$CellContext`x$$], 1}, {0, -1.3}]}]; Style[
          Column[{"In rosso la tangente", "In blu la cotangente", 
            
            Show[$CellContext`cerchio$, $CellContext`seno$, \
$CellContext`coseno$, $CellContext`tangente$, $CellContext`OP$, \
$CellContext`retta$, $CellContext`punti$, 
             Graphics[{
               Text["A", {1, 0}, {1.5, 1}], 
               Text["B", {0, 1}, {-1.5, 1}], 
               Text["O", {0, 0}, {1.5, 1}]}], 
             PlotRange -> {{-1.5, 1.5}, {-1.5, 1.5}}, 
             TextStyle -> {FontSize -> 8}, Axes -> True, AxesStyle -> 
             Directive[{
                AbsoluteThickness[1], 
                Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
             AxesLabel -> {"x", "y"}, Ticks -> None]}, Alignment -> Center], 
          FontFamily -> Times]], "Specifications" :> {{{$CellContext`x$$, 
          Rational[4, 5], "x"}, 0, 2 Pi, AppearanceElements -> 
         "ProgressIndicator"}}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{483., {299., 310.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`x$$ = 4/7; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[CellGroupData[{

Cell["\<\
Illustrare il significato geometrico di tangente e cotangente.\
\>", "DomandaGen",
 CellTags->"ora:2610"],

Cell[TextData[{
 "La tangente e la cotangente sono, rispettivamente, le misure (orientate) \
dei segmenti blu e rosso della seguente figura:\n",
 Cell[BoxData[
  GraphicsBox[RasterBox[CompressedData["
1:eJztnS14Yr0WhbnPNUjcxfY6ZCUWWYms/JCIK5DYSmRlLRJZWVs5shI7cuTI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    "], {{0, 0}, {100.44, 104.39999999999999`}}, {0, 255},
    ColorFunction->RGBColor],
   ImageSize->{100.44, 104.39999999999999`},
   PlotRange->{{0, 100.44}, {0, 104.39999999999999`}}]]]
}], "RispostaGen"]
}, Closed]],

Cell[TextData[StyleBox["Interpretazione goniometrica del coefficiente \
angolare di una retta", "TB"]], "Text1"],

Cell[TextData[{
 "Tracciata una retta r passante per l\[CloseCurlyQuote]origine ",
 Cell[BoxData[
  FormBox["O", TraditionalForm]]],
 " del sistema di riferimento e fissata una delle due semirette individuate \
sulla retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " dall\[CloseCurlyQuote]intersezione con l\[CloseCurlyQuote]asse delle ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 ", sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    StyleBox["\[Alpha]", "TI",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 " l\[CloseCurlyQuote]angolo individuato dalla direzione positiva dell\
\[CloseCurlyQuote]asse ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " e la semiretta fissata."
}], "Text1"],

Cell[TextData[{
 "Se tale retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " non \[EGrave] verticale, ossia non coincide con l'asse ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ", la sua equazione \[EGrave]: "
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"y", " ", "\[LongEqual]", " ", 
   RowBox[{"m", " ", "x"}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox[
   StyleBox["m", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] una costante detta coefficiente angolare della retta stessa. Per \
ogni punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " della retta si ha dunque: "
}], "Text1",
 CellTags->{"Coefficiente angolare", "iaTes:2616"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    SubscriptBox[
     StyleBox["y", "TI"], 
     StyleBox["P", "TI"]], 
    SubscriptBox[
     StyleBox["x", "TI"], 
     StyleBox["P", "TI"]]], "\[LongEqual]", 
   StyleBox["m", "TI"], "."}], TraditionalForm]], "TextDisplay"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 1, "Coeff. angolare"}, -10, 10}, {
      Hold[
       Row[{
         Button[
         "\!\(\*FractionBox[\(\[Pi]\), \(6\)]\)", $CellContext`m$$ = 
          Tan[Pi/6]], 
         Button[
         "\!\(\*FractionBox[\(\[Pi]\), \(4\)]\)", $CellContext`m$$ = 
          Tan[Pi/4]], 
         Button[
         "\!\(\*FractionBox[\(\[Pi]\), \(3\)]\)", $CellContext`m$$ = 
          Tan[Pi/3]]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {400., {224., 245.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`m$18171$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`m$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$18171$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Alpha]$, $CellContext`\[Alpha]1$}, $CellContext`\
\[Alpha]$ = If[$CellContext`m$$ >= 0, 
           ArcTan[$CellContext`m$$], Pi + 
           ArcTan[$CellContext`m$$]]; $CellContext`\[Alpha]1$ = 
         Which[$CellContext`m$$ == Tan[Pi/6], Pi/6, $CellContext`m$$ == 
           Tan[Pi/4], Pi/4, $CellContext`m$$ == Tan[Pi/3], Pi/3, True, 
           NumberForm[
            N[$CellContext`\[Alpha]$], {3, 2}]]; 
        Plot[$CellContext`m$$ $CellContext`x, {$CellContext`x, -2, 2}, 
          PlotRange -> {{-2.2, 2.2}, {-2.2, 2.2}}, AspectRatio -> Automatic, 
          Ticks -> None, AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
          AxesLabel -> {"x", "y"}, PlotLabel -> 
          Row[{"\[Alpha] = ", $CellContext`\[Alpha]1$, 
             "       m = tan \[Alpha] = ", 
             Tan[$CellContext`\[Alpha]$], 
             Invisible[1/3^Rational[1, 2]]}], Epilog -> {
            AbsoluteThickness[2], 
            Text["O", {0, 0}, {1, -1}], 
            Text["r", 2 {
               Cos[$CellContext`\[Alpha]$], 
               Sin[$CellContext`\[Alpha]$]}, {1, -1}], 
            If[$CellContext`m$$ != 0, 
             Circle[{0, 0}, 0.5, {0, $CellContext`\[Alpha]$}], {}], 
            AbsolutePointSize[4], 
            If[$CellContext`m$$ =!= 0, 
             Text["\[Alpha]", {0, 0} + 0.7 {
                 Cos[0.5 $CellContext`\[Alpha]$], 
                 Sin[0.5 $CellContext`\[Alpha]$]}], {}], {
             AbsoluteThickness[1], 
             Circle[{0, 0}, 1], 
             Text[
             "\!\(\*OverscriptBox[\(P\), \(_\)]\) = \
(\!\(\*SubscriptBox[\(x\), OverscriptBox[\(P\), \(_\)]]\), \
\!\(\*SubscriptBox[\(y\), OverscriptBox[\(P\), \(_\)]]\))", {
              1.2 Cos[$CellContext`\[Alpha]$], 
               Sin[$CellContext`\[Alpha]$]}, Left], 
             Point[{
               Cos[$CellContext`\[Alpha]$], 
               Sin[$CellContext`\[Alpha]$]}]}}]], 
      "Specifications" :> {{{$CellContext`m$$, 1, "Coeff. angolare"}, -10, 10,
          AppearanceElements -> None, Appearance -> {"Labeled", Tiny}}, 
        Row[{
          Button[
          "\!\(\*FractionBox[\(\[Pi]\), \(6\)]\)", $CellContext`m$$ = 
           Tan[Pi/6]], 
          Button[
          "\!\(\*FractionBox[\(\[Pi]\), \(4\)]\)", $CellContext`m$$ = 
           Tan[Pi/4]], 
          Button[
          "\!\(\*FractionBox[\(\[Pi]\), \(3\)]\)", $CellContext`m$$ = 
           Tan[Pi/3]]}]}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{727., {330., 341.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`m$$ = 1; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "In particolare tale uguaglianza vale per il punto ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["P", "TI"], "_"], TraditionalForm]], "InlineFormula"],
 " ottenuto dall\[CloseCurlyQuote]intersezione della circonferenza \
goniometrica con la semiretta fissata. Ma, poich\[EGrave] "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    SubscriptBox[
     StyleBox["y", "TI"], 
     OverscriptBox[
      StyleBox["P", "TI"], "_"]], 
    SubscriptBox[
     StyleBox["x", "TI"], 
     OverscriptBox[
      StyleBox["P", "TI"], "_"]]], "\[LongEqual]", "tan", " ", 
   StyleBox["a", "TI"], ","}], TraditionalForm]], "TextDisplay"],

Cell["se ne deduce che ", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "=", 
    RowBox[{"tan", " ", "\[Alpha]"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "cio\[EGrave] che il coefficiente angolare di una retta (non verticale) \
\[EGrave] la tangente dell\[CloseCurlyQuote]angolo che essa forma con la \
direzione positiva dell\[CloseCurlyQuote]asse ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[TextData[{
 "Ovviamente se si scegliesse l\[CloseCurlyQuote]altra semiretta, l\
\[CloseCurlyQuote]angolo da considerare sarebbe ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "+", "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 ", ma per la periodicit\[AGrave] della funzione tangente si avrebbe comunque \
",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", "(", 
     RowBox[{"\[Alpha]", "+", "\[Pi]"}], ")"}], "=", 
    RowBox[{"tan", " ", "\[Alpha]"}]}], TraditionalForm]]],
 ". Ne consegue che una retta che forma, ad esempio, con la direzione \
positiva dell\[CloseCurlyQuote]asse ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " un angolo di ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "6"], TraditionalForm]], "InlineFormula"],
 ", ha per coefficiente angolare ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["m", "TI"], "\[LongEqual]", 
    FractionBox[
     SqrtBox["3"], "3"]}], TraditionalForm]], "InlineFormula"],
 " e quindi per equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["y", "TI"], "\[LongEqual]", 
    RowBox[{
     FractionBox[
      SqrtBox["3"], "3"], 
     StyleBox["x", "TI"]}]}], TraditionalForm]], "InlineFormula"],
 "; una retta che forma un angolo di ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "3"], TraditionalForm]], "InlineFormula"],
 " ha per coefficiente angolare ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["m", "TI"], "\[LongEqual]", 
    SqrtBox["3"]}], TraditionalForm]], "InlineFormula"],
 " e quindi per equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["y", "TI"], "\[LongEqual]", 
    SqrtBox["3"], " ", 
    StyleBox["x", "TI"]}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["\<\
Cosa c'entra il coefficiente angolare di una retta con la trigonometria?\
\>", "DomandaGen",
 CellTags->"ora:2626"],

Cell[TextData[{
 "Il coefficiente angolare ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " della retta di equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"m", " ", "x"}]}], TraditionalForm]]],
 ", non \[EGrave] altro che la tangente trigonometrica dell'angolo che essa \
forma col semiasse positivo delle ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ". Per questo motivo tale coefficiente angolare indica la \"pendenza\" della \
retta."
}], "RispostaGen"]
}, Closed]],

Cell["\<\
Diamo ora alcuni valori notevoli delle funzioni presentate; i valori indicati \
in giallo si riferiscono al primo quadrante. Per ricavare tali valori basta \
rifarsi alla circonferenza goniometrica e al teorema di Pitagora.\
\>", "Text1",
 CellTags->{"Angoli notevoli", "Teorema di Pitagora", "iaTes:2628"}],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"x\"\>", "\<\"sin x\"\>", "\<\"cos x\"\>", "\<\"tan x\"\>", \
"\<\"cot x\"\>"},
     {"0", "0", "1", "0", "\<\"Non definita\"\>"},
     {
      FractionBox["\[Pi]", "6"], 
      FractionBox["1", "2"], 
      FractionBox[
       SqrtBox["3"], "2"], 
      FractionBox["1", 
       SqrtBox["3"]], 
      SqrtBox["3"]},
     {
      FractionBox["\[Pi]", "4"], 
      FractionBox["1", 
       SqrtBox["2"]], 
      FractionBox["1", 
       SqrtBox["2"]], "1", "1"},
     {
      FractionBox["\[Pi]", "3"], 
      FractionBox[
       SqrtBox["3"], "2"], 
      FractionBox["1", "2"], 
      SqrtBox["3"], 
      FractionBox["1", 
       SqrtBox["3"]]},
     {
      FractionBox["\[Pi]", "2"], "1", "0", "\<\"Non definita\"\>", "0"},
     {
      FractionBox[
       RowBox[{"2", " ", "\[Pi]"}], "3"], 
      FractionBox[
       SqrtBox["3"], "2"], 
      RowBox[{"-", 
       FractionBox["1", "2"]}], 
      RowBox[{"-", 
       SqrtBox["3"]}], 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["3"]]}]},
     {
      FractionBox[
       RowBox[{"3", " ", "\[Pi]"}], "4"], 
      FractionBox["1", 
       SqrtBox["2"]], 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["2"]]}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}]},
     {
      FractionBox[
       RowBox[{"5", " ", "\[Pi]"}], "6"], 
      FractionBox["1", "2"], 
      RowBox[{"-", 
       FractionBox[
        SqrtBox["3"], "2"]}], 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["3"]]}], 
      RowBox[{"-", 
       SqrtBox["3"]}]},
     {"\[Pi]", "0", 
      RowBox[{"-", "1"}], "0", "\<\"Non definita\"\>"},
     {
      FractionBox[
       RowBox[{"7", " ", "\[Pi]"}], "6"], 
      RowBox[{"-", 
       FractionBox["1", "2"]}], 
      RowBox[{"-", 
       FractionBox[
        SqrtBox["3"], "2"]}], 
      FractionBox["1", 
       SqrtBox["3"]], 
      SqrtBox["3"]},
     {
      FractionBox[
       RowBox[{"5", " ", "\[Pi]"}], "4"], 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["2"]]}], 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["2"]]}], "1", "1"},
     {
      FractionBox[
       RowBox[{"4", " ", "\[Pi]"}], "3"], 
      RowBox[{"-", 
       FractionBox[
        SqrtBox["3"], "2"]}], 
      RowBox[{"-", 
       FractionBox["1", "2"]}], 
      SqrtBox["3"], 
      FractionBox["1", 
       SqrtBox["3"]]},
     {
      FractionBox[
       RowBox[{"3", " ", "\[Pi]"}], "2"], 
      RowBox[{"-", "1"}], "0", "\<\"Non definita\"\>", "0"},
     {
      FractionBox[
       RowBox[{"5", " ", "\[Pi]"}], "3"], 
      RowBox[{"-", 
       FractionBox[
        SqrtBox["3"], "2"]}], 
      FractionBox["1", "2"], 
      RowBox[{"-", 
       SqrtBox["3"]}], 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["3"]]}]},
     {
      FractionBox[
       RowBox[{"7", " ", "\[Pi]"}], "4"], 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["2"]]}], 
      FractionBox["1", 
       SqrtBox["2"]], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}]},
     {
      FractionBox[
       RowBox[{"11", " ", "\[Pi]"}], "6"], 
      RowBox[{"-", 
       FractionBox["1", "2"]}], 
      FractionBox[
       SqrtBox["3"], "2"], 
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["3"]]}], 
      RowBox[{"-", 
       SqrtBox["3"]}]}
    },
    AutoDelete->False,
    GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
        GrayLevel[0.8], 
        RGBColor[1, 1, 0], 
        RGBColor[1, 1, 0], 
        RGBColor[1, 1, 0], 
        RGBColor[1, 1, 0], 
        RGBColor[1, 1, 0]}},
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->Times]], "Output"],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["\<\
Senza guardare la tabella precedente, provare a ricavare il valore delle \
funzioni trigonometriche degli angoli notevoli.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
         "Nuovo angolo", $CellContext`nerrori$1595 = 
           0; $CellContext`risposta$1595 = ""; $CellContext`f$1595 = 
           RandomChoice[$CellContext`funzionitrigonometriche$1595]; \
$CellContext`\[Alpha]$1595 = 
           RandomChoice[$CellContext`angolinotevoli$1595]; \
$CellContext`f1$1595 = 
           ReplaceAll[$CellContext`f$1595, {
             "sin" -> Sin, "cos" -> Cos, "tan" -> Tan, "cot" -> 
              Cot}]; $CellContext`domanda$1595 = Row[{$CellContext`f$1595, 
              DisplayForm[
               StyleBox[
               "(", SpanMaxSize -> Infinity]], $CellContext`\[Alpha]$1595, 
              DisplayForm[
               StyleBox[")", SpanMaxSize -> Infinity]], " = ?"}]], 
         Button[
         "Reset", $CellContext`f$1595 = ""; $CellContext`nerrori$1595 = 
           0; $CellContext`domanda$1595 = ($CellContext`risposta$1595 = 
            "")]}]], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    484., {80., 91.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Style[$CellContext`domanda$1595, FontFamily -> Times, Bold], 
         Grid[
          Partition[
           Map[Button[#, 
             If[
              
              Or[$CellContext`f$1595 == "", $CellContext`risposta$1595 == 
               "Risposta esatta!", $CellContext`risposta$1595 == 
               "Spiacente, terza risposta errata!\nRiprova con un nuovo \
angolo!!"], Null, 
              If[
               Or[# === $CellContext`f1$1595[$CellContext`\[Alpha]$1595], 
                
                And[# == 
                 "Non definita", \
$CellContext`f1$1595[$CellContext`\[Alpha]$1595] === 
                 ComplexInfinity]], $CellContext`risposta$1595 = 
               "Risposta esatta!", $CellContext`nerrori$1595 = \
$CellContext`nerrori$1595 + 1; 
               Which[$CellContext`nerrori$1595 == 
                 1, $CellContext`risposta$1595 = 
                 "Prima risposta errata!", $CellContext`nerrori$1595 == 
                 2, $CellContext`risposta$1595 = 
                 "Seconda risposta errata!", $CellContext`nerrori$1595 == 
                 3, $CellContext`risposta$1595 = 
                 "Spiacente, terza risposta errata!\nRiprova con un nuovo \
angolo!!"]]]]& , {-1, -(1/2), 0, 1/2, 1, -(1/2^Rational[1, 2]), 1/2^
             Rational[1, 2], -(1/3^Rational[1, 2]), 1/3^
             Rational[1, 2], -3^Rational[1, 2], -(3^Rational[1, 2]/2), 
             3^Rational[1, 2]/2, 3^Rational[1, 2], "Non definita"}], 7], 
          Spacings -> {0, 0}], 
         Style[$CellContext`risposta$1595, FontFamily -> Times, FontColor -> 
          Red, Bold]}], "Specifications" :> {
        Row[{
          Button[
          "Nuovo angolo", $CellContext`nerrori$1595 = 
            0; $CellContext`risposta$1595 = ""; $CellContext`f$1595 = 
            RandomChoice[$CellContext`funzionitrigonometriche$1595]; \
$CellContext`\[Alpha]$1595 = 
            RandomChoice[$CellContext`angolinotevoli$1595]; \
$CellContext`f1$1595 = 
            ReplaceAll[$CellContext`f$1595, {
              "sin" -> Sin, "cos" -> Cos, "tan" -> Tan, "cot" -> 
               Cot}]; $CellContext`domanda$1595 = Row[{$CellContext`f$1595, 
               DisplayForm[
                StyleBox[
                "(", SpanMaxSize -> Infinity]], $CellContext`\[Alpha]$1595, 
               DisplayForm[
                StyleBox[")", SpanMaxSize -> Infinity]], " = ?"}]], 
          Button[
          "Reset", $CellContext`f$1595 = ""; $CellContext`nerrori$1595 = 
            0; $CellContext`domanda$1595 = ($CellContext`risposta$1595 = 
             "")]}]}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{567., {145., 156.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`domanda$1595] = {Temporary}, 
         Attributes[$CellContext`f$1595] = {Temporary}, 
         Attributes[$CellContext`risposta$1595] = {Temporary}, 
         Attributes[$CellContext`f1$1595] = {Temporary}, 
         Attributes[$CellContext`\[Alpha]$1595] = {Temporary}, 
         Attributes[$CellContext`nerrori$1595] = {Temporary}, 
         Attributes[$CellContext`funzionitrigonometriche$1595] = {
          Temporary}, $CellContext`funzionitrigonometriche$1595 = {
          "sin", "cos", "tan", "cot"}, 
         Attributes[$CellContext`angolinotevoli$1595] = {
          Temporary}, $CellContext`angolinotevoli$1595 = {
          0, Pi/6, Pi/4, Pi/3, Pi/2, (2 Pi)/3, (3 Pi)/4, (5 Pi)/6, Pi, (7 Pi)/
           6, (5 Pi)/4, (4 Pi)/3, (3 Pi)/2, (5 Pi)/3, (7 Pi)/4, (11 Pi)/
           6}}; ($CellContext`f$1595 = ""; $CellContext`nerrori$1595 = 
         0; $CellContext`domanda$1595 = ($CellContext`risposta$1595 = ""))}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["Calcolare il valore delle seguenti espressioni:  ", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "2", "cos", "1"}], "-", 
    RowBox[{"2", "sin1cos", " ", "2"}]}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"3", "sin", 
    FractionBox["\[Pi]", "4"], "+", 
    SqrtBox["2"], "sin", 
    FractionBox["\[Pi]", "6"], "-", "4", "cos", 
    RowBox[{"(", 
     RowBox[{"-", 
      FractionBox["\[Pi]", "4"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", 
    FractionBox["5", "6"], "\[Pi]", "+", "2", "cos", 
    FractionBox["2", "3"], "\[Pi]", "-", "6", "tan", 
    FractionBox["8", "3"], "\[Pi]", "-", "3", "sin", "\[Pi]"}], 
   TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Dato un riferimento cartesiano ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"O", "x", "y"}], "TI"], TraditionalForm]], "InlineFormula"],
 ", scrivere l\[CloseCurlyQuote]equazione della retta che passa per il punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " e che forma con la direzione positiva dell\[CloseCurlyQuote]asse x l\
\[CloseCurlyQuote]angolo ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " indicato:  "
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "(", 
    RowBox[{"2", ",", "1"}], ")"}], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[LongEqual]", 
    FractionBox["7", "6"], "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "(", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "3"}], ")"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[LongEqual]", 
    FractionBox["5", "3"], "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "(", 
    RowBox[{"6", ",", "0"}], ")"}], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[LongEqual]", 
    FractionBox["5", "4"], "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Relazioni notevoli tra le funzioni goniometriche", "Subsubsection1",
 CellTags->"ind:2645"],

Cell["\<\
Per come sono state definite \[EGrave] evidente che le funzioni seno e coseno \
non sono indipendenti tra loro, ma in qualche modo legate. Si possono dunque \
definire formule che permettano di passare alla prima nota la seconda e \
viceversa. Tali formule, per\[OGrave], non ci permettono di individuare \
univocamente, il valore non noto, ma lo determinano a meno del segno. Il \
motivo di tale indeterminazione \[EGrave] dato dal fatto che nella relazione \
fondamentale \
\>", "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["sin", "2"], "\[Alpha]", "+", 
   SuperscriptBox["cos", "2"], "\[Alpha]", "\[LongEqual]", "1"}], 
  TraditionalForm]], "TextDisplay"],

Cell[TextData[{
 "le funzioni ",
 Cell[BoxData[
  FormBox["sin", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox["cos", TraditionalForm]], "InlineFormula"],
 " compaiono al quadrato. "
}], "Text1"],

Cell["Valgono le seguenti relazioni:  ", "Text1"],

Cell["Noto il seno ricavare il coseno e viceversa: ", "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"sin", " ", "\[Alpha]"}], "\[LongEqual]", 
    RowBox[{"\[PlusMinus]", 
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{
        SuperscriptBox["cos", "2"], " ", 
        StyleBox["\[Alpha]", "TI",
         FontSlant->"Plain"]}]}]]}]}], ",", "    ", 
   RowBox[{
    RowBox[{"cos", " ", 
     StyleBox["\[Alpha]", "TI",
      FontSlant->"Plain"]}], "\[LongEqual]", 
    RowBox[{"\[PlusMinus]", 
     RowBox[{
      SqrtBox[
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["sin", "2"], " ", 
         StyleBox["\[Alpha]", "TI",
          FontSlant->"Plain"]}]}]], "."}]}]}]}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell["Nota la tangente ricavare seno e coseno: ", "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"cos", " ", 
     StyleBox["\[Alpha]", "TI",
      FontSlant->"Plain"]}], "\[LongEqual]", 
    RowBox[{"\[PlusMinus]", 
     FractionBox["1", 
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["tan", "2"], " ", 
         StyleBox["\[Alpha]", "TI",
          FontSlant->"Plain"]}]}]]]}]}], ",", "    ", 
   RowBox[{
    RowBox[{"sin", " ", 
     StyleBox["\[Alpha]", "TI",
      FontSlant->"Plain"]}], "\[LongEqual]", 
    RowBox[{"\[PlusMinus]", 
     FractionBox[
      RowBox[{"tan", " ", 
       StyleBox["\[Alpha]", "TI",
        FontSlant->"Plain"]}], 
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["tan", "2"], " ", 
         StyleBox["\[Alpha]", "TI",
          FontSlant->"Plain"]}]}]]]}]}], ",", "     ", 
   RowBox[{
    RowBox[{"per", " ", "ogni", " ", "\[Alpha]"}], "\[NotEqual]", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "+", 
     RowBox[{"k", " ", "\[Pi]"}]}]}], ",", 
   RowBox[{
    RowBox[{"con", "  ", "k"}], "\[Element]", "\[DoubleStruckCapitalZ]"}]}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 StyleBox["Osservazione importante",
  FontWeight->"Bold"],
 ". Si noti che, nelle due formule precedenti, mentre le funzioni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "\[Alpha]"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "\[Alpha]"}], TraditionalForm]]],
 " al primo membro sono definite per ogni valore di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[Element]", "\[DoubleStruckCapitalR]"}], 
   TraditionalForm]]],
 ", le funzioni al secondo membro perdono significato per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "=", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "+", 
     RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 ", in quanto per tali valori di ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]]],
 " la tangente non \[EGrave] definita."
}], "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "La formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "=", 
    RowBox[{"\[PlusMinus]", 
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{
        SuperscriptBox["cos", "2"], "x"}]}]]}]}], TraditionalForm]]],
 " vale per ogni ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "? E la formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "=", 
    RowBox[{"\[PlusMinus]", 
     FractionBox["1", 
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["tan", "2"], " ", 
         StyleBox["\[Alpha]", "TI",
          FontSlant->"Plain"]}]}]]]}]}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:2655"],

Cell[TextData[{
 "La prima formula vale per ogni ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", la seconda solo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "+", 
     RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[StyleBox["Formule di addizione e sottrazione del seno e del \
coseno", "TB"]], "Text1"],

Cell["\<\
Valgono le seguenti formule, che si dicono di addizione e sottrazione del \
seno e del coseno.\
\>", "Text1",
 CellTags->{"Addizione e sottrazione (formule)", "iaTes:2658"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"cos", "(", 
    RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "=", 
   RowBox[{
    RowBox[{"cos", " ", "\[Alpha]", " ", "cos", " ", "\[Beta]"}], "-", 
    RowBox[{"sin\[Alpha]", " ", "sin\[Beta]"}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"cos", "(", 
    RowBox[{"\[Alpha]", "-", "\[Beta]"}], ")"}], "\[LongEqual]", 
   RowBox[{
    RowBox[{"cos\[Alpha]", " ", "cos\[Beta]"}], "+", 
    RowBox[{"sin\[Alpha]", " ", "sin\[Beta]"}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"sin", "(", 
    RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "=", 
   RowBox[{
    RowBox[{"sin\[Alpha]", " ", "cos\[Beta]"}], "+", 
    RowBox[{"cos\[Alpha]", " ", "sin\[Beta]"}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"sin", "(", 
    RowBox[{"\[Alpha]", "-", "\[Beta]"}], ")"}], "=", 
   RowBox[{
    RowBox[{"sin\[Alpha]", " ", "cos\[Beta]"}], "-", 
    RowBox[{"cos\[Alpha]", " ", "sin\[Beta]"}]}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 StyleBox["Formule di duplicazione per il seno e il coseno", "TB"],
 " "
}], "Text1"],

Cell["\<\
Dalle formule di addizione del seno e del coseno si ricava facilmente quanto \
segue:\
\>", "Text1",
 CellTags->{"Duplicazione (formule)", "iaTes:2664"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", 
     RowBox[{"2", "\[Alpha]"}], ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["cos", "2"], "\[Alpha]"}], "-", 
      RowBox[{
       SuperscriptBox["sin", "2"], "\[Alpha]"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox["cos", "2"], "\[Alpha]"}], "-", "1"}], "=", 
      RowBox[{"1", "-", 
       RowBox[{"2", 
        SuperscriptBox["sin", "2"], "\[Alpha]"}]}]}]}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[CellGroupData[{

Cell["Cosa dice la formula di duplicazione del coseno?", "DomandaGen",
 CellTags->"ora:2666"],

Cell[TextData[{
 "La formula di duplicazione del seno \[EGrave]: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", 
     RowBox[{"2", "\[Alpha]"}], ")"}], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["cos", "2"], "\[Alpha]"}], "-", 
     RowBox[{
      SuperscriptBox["sin", "2"], "\[Alpha]"}]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell["ed anche:", "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"sin", "(", 
    RowBox[{"2", "\[Alpha]"}], ")"}], "=", 
   RowBox[{"2", "sin", " ", "\[Alpha]", " ", "cos", " ", "\[Alpha]"}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[CellGroupData[{

Cell["Cosa dice la formula di duplicazione del seno?", "DomandaGen",
 CellTags->"ora:2670"],

Cell[TextData[{
 "La formula di duplicazione del seno \[EGrave]: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"2", "\[Alpha]"}], ")"}], "=", 
    RowBox[{"2", "sin", " ", "\[Alpha]", " ", "cos", " ", "\[Alpha]"}]}], 
   TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 StyleBox["Formule di bisezione per il seno e il coseno", "TB"],
 " "
}], "Text1"],

Cell["\<\
Applicando le formule di duplicazione del seno e del coseno si ricava quanto \
segue: \
\>", "Text1",
 CellTags->{"Bisezione (formule)", "iaTes:2673"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"cos", 
     FractionBox["\[Alpha]", "2"]}], "\[LongEqual]", 
    RowBox[{"\[PlusMinus]", 
     SqrtBox[
      FractionBox[
       RowBox[{"1", "+", "cos", "\[Alpha]"}], "2"]]}]}], ",", "    ", 
   RowBox[{
    RowBox[{"sin", 
     FractionBox["\[Alpha]", "2"]}], "\[LongEqual]", 
    RowBox[{"\[PlusMinus]", 
     RowBox[{
      SqrtBox[
       FractionBox[
        RowBox[{"1", "-", "cos", "\[Alpha]"}], "2"]], "."}]}]}]}], 
  TraditionalForm]], "TextDisplay"],

Cell["\<\
Dalle formule precedenti si possono ottenere anche le seguenti formule \
parametriche:\
\>", "Text1",
 CellTags->{"Parametriche (formule)", "iaTes:2675"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"sin", 
    RowBox[{"\[Alpha]", "\[LongEqual]", 
     RowBox[{
      FractionBox[
       RowBox[{"2", "tan", 
        FractionBox["\[Alpha]", "2"]}], 
       RowBox[{"1", "+", 
        SuperscriptBox["tan", "2"], 
        FractionBox["\[Alpha]", "2"]}]], "    ", "cos", "\[Alpha]"}], 
     "\[LongEqual]", 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox["tan", "2"], 
       FractionBox["\[Alpha]", "2"]}], 
      RowBox[{"1", "+", 
       SuperscriptBox["tan", "2"], 
       FractionBox["\[Alpha]", "2"]}]]}]}], ","}], 
  TraditionalForm]], "TextDisplay",
 CellTags->"parametriche"],

Cell[TextData[{
 "valide per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["\[Alpha]", "2"], "\[NotEqual]", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "+", 
     RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ", cio\[EAcute] per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[NotEqual]", 
    RowBox[{"\[Pi]", "+", 
     RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["Quali sono le formule parametriche?", "DomandaGen",
 CellTags->"ora:2678"],

Cell[TextData[{
 "Le formule parametriche sono: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "\[Alpha]"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"2", "t"}], 
     RowBox[{"1", "+", 
      SuperscriptBox["t", "2"]}]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "\[Alpha]"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"1", "-", 
      SuperscriptBox["t", "2"]}], 
     RowBox[{"1", "+", 
      SuperscriptBox["t", "2"]}]]}], TraditionalForm]]],
 ", dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "=", 
    RowBox[{
     SuperscriptBox["tan", "2"], "(", 
     FractionBox["\[Alpha]", "2"], ")"}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Ricordiamo infine le ",
 StyleBox["formule di prostaferesi:", "TB"]
}], "Text1",
 CellTags->{"Prostaferesi (formule)", "iaTes:2680"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"sin\[Alpha]", "+", 
    RowBox[{"sin", " ", 
     StyleBox["\[Beta]", "TI",
      FontSlant->"Plain"]}]}], 
   StyleBox["=", "TI"], 
   RowBox[{"2", "sin", 
    FractionBox[
     RowBox[{"\[Alpha]", "+", " ", 
      StyleBox["\[Beta]", "TI",
       FontSlant->"Plain"]}], "2"], "cos", 
    FractionBox[
     RowBox[{"\[Alpha]", "-", " ", 
      StyleBox["\[Beta]", "TI",
       FontSlant->"Plain"]}], "2"]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"sin\[Alpha]", "-", 
    RowBox[{"sin", " ", 
     StyleBox["\[Beta]", "TI",
      FontSlant->"Plain"]}]}], 
   StyleBox["=", "TI"], 
   RowBox[{"2", "cos", 
    FractionBox[
     RowBox[{"\[Alpha]", "+", " ", 
      StyleBox["\[Beta]", "TI",
       FontSlant->"Plain"]}], "2"], "sin", 
    FractionBox[
     RowBox[{"\[Alpha]", "-", " ", 
      StyleBox["\[Beta]", "TI",
       FontSlant->"Plain"]}], "2"]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"cos", " ", "\[Alpha]"}], "+", 
    RowBox[{"cos", " ", 
     StyleBox["\[Beta]", "TI",
      FontSlant->"Plain"]}]}], 
   StyleBox["=", "TI"], 
   RowBox[{"2", "cos", 
    FractionBox[
     RowBox[{"\[Alpha]", "+", " ", 
      StyleBox["\[Beta]", "TI",
       FontSlant->"Plain"]}], "2"], "cos", 
    FractionBox[
     RowBox[{"\[Alpha]", "-", " ", 
      StyleBox["\[Beta]", "TI",
       FontSlant->"Plain"]}], "2"]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"cos", " ", "\[Alpha]"}], "-", 
    RowBox[{"cos", " ", "\[Beta]"}]}], "=", 
   RowBox[{
    RowBox[{"-", "2"}], "sin", 
    FractionBox[
     RowBox[{"\[Alpha]", "+", " ", 
      StyleBox["\[Beta]", "TI",
       FontSlant->"Plain"]}], "2"], "sin", 
    FractionBox[
     RowBox[{"\[Alpha]", "-", " ", 
      StyleBox["\[Beta]", "TI",
       FontSlant->"Plain"]}], "2"]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Vogliamo ora vedere come variano le funzioni trigonometriche quando gli \
angoli variano di quantit\[AGrave] notevoli come, per esempio, ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "2"], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1"],

Cell["\<\
Prima di addentrarci nell\[CloseCurlyQuote]argomento \[EGrave] per\[OGrave] \
opportuno dare alcune definizioni preliminari.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["(Angoli complementari)", "Definizione",
 CellTags->{"Angoli complementari", "iaDef:2687"}],

Cell[TextData[{
 "Due angoli ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    StyleBox["\[Beta]", "TI",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 " si dicono ",
 StyleBox["complementari", "TI"],
 " se, a meno di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    StyleBox["k", "TI"], "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 ", la loro somma \[EGrave] ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "2"], TraditionalForm]], "InlineFormula"],
 " radianti, ovvero se vale la relazione: "
}], "DefinizioneTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "+", 
     StyleBox["\[Beta]", "TI",
      FontSlant->"Plain"]}], "\[LongEqual]", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "+", 
     RowBox[{"2", 
      StyleBox["k", "TI"], "\[Pi]"}]}]}], ",", "    ", 
   RowBox[{
    RowBox[{"con", " ", 
     StyleBox["k", "TI"]}], "\[Element]", " ", 
    RowBox[{
     StyleBox["\[DoubleStruckCapitalZ]", "TI",
      FontSlant->"Plain"], "."}]}]}], TraditionalForm]], "DefinizioneTestoDis"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Siano dati ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[LongEqual]", "\[Pi]", "/", "3"}], TraditionalForm]],
   "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     StyleBox["\[Beta]", "TI",
      FontSlant->"Plain"], "\[LongEqual]", 
     RowBox[{"25", 
      RowBox[{"\[Pi]", "/", "6"}]}]}]}], TraditionalForm]], "InlineFormula"],
 ": verifichiamo che sono complementari. Infatti "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[Alpha]", "+", " ", 
    StyleBox["\[Beta]", "TI",
     FontSlant->"Plain"]}], "\[LongEqual]", 
   RowBox[{
    FractionBox["\[Pi]", "3"], "+", 
    FractionBox[
     RowBox[{"25", "\[Pi]"}], "6"]}], "\[LongEqual]", 
   FractionBox[
    RowBox[{"27", "\[Pi]"}], "6"], "\[LongEqual]", 
   RowBox[{
    FractionBox["\[Pi]", "2"], "+", 
    RowBox[{"4", 
     RowBox[{"\[Pi]", "."}]}]}]}], TraditionalForm]], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["(Angoli supplementari)", "Definizione",
 CellTags->{"Angoli supplementari", "iaDef:2693"}],

Cell[TextData[{
 "Due angoli ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    StyleBox["\[Beta]", "TI",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 " si dicono ",
 StyleBox["supplementari", "TI"],
 " se, a meno di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    StyleBox["k", "TI"], "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 ", la loro somma \[EGrave] ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]], "InlineFormula"],
 " radianti, ovvero se vale la relazione: "
}], "DefinizioneTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "+", 
     StyleBox["\[Beta]", "TI",
      FontSlant->"Plain"]}], "\[LongEqual]", 
    RowBox[{"\[Pi]", "+", 
     RowBox[{"2", 
      StyleBox[
       RowBox[{
        StyleBox["k", "TI"], "\[Pi]"}]]}]}]}], ",", "    ", 
   RowBox[{
    RowBox[{"con", " ", 
     StyleBox["k", "TI"]}], "\[Element]", " ", 
    RowBox[{
     StyleBox["\[DoubleStruckCapitalZ]", "TI",
      FontSlant->"Plain"], "."}]}]}], TraditionalForm]], "DefinizioneTestoDis"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Siano dati ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[LongEqual]", "\[Pi]", "/", "4"}], TraditionalForm]],
   "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     StyleBox["\[Beta]", "TI",
      FontSlant->"Plain"], "\[LongEqual]", 
     RowBox[{"35", 
      RowBox[{"\[Pi]", "/", "4"}]}]}]}], TraditionalForm]], "InlineFormula"],
 ": verifichiamo che siano supplementari. Infatti: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[Alpha]", "+", " ", 
    StyleBox["\[Beta]", "TI",
     FontSlant->"Plain"]}], "\[LongEqual]", 
   RowBox[{
    FractionBox["\[Pi]", "4"], "+", 
    FractionBox[
     RowBox[{"35", "\[Pi]"}], "4"]}], "\[LongEqual]", 
   RowBox[{"9", "\[Pi]"}], "\[LongEqual]", 
   RowBox[{"\[Pi]", "+", 
    RowBox[{"8", 
     RowBox[{"\[Pi]", "."}]}]}]}], TraditionalForm]], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["(Angoli esplementari)", "Definizione",
 CellTags->{"Angoli esplementari", "iaDef:2699"}],

Cell[TextData[{
 "Due angoli ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    StyleBox["\[Beta]", "TI",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 " si dicono ",
 StyleBox["esplementari", "TI"],
 " ",
 "se sono uguali a meno di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    StyleBox["k", "TI"], "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 ", ovvero se vale la relazione:"
}], "DefinizioneTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[Alpha]", "\[LongEqual]", 
    RowBox[{
     StyleBox["\[Beta]", "TI",
      FontSlant->"Plain"], "+", 
     RowBox[{"2", 
      StyleBox[
       RowBox[{
        StyleBox["k", "TI"], "\[Pi]"}]]}]}]}], ",", "    ", 
   RowBox[{
    RowBox[{"con", " ", 
     StyleBox["k", "TI"]}], "\[Element]", " ", 
    RowBox[{
     StyleBox["\[DoubleStruckCapitalZ]", "TI",
      FontSlant->"Plain"], "."}]}]}], TraditionalForm]], "DefinizioneTestoDis"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Siano dati ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[LongEqual]", "\[Pi]", "/", "6"}], TraditionalForm]],
   "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     StyleBox["\[Beta]", "TI",
      FontSlant->"Plain"], "\[LongEqual]", 
     RowBox[{"25", 
      RowBox[{"\[Pi]", "/", "6"}]}]}]}], TraditionalForm]], "InlineFormula"],
 ": verifichiamo che siano esplementari. Infatti: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[Alpha]", "-", " ", 
    StyleBox["b", "TI"]}], "\[LongEqual]", 
   RowBox[{
    FractionBox["\[Pi]", "6"], "-", 
    FractionBox[
     RowBox[{"25", "\[Pi]"}], "6"]}], "\[LongEqual]", 
   RowBox[{
    RowBox[{"-", "4"}], 
    RowBox[{"\[Pi]", "."}]}]}], TraditionalForm]], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["(Angoli opposti)", "Definizione",
 CellTags->{"Angoli opposti", "iaDef:2705"}],

Cell[TextData[{
 "Due angoli ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    StyleBox["\[Beta]", "TI",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineFormula"],
 " si dicono ",
 StyleBox["opposti", "TI"],
 " se",
 ", a meno di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    StyleBox["k", "TI"], "\[Pi]"}], TraditionalForm]], "InlineFormula"],
 " differiscono solo in segno, ovvero se vale la relazione:"
}], "DefinizioneTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[Alpha]", "\[LongEqual]", 
    RowBox[{
     RowBox[{"-", 
      StyleBox["\[Beta]", "TI",
       FontSlant->"Plain"]}], "+", 
     RowBox[{"2", 
      StyleBox[
       RowBox[{
        StyleBox["k", "TI"], "\[Pi]"}]]}]}]}], ",", "    ", 
   RowBox[{
    RowBox[{"con", " ", 
     StyleBox["k", "TI"]}], "\[Element]", " ", 
    RowBox[{
     StyleBox["\[DoubleStruckCapitalZ]", "TI",
      FontSlant->"Plain"], "."}]}]}], TraditionalForm]], "DefinizioneTestoDis"]
}, Closed]],

Cell["\<\
Descriviamo ora il comportamento delle funzioni goniometriche nei confronti \
degli angoli complementari, supplementari, esplementari e opposti sopra \
definiti. \
\>", "Text1"],

Cell[TextData[StyleBox["Angoli supplementari", "TB"]], "Text1"],

Cell[TextData[{
 "Sia dato un angolo ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " e il suo supplementare ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", "-", "\[Alpha]"}], TraditionalForm]], "InlineFormula"],
 ". Per le funzioni goniometriche ad esso associate valgono le seguenti \
relazioni: "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"\[Pi]", "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{"sin", " ", "\[Alpha]"}]}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", 
     RowBox[{"\[Pi]", "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{
     RowBox[{"-", "cos"}], " ", "\[Alpha]"}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", "(", 
     RowBox[{"\[Pi]", "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{
     RowBox[{"-", "tan"}], " ", "\[Alpha]"}]}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cot", "(", 
     RowBox[{"\[Pi]", "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{
     RowBox[{"-", "cot"}], " ", "\[Alpha]"}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto dire che due angoli di ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "4"], TraditionalForm]]],
 " radianti e di ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", "\[Pi]"}], "4"], TraditionalForm]]],
 " sono complementari?"
}], "DomandaGen",
 CellTags->"ora:2713"],

Cell[TextData[{
 "No, non \[EGrave] corretto: sono invece supplementari, dato che la loro \
somma \[EGrave] ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]]],
 " radianti."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[StyleBox["Angoli esplementari", "TB"]], "Text1"],

Cell[TextData[{
 "Sia dato un angolo ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " e il suo esplementare ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]", "-", "\[Alpha]"}], TraditionalForm]], 
  "InlineFormula"],
 ". Per le funzioni goniometriche ad esso associate valgono le seguenti \
relazioni:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{
      RowBox[{"2", "\[Pi]"}], "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{
     RowBox[{"-", "sin"}], " ", "\[Alpha]"}]}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", 
     RowBox[{
      RowBox[{"2", "\[Pi]"}], "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{"cos", " ", "\[Alpha]"}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", "(", 
     RowBox[{
      RowBox[{"2", "\[Pi]"}], "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{
     RowBox[{"-", "tan"}], " ", "\[Alpha]"}]}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cot", "(", 
     RowBox[{
      RowBox[{"2", "\[Pi]"}], "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{
     RowBox[{"-", "cot"}], " ", "\[Alpha]"}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[StyleBox["Angoli complementari", "TB"]], "Text1"],

Cell[TextData[{
 "Sia dato un angolo ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineFormula"],
 " e il suo complementare ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", "/", "2", "-", "\[Alpha]"}], TraditionalForm]], 
  "InlineFormula"],
 ". Per le funzioni goniometriche ad esso associate valgono le seguenti \
relazioni:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{
      RowBox[{"\[Pi]", "/", "2"}], "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{"cos", " ", "\[Alpha]"}]}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", 
     RowBox[{
      RowBox[{"\[Pi]", "/", "2"}], "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{"sin", " ", "\[Alpha]"}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", "(", 
     RowBox[{
      RowBox[{"\[Pi]", "/", "2"}], "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{"cot", " ", "\[Alpha]"}]}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cot", "(", 
     RowBox[{
      RowBox[{"\[Pi]", "/", "2"}], "-", "\[Alpha]"}], ")"}], "=", 
    RowBox[{"tan", " ", "\[Alpha]"}]}], TraditionalForm]]]
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "Qual \[EGrave] l'angolo complementare di ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "6"], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:2723"],

Cell[TextData[{
 "E' ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["\[Pi]", "2"], "-", 
    FractionBox["\[Pi]", "6"]}], TraditionalForm]]],
 ", vale a dire l'angolo di ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "3"], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["Semplificare le seguenti espressioni:  ", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "cos", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", "-", "\[Alpha]"}], ")"}], "+", "3", "sin", 
    RowBox[{"(", 
     RowBox[{"2", "\[Pi]", "-", "\[Alpha]"}], ")"}], "+", "5", "cos", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["\[Pi]", "2"], "+", "\[Alpha]"}], ")"}], "-", 
    FractionBox["2", "3"], "sin", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["3", "2"], "\[Pi]", "-", "\[Alpha]"}], ")"}]}], 
   TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["\[Pi]", "2"], "-", "\[Alpha]"}], ")"}], "+", "2", "cot", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["3", "2"], "\[Pi]", "+", "\[Alpha]"}], ")"}], "-", "2", 
    "tan", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", "-", "\[Alpha]"}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Alcuni teoremi sui triangoli", "Subsection1",
 CellTags->"ind:2729"],

Cell[CellGroupData[{

Cell["Teoremi sul triangolo rettangolo ", "Subsubsection1",
 CellTags->"ind:2730"],

Cell["Sia dato un triangolo rettangolo come quello in figura:", "Text1",
 CellTags->{"Triangoli rettangoli", "iaTes:2731"}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{0.8775825618903728, 0}, {0, 0}, {0.8775825618903728, 
     0.479425538604203}, {0.8775825618903728, 0}}], 
   InsetBox["\<\"B\"\>", {0, 0}, {0, 1}], 
   InsetBox["\<\"\[Beta]\"\>", {0.1, 0.02}], 
   InsetBox["\<\"A\"\>", {0.8775825618903728, 0}, {0, 1}], 
   InsetBox["\<\"C\"\>", {0.8775825618903728, 0.479425538604203}, {-1.3, 0}], 
   InsetBox["\<\"b\"\>", {0.8775825618903728, 0.2397127693021015}, {-2, 0}], 
   InsetBox["\<\"a\"\>", {0.4387912809451864, 0.2397127693021015}, {0, -1.2}],
    InsetBox["\<\"c\"\>", {0.5, 0}, {0, 1.1}]},
  AspectRatio->Automatic,
  Axes->False,
  ImageMargins->0,
  ImageSize->200,
  PlotRange->{{-0.1, 1.1}, {-0.1, 0.55}}]], "Output"],

Cell[CellGroupData[{

Cell[TextData[{
 "(",
 StyleBox["Relazioni angoli\[Hyphen]lati nel triangolo rettangolo", "TB"],
 ")"
}], "Teorema",
 CellTags->{"Relazioni angoli-lati", "iaTeo:2734"}],

Cell["Valgono le seguenti relazioni:", "TeoremaTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{
      RowBox[{"sin", " ", 
       StyleBox["\[Beta]", "TI",
        FontSlant->"Plain"]}], "\[LongEqual]", 
      FractionBox[
       StyleBox[
        RowBox[{"C", "A"}], "TI"], 
       StyleBox[
        RowBox[{"B", "C"}], "TI"]], "\[LongEqual]", 
      FractionBox[
       StyleBox["b", "TI"], 
       StyleBox["a", "TI"]]}], TraditionalForm]],
    TaggingRules:>{"Tex Macro Name" -> "itemize"}]]], ",", "    ", 
   RowBox[{"da", " ", 
    RowBox[{"cui", ":", "    ", Cell["b \[LongEqual] a sin \[Beta]"]}]}]}], 
  TraditionalForm]], "TeoremaTestoDis",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{
      RowBox[{"cos", " ", 
       StyleBox["\[Beta]", "TI",
        FontSlant->"Plain"]}], "\[LongEqual]", 
      FractionBox[
       StyleBox[
        RowBox[{"B", "A"}], "TI"], 
       StyleBox[
        RowBox[{"B", "C"}], "TI"]], "\[LongEqual]", 
      FractionBox[
       StyleBox["c", "TI"], 
       StyleBox["a", "TI"]]}], TraditionalForm]],
    TaggingRules:>{"Tex Macro Name" -> "itemize"}]]], ",", "    ", 
   RowBox[{"da", " ", 
    RowBox[{"cui", ":", "    ", 
     RowBox[{
      StyleBox["c", "TI"], "\[LongEqual]", 
      RowBox[{
       StyleBox["a", "TI"], 
       StyleBox[" ", "TI"], "cos", " ", 
       StyleBox["\[Beta]", "TI",
        FontSlant->"Plain"]}]}]}]}]}], TraditionalForm]], "TeoremaTestoDis",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{
      RowBox[{"tan", " ", 
       StyleBox["\[Beta]", "TI",
        FontSlant->"Plain"]}], "\[LongEqual]", 
      FractionBox[
       StyleBox[
        RowBox[{"C", "A"}], "TI"], 
       StyleBox[
        RowBox[{"B", "A"}], "TI"]], "\[LongEqual]", 
      FractionBox[
       StyleBox["b", "TI"], 
       StyleBox["c", "TI"]]}], TraditionalForm]],
    TaggingRules:>{"Tex Macro Name" -> "itemize"}]]], ",", "      ", 
   RowBox[{"da", " ", 
    RowBox[{"cui", ":", "    ", 
     RowBox[{
      StyleBox["b", "TI"], "\[LongEqual]", 
      RowBox[{
       StyleBox["c", "TI"], 
       StyleBox[" ", "TI"], "tan", " ", "\[Beta]"}]}]}]}]}], 
  TraditionalForm]], "TeoremaTestoDis",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[BoxData[
 FormBox[
  RowBox[{Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{
      RowBox[{"cot", " ", 
       StyleBox["\[Beta]", "TI",
        FontSlant->"Plain"]}], "\[LongEqual]", 
      FractionBox[
       StyleBox[
        RowBox[{"B", "A"}], "TI"], 
       StyleBox[
        RowBox[{"C", "A"}], "TI"]], "\[LongEqual]", 
      FractionBox[
       StyleBox["c", "TI"], 
       StyleBox["b", "TI"]]}], TraditionalForm]],
    TaggingRules:>{"Tex Macro Name" -> "itemize"}]]], ",", "     ", 
   RowBox[{"da", " ", 
    RowBox[{"cui", ":", "    ", 
     RowBox[{
      StyleBox["c", "TI"], "\[LongEqual]", 
      RowBox[{
       StyleBox["b", "TI"], 
       StyleBox[" ", "TI"], "cot", " ", "\[Beta]"}]}]}]}]}], 
  TraditionalForm]], "TeoremaTestoDis",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teoremi su un triangolo qualunque", "Subsubsection1",
 CellTags->"ind:2740"],

Cell["\<\
Questa parte contiene vari teoremi che valgono per lati ed angoli di un \
triangolo qualunque, come quello in figura:\
\>", "Text1"],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{0.8775825618903728, 0}, {0, 0}, {0.7020660495122982, 
     0.479425538604203}, {0.8775825618903728, 0}}], 
   InsetBox["\<\"B\"\>", {0, 0}, {0, 1}], 
   InsetBox["\<\"\[Beta]\"\>", {0.1, 0.03}], 
   InsetBox["\<\"C\"\>", {0.8775825618903728, 0}, {0, 1}], 
   InsetBox["\<\"\[Gamma]\"\>", {0.8775825618903728, 0}, {3.2, -1.5}], 
   InsetBox["\<\"A\"\>", {0.7020660495122982, 0.479425538604203}, {-2, 0}], 
   InsetBox["\<\"\[Alpha]\"\>", {0.7020660495122982, 0.479425538604203}, \
{1, 2}], InsetBox["\<\"b\"\>", {0.8, 0.25}, {-2, 0}], 
   InsetBox["\<\"c\"\>", {0.35, 0.25}, {0, -1.2}], 
   InsetBox["\<\"a\"\>", {0.5, 0}, {0, 1.1}]},
  AspectRatio->Automatic,
  Axes->False,
  ImageSize->200,
  PlotRange->{{-0.1, 1.1}, {-0.1, 0.55}}]], "Output"],

Cell[CellGroupData[{

Cell[TextData[{
 "(",
 StyleBox["Area di un triangolo", "TB"],
 ")"
}], "Teorema",
 CellTags->{"Area", "iaTeo:2744"}],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " sono le lunghezze di due lati di un triangolo qualsiasi, e ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 " \[EGrave] la misura dell'angolo tra essi compreso, si ha:"
}], "TeoremaTesto"],

Cell[TextData[{
 "area del triangolo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "2"], "a", " ", "b", " ", "sin", " ", "\[Gamma]"}]}], 
   TraditionalForm]]]
}], "TeoremaTestoDis"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "(",
 StyleBox["Teorema delle proiezioni", "TB"],
 ")"
}], "Teorema",
 CellTags->{"Proiezioni", "iaTeo:2747"}],

Cell["\<\
La lunghezza di ogni lato di un triangolo qualsiasi \[EGrave] uguale alla \
somma dei prodotti delle lunghezze di ciascuno degli altri due lati per il \
coseno dell'angolo che essi formano col primo lato, cio\[EAcute]:\
\>", "TeoremaTesto"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{
     RowBox[{
      StyleBox["b", "TI"], 
      StyleBox[" ", "TI"], "cos", " ", "\[Gamma]"}], "+", 
     RowBox[{
      StyleBox["c", "TI"], 
      StyleBox[" ", "TI"], "cos"}]}]}], TraditionalForm]]],
 " \[Beta]"
}], "TeoremaTestoDis"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"a", 
     StyleBox[" ", "TI"], "cos", " ", "\[Gamma]"}], "+", 
    RowBox[{
     StyleBox["c", "TI"], 
     StyleBox[" ", "TI"], "cos", " ", "\[Alpha]"}]}]}], 
  TraditionalForm]]]], "TeoremaTestoDis"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"c", "=", 
   RowBox[{
    RowBox[{
     StyleBox["a", "TI"], 
     StyleBox[" ", "TI"], "cos", " ", "\[Beta]"}], "+", 
    RowBox[{
     StyleBox["b", "TI"], 
     StyleBox[" ", "TI"], "cos", " ", "\[Alpha]"}]}]}], 
  TraditionalForm]]]], "TeoremaTestoDis"]
}, Closed]],

Cell["\<\
Come immediata conseguenza del teorema delle proiezioni si ha:\
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "(",
 StyleBox["Teorema del coseno o di Carnot", "TB"],
 ")"
}], "Teorema",
 CellTags->{"Carnot", "Teorema di Carnot", "iaTeo:2753"}],

Cell["\<\
In un triangolo qualsiasi, il quadrato della misura di ogni lato \[EGrave] \
uguale alla somma dei quadrati delle misure degli altri due, diminuita del \
doppio prodotto delle misure di questi per il coseno \
dell\[CloseCurlyQuote]angolo tra essi compreso; valgono cio\[EGrave] le \
relazioni:\
\>", "TeoremaTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["a", "2"], "=", 
   RowBox[{
    SuperscriptBox["b", "2"], "+", 
    SuperscriptBox["c", "2"], "-", 
    RowBox[{"2", "b", " ", "c", " ", "cos", " ", "\[Alpha]"}]}]}], 
  TraditionalForm]]]], "TeoremaTestoDis"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["b", "2"], "=", 
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], "2"], "+", 
    SuperscriptBox[
     StyleBox["c", "TI"], "2"], "-", 
    RowBox[{"2", 
     StyleBox["a", "TI"], 
     StyleBox[" ", "TI"], 
     StyleBox["c", "TI"], 
     StyleBox[" ", "TI"], "cos", " ", "\[Beta]"}]}]}], 
  TraditionalForm]]]], "TeoremaTestoDis"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["c", "2"], "=", 
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], "2"], "+", 
    SuperscriptBox[
     StyleBox["b", "TI"], "2"], "-", 
    RowBox[{"2", 
     StyleBox["a", "TI"], 
     StyleBox[" ", "TI"], 
     StyleBox["b", "TI"], 
     StyleBox[" ", "TI"], "cos", " ", "\[Gamma]"}]}]}], 
  TraditionalForm]]]], "TeoremaTestoDis"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Il teorema di Pitagora pu\[OGrave] essere considerato un caso particolare \
del teorema di Carnot. Infatti, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[LongEqual]", "\[Pi]", "/", "2"}], TraditionalForm]],
   "InlineFormula"],
 " risulta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "\[Alpha]", "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " e pertanto, per il teorema di Carnot, si ha: "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    StyleBox["a", "TI"], "2"], "\[LongEqual]", 
   SuperscriptBox[
    StyleBox["b", "TI"], "2"], "+", 
   SuperscriptBox[
    StyleBox["c", "TI"], "2"], ","}], TraditionalForm]], "TextDisplay"],

Cell["\<\
che \[EGrave] appunto la relazione tra ipotenusa e cateti espressa dal \
teorema di Pitagora.\
\>", "Text1",
 CellTags->{"Teorema di Pitagora", "iaTes:2760"}],

Cell[CellGroupData[{

Cell["\<\
E' corretto dire che il teorema di Pitagora \[EGrave] un caso particolare del \
teorema delle proiezioni?\
\>", "DomandaGen",
 CellTags->"ora:2761"],

Cell["\<\
No, non \[EGrave] corretto: il teorema di Pitagora \[EGrave] un caso \
particolare del teorema di Carnot.\
\>", "RispostaGen"]
}, Closed]],

Cell["\<\
Il successivo teorema riguarda le corde in una circonferenza.\
\>", "Text1",
 CellTags->{"Circonferenza", "Corda", "iaTes:2763"}],

Cell[CellGroupData[{

Cell[TextData[{
 "(",
 StyleBox["Teorema della corda", "TB"],
 ")"
}], "Teorema",
 CellTags->{"Corda", "iaTeo:2764"}],

Cell[TextData[{
 "In una circonferenza di raggio ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]]],
 ", il rapporto tra la lunghezza di una corda ",
 Cell[BoxData[
  FormBox["AB", TraditionalForm]]],
 " e il seno di un qualsiasi angolo ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    OverscriptBox[
     StyleBox["ACB", "TI"], "^"], "TI"], TraditionalForm]]],
 " che insiste su tale corda, \[EGrave] pari al diametro della circonferenza, \
ovvero:"
}], "TeoremaTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    OverscriptBox[
     StyleBox[
      RowBox[{"A", "B"}], "TI"], "_"], 
    RowBox[{"sin", "(", 
     StyleBox[
      OverscriptBox[
       StyleBox["ACB", "TI"], "^"], "TI"], ")"}]], "\[LongEqual]", 
   RowBox[{"2", 
    StyleBox["R", "TI"]}]}], TraditionalForm]]]], "TeoremaTestoDis"]
}, Closed]],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], 
   InsetBox["\<\"A\"\>", 
    NCache[{Cos[1], -Sin[1]}, {
     0.5403023058681398, -0.8414709848078965}], {-3, 0}], 
   InsetBox["\<\"B\"\>", {0.7648421872844885, 0.644217687237691}, {-3, 0}], 
   InsetBox["\<\"C\"\>", {-0.9364566872907963, -0.35078322768961984`}, \
{2, 0}], 
   {RGBColor[1, 0, 0], AbsoluteThickness[1], 
    LineBox[NCache[{{Cos[1], -Sin[1]}, {0.7648421872844885, 
       0.644217687237691}}, {{0.5403023058681398, -0.8414709848078965}, {
      0.7648421872844885, 0.644217687237691}}]]}, 
   LineBox[NCache[{{
      Cos[1], -Sin[1]}, {-0.9364566872907963, -0.35078322768961984`}, {
      0.7648421872844885, 0.644217687237691}}, {{
     0.5403023058681398, -0.8414709848078965}, {-0.9364566872907963, \
-0.35078322768961984`}, {0.7648421872844885, 0.644217687237691}}]]},
  AspectRatio->Automatic,
  Axes->False,
  ImageSize->150,
  PlotRange->{{-1.1, 1.1}, {-1.1, 1.1}}]], "Output"],

Cell["\<\
Mediante il teorema della corda si pu\[OGrave] dimostrare il teorema dei seni \
(o di Eulero), che stabilisce una relazione tra gli elementi di un triangolo.\
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "(",
 StyleBox["Teorema dei seni", "TB"],
 ")"
}], "Teorema",
 CellTags->{"Teorema dei seni", "iaTeo:2770"}],

Cell["\<\
In un triangolo qualsiasi le lunghezze dei suoi lati sono proporzionali ai \
seni degli angoli opposti, e si ha:\
\>", "TeoremaTesto"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    StyleBox["a", "TI"], 
    RowBox[{"sin", "\[Alpha]"}]], "\[LongEqual]", 
   FractionBox[
    StyleBox["b", "TI"], 
    RowBox[{"sin", " ", 
     StyleBox["b", "TI"]}]], "\[LongEqual]", 
   FractionBox[
    StyleBox["c", "TI"], 
    RowBox[{"sin", "\[Gamma]"}]]}], TraditionalForm]]]], "TeoremaTestoDis"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Il teorema dei seni \[EGrave] applicabile ad un triangolo rettangolo?\
\>", "DomandaGen",
 CellTags->"ora:2773"],

Cell["\<\
S\[IGrave], in effetti \[EGrave] applicabile a qualsiasi triangolo, in \
particolare ai triangoli rettangoli.\
\>", "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["\<\
Utilizzando la notazione introdotta sopra, risolvere i seguenti triangoli:  \
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[LongEqual]", "2"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["c", "TI"], "\[LongEqual]", "3"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[LongEqual]", 
    FractionBox["\[Pi]", "3"]}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[LongEqual]", "2"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["c", "TI"], "\[LongEqual]", "3"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", "\[LongEqual]", 
    FractionBox["\[Pi]", "3"]}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LongEqual]", "6"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["b", "TI"], "\[LongEqual]", "4", 
    SqrtBox["2"]}], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["c", "TI"], "\[LongEqual]", "2"}], TraditionalForm]], 
  "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LongEqual]", "5"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Beta]", "\[LongEqual]", 
    FractionBox["\[Pi]", "3"]}], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Gamma]", "\[LongEqual]", 
    FractionBox["\[Pi]", "4"]}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], "\[LongEqual]", "5"}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[LongEqual]", 
    FractionBox["\[Pi]", "4"]}], TraditionalForm]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Beta]", "\[LongEqual]", 
    FractionBox["\[Pi]", "3"]}], TraditionalForm]], "InlineFormula"],
 " "
}], "Item1",
 TaggingRules:>{"Tex Macro Name" -> "itemize"}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Funzioni inverse delle goniometriche", "Subsection1",
 CellTags->"ind:2782"],

Cell["\<\
Poich\[EGrave] le funzioni seno, coseno e tangenti sono periodiche, queste \
non sono ovviamente bigettive (in particolare non sono ingettive) e quindi \
non sono invertibili. D\[CloseCurlyQuote]altra parte \[EGrave] possibile \
determinare degli intervalli dove le funzioni stesse sono ingettive. Quindi, \
a meno di considerare opportune restrizioni delle funzioni circolari (ed \
eventualmente prendendone anche la ridotta), possiamo considerare le loro \
inverse.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["Elencare le funzioni trigonometriche ingettive.", "DomandaGen",
 CellTags->"ora:2784"],

Cell["\<\
Questa \[EGrave] una domanda trabocchetto! Nessuna funzione trigonometrica \
\[EGrave] ingettiva! Solo restringendole ad opportuni intervalli si ottengono \
funzioni ingettive.\
\>", "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["Le funzioni arcoseno ed arcocoseno", "Subsubsection1",
 CellTags->"ind:2786"],

Cell[TextData[StyleBox["La funzione arcoseno", "TB"]], "Text1"],

Cell[TextData[{
 "Se restringiamo il dominio della funzione seno \
all\[CloseCurlyQuote]intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Pi]", "2"]}], ",", 
     FractionBox["\[Pi]", "2"]}], "]"}], TraditionalForm]], "InlineFormula"],
 ", esiste una corrispondenza biunivoca tra l'insieme ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Pi]", "2"]}], ",", 
     FractionBox["\[Pi]", "2"]}], "]"}], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "]"}], TraditionalForm]], 
  "InlineFormula"],
 ". Quindi la ridotta della restrizione della funzione seno all\
\[CloseCurlyQuote]intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Pi]", "2"]}], ",", 
     FractionBox["\[Pi]", "2"]}], "]"}], TraditionalForm]], "InlineFormula"],
 ", "
}], "Text1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox[
     RowBox[{"(", 
      SubscriptBox["sin", 
       RowBox[{"|", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["\[Pi]", "2"]}], ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}]], ")"}], "#"], ":", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["\[Pi]", "2"]}], ",", 
      FractionBox["\[Pi]", "2"]}], "]"}]}], "\[Rule]", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "]"}]}], TraditionalForm]], "TextDisplay"],

Cell["\[EGrave] una funzione bigettiva.", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "A quale intervallo si restringe la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " per ottenere una funzione ingettiva?"
}], "DomandaGen",
 CellTags->"ora:2791"],

Cell[TextData[{
 "Esistono infiniti intervalli su cui ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " \[EGrave] una funzione ingettiva; ad es. l'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Pi]", "2"]}], ",", 
     FractionBox["\[Pi]", "2"]}], "]"}], TraditionalForm]]],
 ", che si usa poi per definire la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"arcsin", " ", "x"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button["Funzione sin", $CellContext`grafico$18355 = "sin1"], 
         Button[
         "Restrizione a [-\[Pi]/2,\[Pi]/2]", $CellContext`grafico$18355 = 
          "sin2"]}]], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    600., {88., 108.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`pl1$18355 = Plot[
          Sin[$CellContext`x], {$CellContext`x, -4, 7}, 
          PlotRange -> {{-3.5, 6.5}, {-1.2, 1.6}}, AspectRatio -> Automatic, 
          AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 300, 
          AxesLabel -> {"x", "y"}, 
          Ticks -> {{-Pi, -(Pi/2), Pi, Pi/2, 3 (Pi/2), 2 Pi}, {-1, 
            1}}]; $CellContext`pl2$18355 = Plot[
          Sin[$CellContext`x], {$CellContext`x, -(Pi/2), Pi/2}, 
          PlotRange -> {{-3.5, 6.5}, {-1.2, 1.6}}, AspectRatio -> Automatic, 
          AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 300, 
          AxesLabel -> {"x", "y"}, PlotStyle -> {Red, 
            AbsoluteThickness[1]}, Ticks -> {{-(Pi/2), Pi/2}, {-1, 1}}, 
          Epilog -> {Dashed, 
            GrayLevel[0.5], 
            
            Line[{{-(Pi/2), -1}, {Pi/2, -1}, {
              Pi/2, 1}, {-(Pi/2), 1}, {-(Pi/2), -1}}]}]; 
       If[$CellContext`grafico$18355 == "sin1", 
         Show[$CellContext`pl1$18355], 
         Show[$CellContext`pl2$18355]]), "Specifications" :> {
        Row[{
          Button["Funzione sin", $CellContext`grafico$18355 = "sin1"], 
          Button[
          "Restrizione a [-\[Pi]/2,\[Pi]/2]", $CellContext`grafico$18355 = 
           "sin2"]}]}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{683., {158., 169.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`grafico$18355 = "sin1"; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["Possiamo dunque dare la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Funzione arcoseno)", "Definizione",
 CellTags->{"Funzione arcoseno", "Arcoseno", "iaDef:2796"}],

Cell[TextData[{
 "Si dice ",
 StyleBox["arcoseno", "TI"],
 " e si indica con arcsin, la funzione inversa della ridotta della \
restrizione della funzione seno all\[CloseCurlyQuote]intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Pi]", "2"]}], ",", 
     FractionBox["\[Pi]", "2"]}], "]"}], TraditionalForm]], "InlineFormula"],
 ", cio\[EGrave]: "
}], "DefinizioneTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"arcsin", "\[LongEqual]", 
     SuperscriptBox[
      RowBox[{"[", 
       SubscriptBox[
        RowBox[{"(", 
         SubscriptBox["sin", 
          RowBox[{"|", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["\[Pi]", "2"]}], ",", 
             FractionBox["\[Pi]", "2"]}], "]"}]}]], ")"}], "#"], "]"}], 
      RowBox[{"-", "1"}]]}], ":", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "]"}]}], "\[Rule]", 
   RowBox[{
    RowBox[{"[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["\[Pi]", "2"]}], ",", 
      FractionBox["\[Pi]", "2"]}], "]"}], "."}]}], 
  TraditionalForm]], "DefinizioneTestoDis"]
}, Closed]],

Cell["\<\
Il grafico della funzione arcoseno \[EGrave] il seguente: \
\>", "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1], LineBox[CompressedData["
1:eJwtlnsw1Isbxl1SUrGSfkeimxwKp4tI0Ys61ZKKLkhZdFVRIZFTLkmuETpJ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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->{
    Dashing[{Small, Small}], 
    GrayLevel[0.5], 
    LineBox[
     NCache[{{-1, Rational[-1, 2] Pi}, {1, Rational[-1, 2] Pi}, {
       1, Rational[1, 2] Pi}, {-1, Rational[1, 2] Pi}, {-1, Rational[-1, 2] 
        Pi}}, {{-1, -1.5707963267948966`}, {1, -1.5707963267948966`}, {
       1, 1.5707963267948966`}, {-1, 
        1.5707963267948966`}, {-1, -1.5707963267948966`}}]]},
  ImageSize->150,
  PlotLabel->FormBox["\"f(x) = arcsin x\"", TraditionalForm],
  PlotRange->{{-1.2, 1.2}, {-1.9, 1.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{
      NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
      FormBox[
       RowBox[{"-", 
         FractionBox["\[Pi]", "2"]}], TraditionalForm]}, {
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox[
       FractionBox["\[Pi]", "2"], TraditionalForm]}}}]], "Output"],

Cell["\<\
Cos\[IGrave] come il seno, anche l\[CloseCurlyQuote]arcoseno \[EGrave] una \
funzione limitata. E' inoltre strettamente crescente e dispari. \
\>", "Text1"],

Cell[CellGroupData[{

Cell["\<\
E' corretto dire che l'arcoseno \[EGrave] l'inversa del seno?\
\>", "DomandaGen",
 CellTags->"ora:2803"],

Cell["\<\
Non \[EGrave] del tutto corretto, infatti l'arcoseno \[EGrave] l'inversa di \
una opportuna restrizione della funzione seno.\
\>", "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
E' corretto dire che l'arcoseno \[EGrave] strettamente crescente?\
\>", "DomandaGen",
 CellTags->"ora:2805"],

Cell["S\[IGrave], \[EGrave] corretto.", "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto dire che l'arcoseno \[EGrave] definita tra ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "2"], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:2807"],

Cell[TextData[{
 "No, non \[EGrave] affatto corretto: la funzione arcoseno \[EGrave] definita \
nell'intervallo chiuso ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "]"}], TraditionalForm]]],
 ", ed assume valori compresi tra ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "2"], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 StyleBox["La funzione arcocoseno", "TB"],
 " "
}], "Text1"],

Cell["\<\
Lo stesso discorso fatto per la funzione seno vale anche per la funzione \
coseno, infatti anche per essa bisogna restringere il dominio \
affinch\[EAcute] sia invertibile e poi farne la ridotta. Il restringimento \
\[EGrave] per\[OGrave] diverso da quello effettuato per la funzione coseno.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button["Funzione cos", $CellContext`grafico$18454 = "cos1"], 
         Button[
         "Restrizione a [0, \[Pi]]", $CellContext`grafico$18454 = "cos2"]}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    600., {88., 108.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`pl1$18454 = Plot[
          Cos[$CellContext`x], {$CellContext`x, -4, 7}, 
          PlotRange -> {{-3.5, 6.5}, {-1.2, 1.6}}, AspectRatio -> Automatic, 
          AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 300, 
          AxesLabel -> {"x", "y"}, 
          Ticks -> {{-Pi, -(Pi/2), Pi, Pi/2, 3 (Pi/2), 2 Pi}, {-1, 
            1}}]; $CellContext`pl2$18454 = Plot[
          Cos[$CellContext`x], {$CellContext`x, 0, Pi}, PlotStyle -> {Red, 
            AbsoluteThickness[1]}, PlotRange -> {{-3.5, 6.5}, {-1.2, 1.6}}, 
          AspectRatio -> Automatic, AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 300, 
          AxesLabel -> {"x", "y"}, Ticks -> {{Pi}, {-1, 1}}, 
          Epilog -> {Dashed, 
            GrayLevel[0.5], 
            Line[{{0, -1}, {Pi, -1}, {Pi, 1}, {0, 1}}]}]; 
       If[$CellContext`grafico$18454 == "cos1", 
         Show[$CellContext`pl1$18454], 
         Show[$CellContext`pl2$18454]]), "Specifications" :> {
        Row[{
          Button["Funzione cos", $CellContext`grafico$18454 = "cos1"], 
          Button[
          "Restrizione a [0, \[Pi]]", $CellContext`grafico$18454 = "cos2"]}]},
       "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{683., {158., 169.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`grafico$18454 = "cos1"; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["Diamo dunque la seguente definizione.", "Text1"],

Cell[CellGroupData[{

Cell["(Funzione arcocoseno)", "Definizione",
 CellTags->{"Funzione arcocoseno", "Arcocoseno", "iaDef:2814"}],

Cell[TextData[{
 "Si dice ",
 StyleBox["arcocoseno", "TI"],
 " e si indica con arccos, la funzione inversa della ridotta della \
restrizione della funzione coseno all\[CloseCurlyQuote]intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", "\[Pi]"}], "]"}], TraditionalForm]], "InlineFormula"],
 ", cio\[EGrave]: "
}], "DefinizioneTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"arccos", "\[LongEqual]", 
     SuperscriptBox[
      RowBox[{"[", 
       SubscriptBox[
        RowBox[{"(", 
         SubscriptBox["cos", 
          RowBox[{
           StyleBox["|",
            FontSize->10], 
           RowBox[{"[", 
            RowBox[{"0", ";", "\[Pi]"}], "]"}]}]], ")"}], "#"], "]"}], 
      RowBox[{"-", "1"}]]}], ":", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "]"}]}], "\[Rule]", 
   RowBox[{
    RowBox[{"[", 
     RowBox[{"0", ",", "\[Pi]"}], "]"}], "."}]}], 
  TraditionalForm]], "DefinizioneTestoDis"]
}, Closed]],

Cell["\<\
Ovviamente anche la funzione arcocoseno \[EGrave] una funzione limitata.\
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' vero che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"arccos", " ", "x"}], "=", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"cos", " ", "x"}], ")"}], 
     RowBox[{"-", "1"}]]}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:2818"],

Cell[TextData[{
 "Ovviamente no, infatti con ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"cos", " ", "x"}], ")"}], 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " si intende il reciproco del coseno, cio\[EAcute] la funzione ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"cos", " ", "x"}]], TraditionalForm]]],
 ", che \[EGrave] cosa ben diversa da ",
 Cell[BoxData[
  FormBox[
   RowBox[{"arccos", " ", "x"}], TraditionalForm]]],
 ", che \[EGrave] invece una funzione inversa (inverso \[EGrave] ben diverso \
da reciproco!)"
}], "RispostaGen"]
}, Closed]],

Cell["\<\
Il grafico della funzione \[EGrave] rappresentato in figura:\
\>", "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1], LineBox[CompressedData["
1:eJwtlnk01WsfxXE6AyKUBmUebqJBxA35PqlcisopHaWS6pZSiG4pcxdRROJN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     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->{
    Dashing[{Small, Small}], 
    GrayLevel[0.5], 
    LineBox[
     NCache[{{1, 0}, {1, Pi}, {-1, Pi}, {-1, 0}}, {{1, 0}, {
       1, 3.141592653589793}, {-1, 3.141592653589793}, {-1, 0}}]]},
  ImageSize->150,
  PlotLabel->FormBox["\"f(x) = arccos x\"", TraditionalForm],
  PlotRange->{{-1.2, 1.2}, {-0.2, 3.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox[
       FractionBox["\[Pi]", "2"], TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}}}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["La funzione arcotangente", "Subsubsection1",
 CellTags->"ind:2823"],

Cell[TextData[{
 StyleBox["La funzione arcotangente", "TB"],
 " "
}], "Text1"],

Cell[TextData[{
 "Anche la funzione tangente non \[EGrave] invertibile su tutto il suo \
dominio. Essa, al contrario del seno e del coseno \[EGrave] surgettiva ma, \
ovviamente, non \[EGrave] ingettiva. Anche questa volta, per\[OGrave], \
restringendo opportunamente il dominio, possiamo considerare l\
\[CloseCurlyQuote]inversa della funzione tangente. \
L\[CloseCurlyQuote]intervallo comunemente scelto \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "-", 
     FractionBox["\[Pi]", "2"]}], ",", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "["}]}], TraditionalForm]],
  SpanMinSize->1.5],
 ":"
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button["Funzione tan", $CellContext`grafico$18552 = "cos1"], 
         Button[
         "Restrizione a ]-\[Pi]/2, \[Pi]/2[", $CellContext`grafico$18552 = 
          "cos2"]}]], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    500., {197., 217.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`pl1$18552 = Plot[
          Tan[$CellContext`x], {$CellContext`x, -4, 7}, 
          PlotRange -> {{-3.5, 6.5}, {-4, 4}}, AspectRatio -> Automatic, 
          AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 250, 
          AxesLabel -> {"x", "y"}, 
          Ticks -> {{-Pi, -(Pi/2), Pi, Pi/2, 3 (Pi/2), 2 Pi}, 
            None}]; $CellContext`pl2$18552 = Plot[
          Tan[$CellContext`x], {$CellContext`x, -(Pi/2), Pi/2}, 
          PlotStyle -> {Red, 
            AbsoluteThickness[1]}, PlotRange -> {{-3.5, 6.5}, {-4, 4}}, 
          AspectRatio -> Automatic, AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 250, 
          AxesLabel -> {"x", "y"}, Ticks -> {{-(Pi/2), Pi/2}, None}, 
          Epilog -> {Dashed, 
            GrayLevel[0.5], 
            Line[{{-(Pi/2), -10}, {-(Pi/2), 10}}], 
            Line[{{Pi/2, -10}, {Pi/2, 10}}]}]; 
       If[$CellContext`grafico$18552 == "cos1", 
         Show[$CellContext`pl1$18552], 
         Show[$CellContext`pl2$18552]]), "Specifications" :> {
        Row[{
          Button["Funzione tan", $CellContext`grafico$18552 = "cos1"], 
          Button[
          "Restrizione a ]-\[Pi]/2, \[Pi]/2[", $CellContext`grafico$18552 = 
           "cos2"]}]}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{583., {267., 278.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`grafico$18552 = "cos1"; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[CellGroupData[{

Cell["(Funzione arcotangente)", "Definizione",
 CellTags->{"Funzione arcotangente", "Arcotangente", "iaDef:2828"}],

Cell[TextData[{
 "Si dice ",
 StyleBox["arcotangente", "TI"],
 " e si indica con arctan, la funzione inversa della ridotta della \
restrizione della funzione tangente all\[CloseCurlyQuote]intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "-", 
     FractionBox["\[Pi]", "2"]}], ",", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "["}]}], TraditionalForm]],
  SpanMinSize->1.5],
 ", cio\[EGrave]: "
}], "DefinizioneTesto"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"arctan", "\[LongEqual]", 
        SuperscriptBox[
         RowBox[{"[", 
          SubscriptBox[
           RowBox[{"(", 
            SubscriptBox["tan", 
             RowBox[{
              RowBox[{
               StyleBox[
                RowBox[{"|", "]"}],
                FontSize->10], 
               StyleBox["-",
                FontSize->10], 
               RowBox[{"\[Pi]", "/", "2"}]}], ",", " ", 
              RowBox[{"\[Pi]", "/", 
               RowBox[{"2", "["}]}]}]], ")"}], "#"], "]"}], 
         RowBox[{"-", "1"}]]}], ":", "\[DoubleStruckCapitalR]"}], "\[Rule]"}], 
     StyleBox["]",
      SpanMinSize->2]}], 
    StyleBox["-",
     SpanMinSize->2], 
    StyleBox[
     FractionBox["\[Pi]", "2"],
     SpanMinSize->2]}], 
   StyleBox[",",
    SpanMinSize->2], 
   RowBox[{
    StyleBox[
     FractionBox["\[Pi]", "2"],
     SpanMinSize->2], 
    StyleBox["[",
     SpanMinSize->2], "."}]}], TraditionalForm]], "DefinizioneTestoDis"]
}, Closed]],

Cell[TextData[{
 "Si noti che a differenza dei casi precedenti il dominio della funzione \
arcotangente \[EGrave] tutto l\[CloseCurlyQuote]asse reale, ci\[OGrave] \
\[EGrave] conseguenza del fatto che la funzione tangente da cui siamo partiti \
\[EGrave] surgettiva.\nLa funzione arcotangente \[EGrave] limitata (pu\
\[OGrave] assumere valori compresi tra ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "2"], TraditionalForm]], "InlineFormula"],
 "). Al tendere della variabile ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"+", "\[Infinity]"}], TraditionalForm]], "InlineFormula"],
 " (rispettivamente a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "\[Infinity]"}], TraditionalForm]], "InlineFormula"],
 "), il valore di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"arctan", 
    StyleBox["x", "TI"]}], TraditionalForm]], "InlineFormula"],
 " si avvicina a ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "2"], TraditionalForm]], "InlineFormula"],
 " (rispettivamente a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], TraditionalForm]], "InlineFormula"],
 "). Questa caratteristica si riassume dicendo che \
l\[CloseCurlyQuote]arcotangente ammette due asintoti orizzontali di \
equazione: "
}], "Text1",
 CellTags->{"Asintoti", "iaTes:2831"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"\[PlusMinus]", 
     FractionBox["\[Pi]", "2"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto dire che l'arcotangente \[EGrave] definita tra ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    FractionBox["\[Pi]", "2"]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "2"], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:2833"],

Cell[TextData[{
 "No, non \[EGrave] corretto: la funzione arcotangente \[EGrave] definita in \
tutto ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 "; \[EGrave] vero invece che il suo codominio \[EGrave] l'intervallo aperto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "-", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", 
    RowBox[{"\[Pi]", "/", 
     RowBox[{"2", "["}]}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell["\<\
Il grafico della funzione arcotangente \[EGrave]:\
\>", "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], AbsoluteThickness[1], LineBox[CompressedData["
1:eJwt1Ps31Hkcx/EZEyPGfGUXud9qDrmsu8XW+1PRSkyZcmiF2N04KHGyOE53
ZdJEuZxkK9sZJSq6ua3R55s41JLo4rquaUrEmPkUUtae0w+v8zqPf+BpFhkv
+F2JwWDwl/b/24HO+OIiRccUZ+aIXAmOn7MQzs1TdKkoaDVxIfj2PQeenFB0
+LrA06FLdrT0j3zznqIjlfKf2ToT7LYivbe1i6JF9cx1rQ4Eo1HZkwsVFG3U
45PLsCVYkNF2wymcosvPLxZusiA4uT19b9QDLj2Zyc7bSBH84oX6+MMIDfqL
kCM0G1ZgIzr+ezdDDu0ZK+dvvavAlbGNytS/ajRDxqnbf0SBd4scpnuOLael
VeOL/t4KPJuTJsSgSnvm5BvXqiqwmDugVzCsQpc43Q7n03J80dch8fkpZdqu
q6jTN0GOj8VFpFhtXkY375/ZGmoix2mssuTESSU6u8rNii2ZwRFH2le9us6k
DZR+4NRsn8H59WMFF2MYNDZ/klUyJMN/D1pybpp/xTVM27xGgQxbaKINOy5/
xnES/UKvuml8d40wZmR0FhOVgpCGz1N4sOmOqavrRywdYm2x8P2Ax2zyHXGV
HO/Kt0loT5zAKw6VutoxZTgARXWuNxjHNq5TNlflE3jkZlnPFaEUH/eafFab
IsUpC/M6fug11t5Rfnan7ggO9eANuiQP4bsfm6iWVb34C9XwXU9HN77aN3bm
XfpTfGD7j6lVpA2HBhje7/v1PmY1mZX0B9/HlS/7b/F07SRpb5X5TOHAulq1
tJcNSfcgX9diwDHuHriMMI2PBrdDQYfOyiv1T8Fium7Oo6EHWteIE10PdsNm
cU8bP3gEnDtO5XtdHwJvfy0WqZSCrd5Azaeo15Ad3nXEvnoCMnrCTL2ipNDM
N9LYpiUDg/4FwTbrcZg00z7UWSgH+06ry1m7JiDpgHVEts5H+OVAWcM+5w/Q
1a8p2NMyC0PKCl3x+ynYnfqTlO33GVDgz+zoa9PwyNot85HyVzhddjD6Nz8Z
8JZL3hb7MFChezFP+FwGRpJYb2UhE8m6zzWl+swAY16pNHFECSVp86crambg
U0B9WNPqZWj7IV+VFm059DmHG6xOV0YXhoYH3sXLYX+Q5grzfhX02KXhjBGW
g17e6+BlRqpI3/5V6wBTAeUhf5XIU5Yjdq7LuYyNCghae9inpV4NofqQZkGa
Au6E7TX3WFBH3Khak8O3FDCrtpFVG6iBtKJNipIHFSDo8HQ1KuCiEyltlyLV
CKh5qj+UXOIidXYHra9O4GFx75ZdYi6aC8gq7lyyfUpqxJ/lXMRPqCxfr0GA
a1It0mvioqLzNh2GmgQexzmOas9wUR7HIaZZmwBStTrL9aPQ7EpW4wdTArMJ
s/rlARSqMYzxKDIjUNHXfNU/iEIn58OStpoTMK7YUyeKpJBpWZR7hQWBhcDi
N2qpFLp1nPcllkegWmyyln2NQu3eZaJeawL7NKaar92gkJZl5s4MGwK85AeC
TXcopOA0TTjZEsjzDY0+IaGQtESyR2RHIFFWmMt6TqFH1Y03PBwIrAmJMRZ3
U+hVQ1b52JKHG91LNwxQ6HJObspZRwLbCrofHH1HoSJNSeSYEwFVpeubzaYo
ZNmnczzbmQCOTX5BKyjEE+vHursQ+OPlpvDd8xSy+mdEf3TJ33qGvvUM/gPv
yGmk
     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.03}]}],
  Epilog->{
    Dashing[{Small, Small}], 
    GrayLevel[0.5], 
    LineBox[
     NCache[{{-10, Rational[-1, 2] Pi}, {
       10, Rational[-1, 2] Pi}}, {{-10, -1.5707963267948966`}, {
       10, -1.5707963267948966`}}]], 
    LineBox[
     NCache[{{-10, Rational[1, 2] Pi}, {
       10, Rational[1, 2] Pi}}, {{-10, 1.5707963267948966`}, {
       10, 1.5707963267948966`}}]]},
  ImageSize->250,
  PlotLabel->FormBox["\"f(x) = arctan x\"", TraditionalForm],
  PlotRange->{{-4.2, 4.2}, {-2.5, 2.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->{None, {{
      NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
      FormBox[
       RowBox[{"-", 
         FractionBox["\[Pi]", "2"]}], TraditionalForm]}, {
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox[
       FractionBox["\[Pi]", "2"], TraditionalForm]}}}]], "Output"],

Cell[CellGroupData[{

Cell["\<\
Qual \[EGrave] il grafico della funzione arcotangente?\
\>", "DomandaGen",
 CellTags->"ora:2838"],

Cell[TextData[{
 "Il grafico della funzione arcotangente \[EGrave] il seguente:\n",
 Cell[BoxData[
  GraphicsBox[RasterBox[CompressedData["
1:eJzt3S104kCAB/DenamsXFtZWVlbWYmsPGTFCWQtElmJrURyDluJRPLOISuR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    "], {{0, 0}, {249.84, 172.79999999999998`}}, {0, 255},
    ColorFunction->RGBColor],
   ImageSize->{139.84, 95.},
   PlotRange->{{0, 249.84}, {0, 172.79999999999998`}}]]]
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione importante",
  FontWeight->"Bold"],
 ". Le funzioni arcoseno, arcocoseno e arcotangente non sono le inverse, \
rispettivamente, del seno, del coseno e della tangente (che non sono \
bigettive, essendo periodiche) ma sono le inverse di loro particolari \
restrizioni e, eventualmente, ridotte. "
}], "Text1"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Equazioni e disequazioni goniometriche", "Section1",
 CellTags->{"cap:trig2", "ind:2841"}],

Cell[CellGroupData[{

Cell["Equazioni goniometriche", "Subsection1",
 CellTags->"ind:2842"],

Cell[TextData[{
 "Si dice ",
 StyleBox["equazione ", "TI"],
 StyleBox["goniometrica",
  FontSlant->"Italic"],
 ", un\[CloseCurlyQuote]equazione che presenta una o pi\[UGrave] funzioni \
goniometriche. Diamo qui alcune tipologie notevoli di equazioni ",
 "goniometriche",
 ". Indicheremo con ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " l\[CloseCurlyQuote]incognita."
}], "Text1"],

Cell[CellGroupData[{

Cell["Equazioni goniometriche elementari  ", "Subsubsection1",
 CellTags->"ind:2844"],

Cell[TextData[{
 "Con ",
 StyleBox["equazioni gonometriche elementari", "TI"],
 " si intende una delle tre seguenti equazioni: "
}], "Text1",
 CellTags->{"Equazioni gonometriche elementari", "iaTes:2845"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "=", "c"}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "=", "c"}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], "=", "c"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["c", "TI"], "\[Element]", 
    StyleBox["\[DoubleStruckCapitalR]", "TI"]}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] una costante fissata. "
}], "Text1"],

Cell[CellGroupData[{

Cell["Cosa si intende per equazione gonometrica elementare?", "DomandaGen",
 CellTags->"ora:2848"],

Cell[TextData[{
 "Si intende una equazione del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "=", "c"}], TraditionalForm]]],
 ", oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "=", "c"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], "=", "c"}], TraditionalForm]]],
 " ecc. ecc., dove ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 " \[EGrave] una costante."
}], "RispostaGen"]
}, Closed]],

Cell["\<\
Esse si risolvono considerando il codominio della funzione trigonometrica \
coinvolta, la sua inversa e la periodicit\[AGrave].\
\>", "Text1"],

Cell[TextData[{
 "Ad esempio, per l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "=", "c"}], TraditionalForm]]],
 ", osserviamo che:"
}], "Text1"],

Cell[TextData[{
 "1\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "c", "\[RightBracketingBar]"}], ">", 
    "1"}], TraditionalForm]]],
 ", il numero ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 " non appartiene al codominio del seno, e pertanto tale equazione non ha \
alcuna soluzione.\n2\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "c", "\[RightBracketingBar]"}], 
    "\[LessEqual]", "1"}], TraditionalForm]]],
 ", il numero ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 " appartiene al codominio della funzione seno; utilizzando la funzione \
arcoseno, che \[EGrave] l'inversa della restizione della funzione seno \
all'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Pi]", "2"]}], ",", 
     FractionBox["\[Pi]", "2"]}], "]"}], TraditionalForm]]],
 ", si ha la soluzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "0"], "=", 
    RowBox[{"arcsin", " ", "c"}]}], TraditionalForm]]],
 " dell'equazione data; ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "0"], TraditionalForm]]],
 " \[EGrave] l'unica soluzione nell'intervallo  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Pi]", "2"]}], ",", 
     FractionBox["\[Pi]", "2"]}], "]"}], TraditionalForm]]],
 "; ricordando la periodicit\[AGrave] della funzione seno, e il fatto che \
angoli supplementari hanno lo stesso seno, si ottengono poi tutte le altre \
soluzioni, che sono del tipo:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     SubscriptBox["x", "0"], "+", 
     RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 "     e    ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"\[Pi]", "-", 
     SubscriptBox["x", "0"], "+", 
     RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "Quante soluzioni pu\[OGrave] avere l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "=", "c"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:2854"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "c", "\[RightBracketingBar]"}], ">", 
    "1"}], TraditionalForm]]],
 " non ha nessuna soluzione, mentre, se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "c", "\[RightBracketingBar]"}], 
    "\[LessEqual]", "1"}], TraditionalForm]]],
 ", di soluzioni ne ha sempre infinite; una sola di esse \[EGrave] contenuta \
nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
     RowBox[{"\[Pi]", "/", "2"}]}], "]"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`y0$$ = Rational[1, 2], Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`y0$$], 
       Rational[1, 2], "c"}, 
      Rational[-7, 5], 
      Rational[7, 5], 0.01}, {{
       Hold[$CellContext`y0$$], 
       Rational[1, 2], "c"}, {-1, Rational[-1, 2] 
       3^Rational[1, 2], -2^Rational[-1, 2], 
       Rational[-1, 2], 0, 
       Rational[1, 2], 2^Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2], 
       1}}}, Typeset`size$$ = {600., {164., 186.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`y0$18677$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`y0$$ = Rational[1, 2]}, 
      "ControllerVariables" :> {
        Hold[$CellContext`y0$$, $CellContext`y0$18677$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`x$, $CellContext`xx$, $CellContext`testo$, \
$CellContext`linea$, $CellContext`punto$, $CellContext`ttt$, \
$CellContext`ttt1$, $CellContext`ttt2$, $CellContext`archi$, \
$CellContext`lll$, $CellContext`ppp$, $CellContext`pl1$, $CellContext`pl2$}, \
$CellContext`x$[
           Pattern[$CellContext`k$, 
            Blank[]]] := $CellContext`k$ Pi + (-1)^$CellContext`k$ ArcSin[
             Rationalize[$CellContext`y0$$]]; $CellContext`xx$[
           Pattern[$CellContext`k$, 
            Blank[]]] := Row[{
            If[$CellContext`k$ =!= 0, 
             Row[{
               Style[
                StringForm["\!\(\*SubscriptBox[\(x\), \(`1`\)]\)", 
                 Style[$CellContext`k$, FontSize -> 6, FontFamily -> Times]], 
                FontSize -> 10, FontFamily -> Times], " = "}], ""], 
            
            Which[$CellContext`k$ == 0, "", $CellContext`k$ == 1, 
             Pi, $CellContext`k$ == -1, -Pi, True, $CellContext`k$ Pi], 
            Which[$CellContext`k$ == 0, "", 
             EvenQ[$CellContext`k$], "+", 
             OddQ[$CellContext`k$], "-"], 
            Style[
            "\!\(\*SubscriptBox[\(x\), \(0\)]\) = ", FontSize -> 10, 
             FontFamily -> Times], 
            $CellContext`x$[$CellContext`k$]}]; $CellContext`testo$[
           Pattern[$CellContext`k$, 
            Blank[]]] := Tooltip[
           Text[
            Style[
             StringForm["\!\(\*SubscriptBox[\(x\), \(`1`\)]\)", 
              Style[$CellContext`k$, FontSize -> 6]], FontSize -> 10], {
             $CellContext`x$[$CellContext`k$], 0}, {0, 1}], 
           $CellContext`xx$[$CellContext`k$]]; $CellContext`linea$[
           Pattern[$CellContext`k$, 
            Blank[]]] := {Dashed, 
           Line[{{
              $CellContext`x$[$CellContext`k$], 0}, {
              $CellContext`x$[$CellContext`k$], 
              Sin[
               $CellContext`x$[$CellContext`k$]]}}]}; $CellContext`punto$[
           Pattern[$CellContext`k$, 
            Blank[]]] := Point[{
            $CellContext`x$[$CellContext`k$], 0}]; $CellContext`ttt$ := Table[
           $CellContext`testo$[$CellContext`k], {$CellContext`k, -5, 5, 
            1}]; $CellContext`lll$ = Table[
           $CellContext`linea$[$CellContext`k], {$CellContext`k, -5, 5, 
            1}]; $CellContext`ppp$ = Table[
           $CellContext`punto$[$CellContext`k], {$CellContext`k, -5, 5, 
            1}]; $CellContext`ttt1$ := Table[
           Tooltip[
            Text[
             Style[
              StringForm["\!\(\*SubscriptBox[\(x\), \(`1`\)]\)", 
               Style[$CellContext`k, FontSize -> 6]], FontSize -> 8], {
             Pi/2 + (2 $CellContext`k) Pi, 0}, {0, 1}], 
            Pi/2 + (2 $CellContext`k) Pi], {$CellContext`k, -10, 10, 
            1}]; $CellContext`ttt2$ := Table[
           Tooltip[
            Text[
             Style[
              StringForm["\!\(\*SubscriptBox[\(x\), \(`1`\)]\)", 
               Style[$CellContext`k, FontSize -> 6]], FontSize -> 
              8], {-(Pi/2) + (2 $CellContext`k) Pi, 0}, {0, 
             1}], -(Pi/2) + (2 $CellContext`k) Pi], {$CellContext`k, -10, 10, 
            1}]; $CellContext`archi$ := {
           Text[
            Style["-2\[Pi]", FontSize -> 6], {(-2) Pi, 0}, {0, -1}], 
           Text[
            Style["-3\[Pi]/2", FontSize -> 6], {(-3) (Pi/2), 0}, {0, -1}], 
           Text[
            Style["-\[Pi]", FontSize -> 6], {-Pi, 0}, {0, -1}], 
           Text[
            Style["-\[Pi]/2", FontSize -> 6], {-(Pi/2), 0}, {0, -1}], 
           Text[
            Style["\[Pi]/2", FontSize -> 6], {Pi/2, 0}, {0, -1}], 
           Text[
            Style["\[Pi]", FontSize -> 6], {Pi, 0}, {0, -1}], 
           Text[
            Style["3\[Pi]/2", FontSize -> 6], {3 (Pi/2), 0}, {0, -1}], 
           Text[
            Style["2\[Pi]", FontSize -> 6], {2 Pi, 0}, {0, -1}], 
           Text[
            Style["5\[Pi]/2", FontSize -> 6], {5 (Pi/2), 0}, {0, -1}], 
           Text[
            Style["3\[Pi]", FontSize -> 6], {3 Pi, 0}, {
            0, -1}]}; $CellContext`pl1$ = Plot[{
            Sin[$CellContext`x$], 0}, {$CellContext`x$, -(Pi/2), Pi/2}, 
           PlotStyle -> {{
              AbsoluteThickness[2], Red}}, 
           PlotRange -> {{-7, 10}, {-1.5, 1.5}}, Ticks -> 
           None]; $CellContext`pl2$ = Plot[
           Sin[$CellContext`x$], {$CellContext`x$, -7, 10}, 
           PlotRange -> {{-7, 11}, {-1.2, 1.2}}, Ticks -> {None, {-1, 1}}, 
           AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.02}]}], ImageSize -> 300, AspectRatio -> 0.5, 
           AxesLabel -> {"x", "y"}, Epilog -> {
             
             Line[{{(-2) Pi, $CellContext`y0$$}, {
               3 Pi, $CellContext`y0$$}}], $CellContext`archi$, 
             
             Which[$CellContext`y0$$ == 
              1, $CellContext`ttt1$, $CellContext`y0$$ == -1, \
$CellContext`ttt2$, -1 < $CellContext`y0$$ < 1, $CellContext`ttt$, 
              Abs[$CellContext`y0$$] > 1, {}], 
             
             Which[-1 <= $CellContext`y0$$ <= 1, $CellContext`lll$, 
              Abs[$CellContext`y0$$] > 1, {}], 
             
             Which[-1 <= $CellContext`y0$$ <= 1, $CellContext`ppp$, 
              Abs[$CellContext`y0$$] > 1, {}], 
             Tooltip[
              Text["c", {0, $CellContext`y0$$}, {1, 0}], 
              Rationalize[$CellContext`y0$$]]}]; 
        Show[$CellContext`pl2$, $CellContext`pl1$, PlotLabel -> 
          "\!\(\*SubscriptBox[\(x\), \(0\)]\) = arcsin c"]], 
      "Specifications" :> {{{$CellContext`y0$$, 
          Rational[1, 2], "c"}, 
         Rational[-7, 5], 
         Rational[7, 5], 0.01, AppearanceElements -> None, Appearance -> 
         "Labeled"}, {{$CellContext`y0$$, 
          Rational[1, 2], "c"}, {-1, Rational[-1, 2] 
          3^Rational[1, 2], -2^Rational[-1, 2], 
          Rational[-1, 2], 0, 
          Rational[1, 2], 2^Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2], 
          1}, ControlType -> SetterBar, BaselinePosition -> Center}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{683., {276., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`y0$$ = 1/2; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "In modo perfettamente analogo, per l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "=", "c"}], TraditionalForm]]],
 ", si ha:\n1\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "c", "\[RightBracketingBar]"}], ">", 
    "1"}], TraditionalForm]]],
 ", l'equazione non ha alcuna soluzione;\n2\[Degree]) se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "c", "\[RightBracketingBar]"}], 
    "\[LessEqual]", "1"}], TraditionalForm]]],
 ", l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "=", "c"}], TraditionalForm]]],
 " ammette l'unica soluzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "0"], "=", 
    RowBox[{"arccos", " ", "c"}]}], TraditionalForm]]],
 " nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", "\[Pi]"}], "]"}], TraditionalForm]]],
 ", e tutte le altre si ottengono ricordando la periodicit\[AGrave] della \
funzione coseno e il fatto che angoli esplementari hanno lo stesso coseno. Si \
ha cos\[IGrave] la formula:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     RowBox[{"\[PlusMinus]", 
      SubscriptBox["x", "0"]}], "+", 
     RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ",   con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`y0$$ = Rational[1, 2], Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`y0$$], 
       Rational[1, 2], "c"}, 
      Rational[-7, 5], 
      Rational[7, 5], 0.01}, {{
       Hold[$CellContext`y0$$], 
       Rational[1, 2], "c"}, {-1, Rational[-1, 2] 
       3^Rational[1, 2], -2^Rational[-1, 2], 
       Rational[-1, 2], 0, 
       Rational[1, 2], 2^Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2], 
       1}}}, Typeset`size$$ = {600., {164., 186.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`y0$18812$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`y0$$ = Rational[1, 2]}, 
      "ControllerVariables" :> {
        Hold[$CellContext`y0$$, $CellContext`y0$18812$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`X$, $CellContext`Y$, $CellContext`XY$, \
$CellContext`lll1$, $CellContext`lll2$, $CellContext`ppp1$, \
$CellContext`ppp2$, $CellContext`x$, $CellContext`xx$, $CellContext`testo$, \
$CellContext`linea$, $CellContext`punto$, $CellContext`ttt$, \
$CellContext`ttt1$, $CellContext`ttt2$, $CellContext`archi$, \
$CellContext`lll$, $CellContext`ppp$, $CellContext`pl1$, $CellContext`pl2$}, 
        If[-1 < $CellContext`y0$$ < 1, $CellContext`X$ := Table[ArcCos[
               Rationalize[$CellContext`y0$$]] + (2 $CellContext`k) 
              Pi, {$CellContext`k, -2, 2, 1}]; $CellContext`Y$ := 
           Table[-ArcCos[$CellContext`y0$$] + (2 $CellContext`k) 
              Pi, {$CellContext`k, -2, 2, 1}]; $CellContext`XY$ = Sort[
             Union[$CellContext`X$, $CellContext`Y$], Less]; $CellContext`x$[
             Pattern[$CellContext`k$, 
              Blank[]]] := Part[
             
             Take[$CellContext`XY$, {(1/2) 
                Length[$CellContext`XY$] + $CellContext`k$ + 1}], 
             1]; $CellContext`xx$[
             Pattern[$CellContext`k$, 
              Blank[]]] := Row[{
              Style[
               StringForm["\!\(\*SubscriptBox[\(x\), \(`1`\)]\)", 
                Style[$CellContext`k$, FontSize -> 6]], FontSize -> 10], 
              " = ", 
              $CellContext`x$[$CellContext`k$]}]]; $CellContext`testo$[
           Pattern[$CellContext`k$, 
            Blank[]]] := Tooltip[
           Text[
            Style[
             StringForm["\!\(\*SubscriptBox[\(x\), \(`1`\)]\)", 
              Style[$CellContext`k$, FontSize -> 6]], FontSize -> 10], {
             $CellContext`x$[$CellContext`k$], 0}, {0, 1}], 
           $CellContext`xx$[$CellContext`k$]]; $CellContext`linea$[
           Pattern[$CellContext`k$, 
            Blank[]]] := {Dashed, 
           Line[{{
              $CellContext`x$[$CellContext`k$], 0}, {
              $CellContext`x$[$CellContext`k$], 
              Cos[
               $CellContext`x$[$CellContext`k$]]}}]}; $CellContext`punto$[
           Pattern[$CellContext`k$, 
            Blank[]]] := Point[{
            $CellContext`x$[$CellContext`k$], 0}]; $CellContext`ttt$ := Table[
           $CellContext`testo$[$CellContext`k], {$CellContext`k, -4, 4, 
            1}]; $CellContext`lll$ = Table[
           $CellContext`linea$[$CellContext`k], {$CellContext`k, -4, 4, 
            1}]; $CellContext`lll1$ = Table[{Dashed, 
            
            Line[{{(2 $CellContext`k) Pi, 0}, {(2 $CellContext`k) Pi, 
               1}}]}, {$CellContext`k, -4, 4, 1}]; $CellContext`lll2$ = 
         Table[{Dashed, 
            
            Line[{{Pi + (2 $CellContext`k) Pi, 0}, {
              Pi + (2 $CellContext`k) Pi, -1}}]}, {$CellContext`k, -4, 4, 
            1}]; $CellContext`ppp1$ = Table[{
            Point[{(2 $CellContext`k) Pi, 0}]}, {$CellContext`k, -4, 4, 
            1}]; $CellContext`ppp2$ = Table[{
            Point[{Pi + (2 $CellContext`k) Pi, 0}]}, {$CellContext`k, -4, 4, 
            1}]; $CellContext`ppp$ = Table[
           $CellContext`punto$[$CellContext`k], {$CellContext`k, -4, 4, 
            1}]; $CellContext`ttt1$ := Table[
           Tooltip[
            Text[
             Style[
              StringForm["\!\(\*SubscriptBox[\(x\), \(`1`\)]\)", 
               Style[$CellContext`k, FontSize -> 6]], FontSize -> 
              10], {(2 $CellContext`k) Pi, 0}, {0, 1}], (2 $CellContext`k) 
            Pi], {$CellContext`k, -10, 10, 1}]; $CellContext`ttt2$ := Table[
           Tooltip[
            Text[
             Style[
              StringForm["\!\(\*SubscriptBox[\(x\), \(`1`\)]\)", 
               Style[$CellContext`k, FontSize -> 6]], FontSize -> 10], {
             Pi + (2 $CellContext`k) Pi, 0}, {0, 1}], 
            Pi + (2 $CellContext`k) Pi], {$CellContext`k, -10, 10, 
            1}]; $CellContext`archi$ := {
           Text[
            Style["-2\[Pi]", FontSize -> 6], {(-2) Pi, 0}, {0, -1}], 
           Text[
            Style["-3\[Pi]/2", FontSize -> 6], {(-3) (Pi/2), 0}, {0, -1}], 
           Text[
            Style["-\[Pi]", FontSize -> 6], {-Pi, 0}, {0, -1}], 
           Text[
            Style["-\[Pi]/2", FontSize -> 6], {-(Pi/2), 0}, {0, -1}], 
           Text[
            Style["\[Pi]/2", FontSize -> 6], {Pi/2, 0}, {0, -1}], 
           Text[
            Style["\[Pi]", FontSize -> 6], {Pi, 0}, {0, -1}], 
           Text[
            Style["3\[Pi]/2", FontSize -> 6], {3 (Pi/2), 0}, {0, -1}], 
           Text[
            Style["2\[Pi]", FontSize -> 6], {2 Pi, 0}, {0, -1}], 
           Text[
            Style["5\[Pi]/2", FontSize -> 6], {5 (Pi/2), 0}, {0, -1}], 
           Text[
            Style["3\[Pi]", FontSize -> 6], {3 Pi, 0}, {
            0, -1}]}; $CellContext`pl1$ = Plot[{
            Cos[$CellContext`x$], 0}, {$CellContext`x$, 0, Pi}, PlotStyle -> {{
              AbsoluteThickness[2], Red}}, 
           PlotRange -> {{-7, 10}, {-1.5, 1.5}}, Ticks -> 
           None]; $CellContext`pl2$ = Plot[
           Cos[$CellContext`x$], {$CellContext`x$, -7, 10}, 
           PlotRange -> {{-7, 11}, {-1.2, 1.2}}, Ticks -> {None, {-1, 1}}, 
           AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.03}]}], ImageSize -> 300, AspectRatio -> 0.5, 
           AxesLabel -> {"x", "y"}, Epilog -> {
             
             Line[{{(-2) Pi, $CellContext`y0$$}, {
               3 Pi, $CellContext`y0$$}}], $CellContext`archi$, 
             
             Which[$CellContext`y0$$ == 
              1, $CellContext`ttt1$, $CellContext`y0$$ == -1, \
$CellContext`ttt2$, -1 < $CellContext`y0$$ < 1, $CellContext`ttt$, 
              Abs[$CellContext`y0$$] > 1, {}], 
             
             Which[$CellContext`y0$$ == 
              1, $CellContext`lll1$, $CellContext`y0$$ == -1, \
$CellContext`lll2$, -1 < $CellContext`y0$$ < 1, $CellContext`lll$, 
              Abs[$CellContext`y0$$] > 1, {}], 
             
             Which[$CellContext`y0$$ == 
              1, $CellContext`ppp1$, $CellContext`y0$$ == -1, \
$CellContext`ppp2$, -1 < $CellContext`y0$$ < 1, $CellContext`ppp$, 
              Abs[$CellContext`y0$$] > 1, {}], 
             Tooltip[
              Text["c", {0, $CellContext`y0$$}, {1, 0}], 
              Rationalize[$CellContext`y0$$]]}]; 
        Show[$CellContext`pl2$, $CellContext`pl1$, PlotLabel -> 
          "\!\(\*SubscriptBox[\(x\), \(0\)]\) = arccos c"]], 
      "Specifications" :> {{{$CellContext`y0$$, 
          Rational[1, 2], "c"}, 
         Rational[-7, 5], 
         Rational[7, 5], 0.01, AppearanceElements -> None, Appearance -> 
         "Labeled"}, {{$CellContext`y0$$, 
          Rational[1, 2], "c"}, {-1, Rational[-1, 2] 
          3^Rational[1, 2], -2^Rational[-1, 2], 
          Rational[-1, 2], 0, 
          Rational[1, 2], 2^Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2], 
          1}, ControlType -> SetterBar, BaselinePosition -> Center}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{683., {276., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`y0$$ = 1/2; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "Per l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], "=", "c"}], TraditionalForm]]],
 ", dobbiamo osservare che il codominio della funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", " ", "x"}], TraditionalForm]]],
 " \[EGrave] tutto ",
 Cell[BoxData[
  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]],
 ", quindi tale equazione ammette sempre soluzioni; l'unica soluzione \
nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "-", 
     FractionBox["\[Pi]", "2"]}], ",", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "["}]}], TraditionalForm]],
  SpanMinSize->1.5],
 " \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "0"], "=", 
    RowBox[{"arctan", " ", "c"}]}], TraditionalForm]]],
 ", le altre si ottengono dalla formula:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     SubscriptBox["x", "0"], "+", 
     RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ",   con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`y0$$ = Rational[1, 2], Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`y0$$], 
       Rational[1, 2], "c"}, -3, 3, 0.01}, {{
       Hold[$CellContext`y0$$], 
       Rational[1, 2], "c"}, {-3^Rational[1, 2], -1, -3^Rational[-1, 2], 0, 3^
       Rational[-1, 2], 1, 3^Rational[1, 2]}}}, Typeset`size$$ = {
    600., {164., 186.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`y0$19022$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`y0$$ = Rational[1, 2]}, 
      "ControllerVariables" :> {
        Hold[$CellContext`y0$$, $CellContext`y0$19022$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`lll1$, $CellContext`lll2$, $CellContext`ppp1$, \
$CellContext`ppp2$, $CellContext`x$, $CellContext`xx$, $CellContext`testo$, \
$CellContext`linea$, $CellContext`punto$, $CellContext`ttt$, \
$CellContext`ttt1$, $CellContext`ttt2$, $CellContext`archi$, \
$CellContext`lll$, $CellContext`ppp$, $CellContext`pl1$, $CellContext`pl2$}, \
$CellContext`x$[
           Pattern[$CellContext`k$, 
            Blank[]]] := ArcTan[
            Rationalize[$CellContext`y0$$]] + $CellContext`k$ 
           Pi; $CellContext`xx$[
           Pattern[$CellContext`k$, 
            Blank[]]] := Row[{
            Style[
             StringForm["\!\(\*SubscriptBox[\(x\), \(`1`\)]\)", 
              Style[$CellContext`k$, FontSize -> 6]], FontSize -> 10], " = ", 
            $CellContext`x$[$CellContext`k$]}]; $CellContext`testo$[
           Pattern[$CellContext`k$, 
            Blank[]]] := Tooltip[
           Text[
            Style[
             StringForm["\!\(\*SubscriptBox[\(x\), \(`1`\)]\)", 
              Style[$CellContext`k$, FontSize -> 6]], FontSize -> 10], {
             $CellContext`x$[$CellContext`k$], 0}, {0, 1}], 
           $CellContext`xx$[$CellContext`k$]]; $CellContext`linea$[
           Pattern[$CellContext`k$, 
            Blank[]]] := {Dashed, 
           Line[{{
              $CellContext`x$[$CellContext`k$], 0}, {
              $CellContext`x$[$CellContext`k$], 
              Tan[
               $CellContext`x$[$CellContext`k$]]}}]}; $CellContext`punto$[
           Pattern[$CellContext`k$, 
            Blank[]]] := Point[{{
             $CellContext`x$[$CellContext`k$], 0}, {
             $CellContext`x$[$CellContext`k$], 
             Tan[
              $CellContext`x$[$CellContext`k$]]}}]; $CellContext`ttt$ := Table[
           $CellContext`testo$[$CellContext`k], {$CellContext`k, -4, 4, 
            1}]; $CellContext`lll$ = Table[
           $CellContext`linea$[$CellContext`k], {$CellContext`k, -4, 4, 
            1}]; $CellContext`ppp1$ = Table[{
            Point[{(2 $CellContext`k) Pi, 0}]}, {$CellContext`k, -4, 4, 
            1}]; $CellContext`ppp2$ = Table[{
            Point[{Pi + (2 $CellContext`k) Pi, 0}]}, {$CellContext`k, -4, 4, 
            1}]; $CellContext`ppp$ = Table[
           $CellContext`punto$[$CellContext`k], {$CellContext`k, -4, 4, 
            1}]; $CellContext`archi$ := {
           Text[
            Style["-2\[Pi]", FontSize -> 6], {(-2) Pi, 0}, {0, -1}], 
           Text[
            Style["-3\[Pi]/2", FontSize -> 6], {(-3) (Pi/2), 0}, {0, -1}], 
           Text[
            Style["-\[Pi]", FontSize -> 6], {-Pi, 0}, {0, -1}], 
           Text[
            Style["-\[Pi]/2", FontSize -> 6], {-(Pi/2), 0}, {0, -1}], 
           Text[
            Style["\[Pi]/2", FontSize -> 6], {Pi/2, 0}, {0, -1}], 
           Text[
            Style["\[Pi]", FontSize -> 6], {Pi, 0}, {0, -1}], 
           Text[
            Style["3\[Pi]/2", FontSize -> 6], {3 (Pi/2), 0}, {0, -1}], 
           Text[
            Style["2\[Pi]", FontSize -> 6], {2 Pi, 0}, {0, -1}], 
           Text[
            Style["5\[Pi]/2", FontSize -> 6], {5 (Pi/2), 0}, {0, -1}], 
           Text[
            Style["3\[Pi]", FontSize -> 6], {3 Pi, 0}, {
            0, -1}]}; $CellContext`pl1$ = Plot[{
            Tan[$CellContext`x$], 0}, {$CellContext`x$, -(Pi/2), Pi/2}, 
           PlotStyle -> {{
              AbsoluteThickness[2], Red}}, PlotRange -> {{-7, 10}, {-3, 3}}, 
           Ticks -> None]; $CellContext`pl2$ = Plot[
           Tan[$CellContext`x$], {$CellContext`x$, -7, 10}, 
           PlotRange -> {{-7, 11}, {-3, 3}}, Ticks -> None, AxesStyle -> 
           Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.03}]}], ImageSize -> 300, AspectRatio -> 0.5, 
           AxesLabel -> {"x", "y"}, Epilog -> {
             
             Line[{{(-2) Pi, $CellContext`y0$$}, {
               3 Pi, $CellContext`y0$$}}], $CellContext`archi$, 
             Tooltip[
              Text["c", {0, $CellContext`y0$$}, {1, 0}], 
              
              Rationalize[$CellContext`y0$$]], $CellContext`ttt$, \
$CellContext`lll$, $CellContext`ppp$}]; 
        Show[$CellContext`pl2$, $CellContext`pl1$, PlotLabel -> 
          "\!\(\*SubscriptBox[\(x\), \(0\)]\) = arctan c"]], 
      "Specifications" :> {{{$CellContext`y0$$, 
          Rational[1, 2], "c"}, -3, 3, 0.01, AppearanceElements -> None, 
         Appearance -> "Labeled"}, {{$CellContext`y0$$, 
          Rational[1, 2], "c"}, {-3^Rational[1, 2], -1, -3^Rational[-1, 2], 0,
           3^Rational[-1, 2], 1, 3^Rational[1, 2]}, ControlType -> SetterBar, 
         BaselinePosition -> Center}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{683., {275., 286.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`y0$$ = 1/2; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Disequazioni gonometriche", "Subsection1",
 CellTags->"ind:2866"],

Cell[CellGroupData[{

Cell["Disequazioni goniometriche elementari", "Subsubsection1",
 CellTags->"ind:2867"],

Cell[TextData[{
 "Le disequazioni ",
 "goniometriche",
 " elementari riguardanti la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 ", sono le seguenti:"
}], "Text1",
 CellTags->{"Disequazioni trigonometriche elementari", "iaTes:2868"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", "k"}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "\[LessEqual]", "k"}], TraditionalForm]]]
}], "TextDisplay"],

Cell["e", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], ">", "k"}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "\[GreaterEqual]", "k"}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 "dove, come al solito, ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " \[EGrave] un numero reale qualsiasi."
}], "Text1"],

Cell[CellGroupData[{

Cell["Fare un esempio di disequazione gonometrica elementare.", "DomandaGen",
 CellTags->"ora:2873"],

Cell[TextData[{
 "Un esempio pu\[OGrave] essere ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], ">", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 ", oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], "<", "5"}], TraditionalForm]]],
 ", oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "<", "100"}], TraditionalForm]]],
 ", ecc. ecc.."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 "Fissiamo l'attenzione, ad esempio, sulla disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", "k"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Osserviamo subito che la principale differenza, rispetto alle disequazioni \
esponenziali o logaritmiche elementari, \[EGrave] che le funzioni \
trigonometriche non sono invertibili in tutto \[DoubleStruckCapitalR], \
pertanto la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", "k"}], TraditionalForm]]],
 " non pu\[OGrave] essere risolta prendendo semplicemente \"l'arcoseno'' di \
entrambe i membri."
}], "Text1"],

Cell[TextData[{
 "Possiamo invece disegnare il grafico della funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " insieme con quello della retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "k"}], TraditionalForm]]],
 ", e vedere in quali intervalli il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " si trova strettamente al di sotto di quello della retta."
}], "Text1"],

Cell[TextData[{
 "Naturalmente, essendo la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " periodica di periodo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]]],
 ", possiamo limitarci ad eseguire tale studio in un qualsiasi intervallo di \
lunghezza ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]]],
 ", ad esempio nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 ", oppure nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "\[Pi]"}], ",", " ", "\[Pi]"}], "]"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["Vediamo direttamente alcuni esempi.", "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Risolvere la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", 
    FormBox[
     FractionBox["1", "2"],
     TraditionalForm]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Dal seguente grafico:"
}], "Text1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlmXk4lN/7x61ZUmaeISRF+0pKaaH7VEKRUqJFSFpIEhGSSiUk2SvZUpb4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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzbyf69xj00Y7BjB4YB+UI3lrxqT19jD+xE8xm6dN
2g/nWx/14nIqvgDnF1T5JW4uuAHn5+5I7WNSfgDnX3nhybk86Qmc36X/jWFb
5As4v1D7xNQDS9/A+b+Ss9fdzfsA5yftDQuYkPYJzk/+eOXAgY4vcH6Pwfb8
ZW3f4HymA9vNW6p+wPmCWt7n7s/4Bed7zHda/GHSHzhf/P0Zt/rt/+D8Wcd3
MTJnMjjA+Dayjv8VUhjhfO0HAk9qS5jg/LUrhDK2FjHD+TX3Yi9rt7HA+YU2
Ft7zprDC+b/muyS9nsAG518omJVQvogdzrd0V/p3dyEHnH/S1XKFwxxOOH/p
xpmWj1ZzwfmiyjpZcSu54fxLjBxNknt44PytHMXLLpzkhfN1RAWyko7ywfnv
+76JGF/jh/OV29v187ME4PxHUbdvOT1H8D2eXv65NU8Qzq8oSs0Qe4vg+22b
7SVWJgTnv/uTVcP8DcFfeL1xS16xMCI8MmwTKn8j+LJ/J0YXVonA+c/cu09x
sIjC+YfVztjLdSP4WRzLWBQ5xeD87QtUbA9PRPDPWdscDRIUh/N/ZM0OTuhD
8E8EzA/lFZOA85MsbZYvn4Lge+0qqgy8jeAbWq/0/q0oCecDAHO48gY=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.03}]}],
  Epilog->{
    Dashing[{0.01, 0.01}], 
    LineBox[
     NCache[{{Rational[1, 6] Pi, 0}, {Rational[1, 6] Pi, 
        Rational[1, 2]}}, {{0.5235987755982988, 0}, {0.5235987755982988, 
       0.5}}]], 
    LineBox[
     NCache[{{Rational[5, 6] Pi, 0}, {Rational[5, 6] Pi, 
        Rational[1, 2]}}, {{2.6179938779914944`, 0}, {2.6179938779914944`, 
       0.5}}]], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"arcsin(1/2) = \\!\\(\\*FractionBox[\\(\[Pi]\\), \\(6\\)]\\)\"", 
       FontSize -> 6, StripOnInput -> False], TraditionalForm], {
     0.5235987755982989, 0}, {0, 1.5}]},
  ImageSize->300,
  PlotRange->{{-0.5, 7}, {-1.2, 1.4}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->{{{
      NCache[Rational[5, 6] Pi, 2.6179938779914944`], 
      FormBox[
       StyleBox[
       "\"\[Pi] - arcsin(1/2) = \\!\\(\\*FractionBox[\\(5  \[Pi]\\), \\(6\\)]\
\\)\"", FontSize -> 6, StripOnInput -> False], TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, {{
      NCache[
       Rational[1, 2], 0.5], 
      FormBox[
       FractionBox["1", "2"], TraditionalForm]}, {-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output"],

Cell[TextData[{
 "vediamo che la retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 " incontra il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " in due punti, di ascissa ",
 Cell[BoxData[
  FormBox[
   RowBox[{"arcsin", "(", 
    RowBox[{"1", "/", "2"}], ")"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", "-", 
    RowBox[{"arcsin", "(", 
     RowBox[{"1", "/", "2"}], ")"}]}], TraditionalForm]]],
 " nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", " ", 
     RowBox[{"2", " ", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 ", e che il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " si trova strettamente al di sotto di quello della retta negli intervalli:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"[", 
     RowBox[{"0", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"arcsin", "(", 
          RowBox[{"1", "/", "2"}], ")"}], "[", "  ", "\[Union]", " ", "]"}], 
        "\[Pi]"}], "-", 
       RowBox[{"arcsin", "(", 
        RowBox[{"1", "/", "2"}], ")"}]}], ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], "]"}]}], TraditionalForm]],
  SpanMinSize->1.5],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"arcsin", "(", 
     RowBox[{"1", "/", "2"}], ")"}], "=", " ", 
    RowBox[{"\[Pi]", "/", "6"}]}], TraditionalForm]]],
 ", la disequazione \[EGrave] soddisfatta, sempre limitatamente \
all'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", " ", 
     RowBox[{"2", " ", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 ", per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{
     StyleBox["[",
      SpanMinSize->1.5], 
     RowBox[{
      StyleBox[
       RowBox[{"0", ",", 
        RowBox[{
         FormBox[
          FractionBox["\[Pi]", "6"],
          TraditionalForm], "["}]}],
       SpanMinSize->1.5], " ", "\[Union]", " ", 
      StyleBox[
       RowBox[{
        RowBox[{"]", " ", 
         FormBox[
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "6"],
          TraditionalForm]}], ",", 
        RowBox[{"2", " ", "\[Pi]"}]}],
       SpanMinSize->1.5]}], 
     StyleBox["]",
      SpanMinSize->1.5]}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "L'insieme di ",
 StyleBox["tutte",
  FontWeight->"Bold"],
 " le soluzioni \[EGrave] invece:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", "k", " ", "\[Pi]"}], " ", "\[LessEqual]", " ", "x", "<", 
    RowBox[{
     RowBox[{"2", "k", " ", "\[Pi]"}], " ", "+", 
     FractionBox["\[Pi]", "6"]}]}], TraditionalForm]]],
 ",   e    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"5", "\[Pi]"}], "6"], "+", 
     RowBox[{"2", "k", " ", "\[Pi]"}]}], " ", "<", "x", "\[LessEqual]", " ", 
    RowBox[{
     RowBox[{"2", "\[Pi]"}], "+", 
     RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ",      con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Quando la disequazione elementare ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", "k"}], TraditionalForm]]],
 " non ammette nessuna soluzione?"
}], "DomandaGen",
 CellTags->"ora:2890"],

Cell[TextData[{
 "Basta che sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[LessEqual]", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 " perch\[EAcute] tale disequazione non ammetta soluzioni; ad es. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 ", oppure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 " non ammettono soluzioni."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Esempio"],

Cell["Risolvere le disequazioni:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", 
    RowBox[{"-", 
     FractionBox[
      SqrtBox["2"], "2"]}]}], TraditionalForm]]],
 ";       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", "1"}], TraditionalForm]]],
 ",       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Serviamoci di un unico grafico per le tre disequazioni:"
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dis$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dis$$], 1, "Disequazione"}, {
      1 -> "sin x < -\!\(\*SqrtBox[\(2\)]\)/2", 2 -> "sin x < 1", 3 -> 
       "sin x < -1"}}}, Typeset`size$$ = {500., {154., 174.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`dis$19215$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`dis$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`dis$$, $CellContext`dis$19215$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`k1$, $CellContext`gr1$, $CellContext`pl1$, \
$CellContext`k2$, $CellContext`gr2$, $CellContext`pl2$, $CellContext`k3$, \
$CellContext`gr3$, $CellContext`pl3$, $CellContext`gr$, $CellContext`k$, \
$CellContext`arco$, $CellContext`seno$, $CellContext`linea1$, \
$CellContext`linea2$}, $CellContext`k1$ = -(2^Rational[1, 2]/
           2); $CellContext`gr1$ = {
           Text[
            Style[
            "-\!\(\*FractionBox[SqrtBox[\(2\)], \(2\)]\)", FontSize -> 8], {
            0, $CellContext`k1$}, {1, 0}], 
           Text[
            Style[
            "\!\(\*FractionBox[\(5  \[Pi]\), \(4\)]\)", FontSize -> 8], {
            5 (Pi/4), 0}, {0, -1.3}], 
           Text[
            Style[
            "\!\(\*FractionBox[\(7  \[Pi]\), \(4\)]\)", FontSize -> 8], {
            7 (Pi/4), 0}, {0, -1.3}], Dashed, 
           Line[{{5 (Pi/4), 0}, {5 (Pi/4), $CellContext`k1$}}], 
           Line[{{7 (Pi/4), 0}, {7 (Pi/4), $CellContext`k1$}}], 
           Point[{{5 (Pi/4), $CellContext`k1$}, {
             7 (Pi/4), $CellContext`k1$}}], 
           $CellContext`cerchio[{5 (Pi/4), 0}, 4], 
           $CellContext`cerchio[{7 (Pi/4), 0}, 4]}; $CellContext`pl1$ = Plot[
           Sin[$CellContext`x], {$CellContext`x, 5 (Pi/4), 7 (Pi/4)}, 
           PlotStyle -> AbsoluteThickness[2], AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.02}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}]; $CellContext`k2$ = 1; $CellContext`gr2$ = {
           Text[
            Style["1", FontSize -> 8], {0, $CellContext`k2$}, {1, 0}], 
           Text[
            Style["\!\(\*FractionBox[\(\[Pi]\), \(2\)]\)", FontSize -> 8], {
            Pi/2, 0}, {0, -1.3}], Dashed, 
           Line[{{Pi/2, 0}, {Pi/2, $CellContext`k2$}}], 
           Point[{{Pi/2, $CellContext`k2$}}], 
           $CellContext`cerchio[{Pi/2, 0}, 4]}; $CellContext`pl2$ = Plot[
           Sin[$CellContext`x], {$CellContext`x, 0, 2 Pi}, PlotStyle -> 
           AbsoluteThickness[2], AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.02}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}]; $CellContext`k3$ = -1; $CellContext`gr3$ = {
           Text[
            Style["-1", FontSize -> 8], {0, $CellContext`k3$}, {1, 0}], 
           Text[
            Style[
            "\!\(\*FractionBox[\(3  \[Pi]\), \(2\)]\)", FontSize -> 8], {
            3 (Pi/2), 0}, {0, -1.3}], Dashed, 
           Line[{{3 (Pi/2), 0}, {3 (Pi/2), $CellContext`k3$}}], 
           Point[{{3 (Pi/2), $CellContext`k3$}}]}; $CellContext`pl3$ = {}; 
        Which[$CellContext`dis$$ == 
          1, $CellContext`k$ = $CellContext`k1$; $CellContext`gr$ = \
$CellContext`gr1$; $CellContext`arco$ = $CellContext`pl1$, $CellContext`dis$$ == 
          2, $CellContext`gr$ = $CellContext`gr2$; $CellContext`k$ = \
$CellContext`k2$; $CellContext`gr$ = $CellContext`gr2$; $CellContext`arco$ = \
$CellContext`pl2$, $CellContext`dis$$ == 
          3, $CellContext`gr$ = $CellContext`gr3$; $CellContext`k$ = \
$CellContext`k3$; $CellContext`gr$ = $CellContext`gr3$; $CellContext`arco$ = \
$CellContext`pl3$]; $CellContext`seno$ = Plot[{
            Sin[$CellContext`x], $CellContext`k$}, {$CellContext`x, 0, 2 Pi}, 
           PlotRange -> {{-1, 7}, {-1.2, 1.4}}, ImageSize -> 250, Ticks -> 
           None, AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.02}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}]; 
        Show[$CellContext`seno$, $CellContext`arco$, 
          Epilog -> {$CellContext`gr$}]], 
      "Specifications" :> {{{$CellContext`dis$$, 1, "Disequazione"}, {
         1 -> "sin x < -\!\(\*SqrtBox[\(2\)]\)/2", 2 -> "sin x < 1", 3 -> 
          "sin x < -1"}, ControlType -> SetterBar, BaselinePosition -> 
         Baseline}}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{583., {224., 235.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`cerchio[{
            Pattern[$CellContext`XxX, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}]}, 
         TagSet[$CellContext`cerchio, 
          MessageName[$CellContext`cerchio, "usage"], 
          "cerchio[{x, y}, raggio]"], $CellContext`d = 1, $CellContext`dis$$ = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}}; $CellContext`dis$$ = 
        1}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "La retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"-", 
     FractionBox[
      SqrtBox["2"], "2"]}]}], TraditionalForm]]],
 " incontra il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " in due punti di ascissa ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"5", " ", "\[Pi]"}], "4"], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FractionBox[
   RowBox[{"7", "\[Pi]"}], "4"]]],
 ", dato che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"5", " ", 
      RowBox[{"\[Pi]", "/", "4"}]}], ")"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"sin", "(", 
      RowBox[{"7", " ", 
       RowBox[{"\[Pi]", "/", "4"}]}], ")"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"-", 
       FormBox[
        SqrtBox["2"],
        TraditionalForm]}], "/", "2"}]}]}], TraditionalForm]]],
 ", pertanto la prima disequazione \[EGrave] soddisfatta, limitatamente \
all'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", " ", 
     RowBox[{"2", " ", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 ", per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", " ", "\[Element]"}], "]"}], " ", "5", " ", 
     RowBox[{"\[Pi]", "/", "4"}]}], ",", " ", 
    RowBox[{"7", " ", 
     RowBox[{"\[Pi]", "/", 
      RowBox[{"4", " ", "["}]}]}]}], TraditionalForm]]],
 ", mentre tutte le sue soluzioni sono: "
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"5", " ", 
      RowBox[{"\[Pi]", "/", "4"}]}], " ", "+", " ", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}], " ", "<", " ", "x", " ", "<", 
    " ", 
    RowBox[{
     RowBox[{"7", " ", 
      RowBox[{"\[Pi]", "/", "4"}]}], " ", "+", " ", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 "      con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "La seconda disequazione \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", 
    FractionBox["\[Pi]", "2"]}], TraditionalForm]]],
 ", e quindi, considerandola in tutto \[DoubleStruckCapitalR], per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "+", 
     RowBox[{"2", " ", "\[Pi]", " ", "k"}]}]}], TraditionalForm]]],
 " , con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "; infatti per tali valori il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " si trova tutto ",
 StyleBox["strettamente",
  FontWeight->"Bold"],
 " al di sotto della retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "1"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "La terza disequazione non \[EGrave] soddisfatta mai, perch\[EAcute] non \
esiste alcun punto del grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " che si trovi strettamente al di sotto della retta di equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[TextData[{
 "Le altre disequazioni elementari in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "x"}], TraditionalForm]]],
 " si risolvono con lo stesso metodo: vediamo alcuni esempi."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Risolvere le disequazioni:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "\[LessEqual]", "1"}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], ">", 
    FractionBox[
     SqrtBox["3"], "2"]}], TraditionalForm]]],
 ";      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "\[GreaterEqual]", "1"}], TraditionalForm]]],
 ";       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Dal grafico:"
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dis$$ = Sin[$CellContext`x$19390] <= 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dis$$], Sin[$CellContext`x$19390] <= 1, 
       "Disequazione:"}, {
      Sin[$CellContext`x$19390] <= 1 -> TraditionalForm[Sin["x"] <= 1], 
       Sin[$CellContext`x$19390] > Rational[1, 2] 3^Rational[1, 2] -> 
       TraditionalForm[Sin["x"] > Rational[1, 2] 3^Rational[1, 2]], 
       Sin[$CellContext`x$19390] >= 1 -> TraditionalForm[Sin["x"] >= 1], 
       Sin[$CellContext`x$19390] >= 0 -> TraditionalForm[Sin["x"] >= 0]}}}, 
    Typeset`size$$ = {600., {210., 231.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`dis$19392$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`dis$$ = Sin[$CellContext`x$19390] <= 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`dis$$, $CellContext`dis$19392$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`k$, $CellContext`sol$, $CellContext`numeri$, \
$CellContext`linee$, $CellContext`grafsol$, $CellContext`gr$}, \
$CellContext`k$ = Part[$CellContext`dis$$, 2]; $CellContext`sol$ = Reduce[
           And[$CellContext`dis$$, 
            Inequality[
            0, LessEqual, $CellContext`x$19390, Less, 2 
             Pi]], $CellContext`x$19390, Reals]; $CellContext`numeri$ = Union[
           Flatten[
            Cases[{
              ReplaceAll[$CellContext`sol$, Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`x$19390, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`x$19390, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`x$19390, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`x$19390, 
                LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], $CellContext`x$19390 < PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], $CellContext`x$19390 <= PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ] < $CellContext`x$19390, PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], 
                 NumericQ] <= $CellContext`x$19390, $CellContext`x$19390 > 
               PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], $CellContext`x$19390 >= PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ] > $CellContext`x$19390, PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ] >= $CellContext`x$19390, PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], 
                 NumericQ] == $CellContext`x$19390, $CellContext`x$19390 == 
               PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
             Infinity]]]; $CellContext`linee$ = {Dashed, 
           Map[{
             Line[{{#, 0}, {#, 
                Sin[#]}}], 
             Point[{#, 
               
               Sin[#]}]}& , $CellContext`numeri$]}; $CellContext`grafsol$ = \
$CellContext`graficosoluzione[$CellContext`dis$$, $CellContext`x$19390, \
$CellContext`estremi -> {0, 2 Pi}, $CellContext`dimensionelinee -> 
           1, $CellContext`label -> True, FontSize -> 
           8, $CellContext`offset -> -1.3, $CellContext`dimensionepunti -> 4, 
           ImageSize -> 200, PlotRange -> {-0.5, 0.5}, AspectRatio -> 
           Automatic, $CellContext`tips -> True, $CellContext`intervallo -> 
           0 <= $CellContext`x$19390 <= 2 Pi]; $CellContext`gr$ = Plot[{
            
            Sin[$CellContext`x$19390], $CellContext`k$}, \
{$CellContext`x$19390, 0, 2 Pi}, AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.02}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}, Ticks -> None, 
           PlotRange -> {{-1, 7}, {-1.2, 1.4}}]; 
        Show[$CellContext`gr$, $CellContext`grafsol$, ImageSize -> 300, 
          Epilog -> {$CellContext`linee$, 
            Text[
             Style[$CellContext`k$, FontSize -> 8], {0, $CellContext`k$}, {2, 
             0}]}, PlotLabel -> Row[{
             ReplaceAll[$CellContext`sol$, $CellContext`x$19390 -> "x"], 
             Invisible[2 (Pi/3)]}]]], 
      "Specifications" :> {{{$CellContext`dis$$, Sin[$CellContext`x$19390] <= 
          1, "Disequazione:"}, {
         Sin[$CellContext`x$19390] <= 1 -> TraditionalForm[Sin["x"] <= 1], 
          Sin[$CellContext`x$19390] > Rational[1, 2] 3^Rational[1, 2] -> 
          TraditionalForm[Sin["x"] > Rational[1, 2] 3^Rational[1, 2]], 
          Sin[$CellContext`x$19390] >= 1 -> TraditionalForm[Sin["x"] >= 1], 
          Sin[$CellContext`x$19390] >= 0 -> TraditionalForm[Sin["x"] >= 0]}, 
         ControlType -> PopupMenu}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{683., {287., 298.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`k$] = {Temporary}, 
         Attributes[$CellContext`sol$] = {Temporary}, 
         Attributes[$CellContext`numeri$] = {Temporary}, $CellContext`dis$$ = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, 
         Attributes[$CellContext`x$19390] = {Temporary}, $CellContext`a = 
         0.614, $CellContext`d = 1, $CellContext`graficosoluzione[
           Pattern[$CellContext`dis, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`inter, $CellContext`sol, $CellContext`solnot, \
$CellContext`solnulle, $CellContext`numeri, $CellContext`dimpts, \
$CellContext`ti, $CellContext`lab, $CellContext`ffcerchio, \
$CellContext`ffpunto, $CellContext`cerchi, $CellContext`punti, \
$CellContext`imsize, $CellContext`plrange, $CellContext`aspratio}, \
$CellContext`inter = ReplaceAll[
              
              ReplaceAll[$CellContext`intervallo, {$CellContext`Opts}], \
$CellContext`intervallo -> -Infinity < $CellContext`XxX < 
               Infinity]; $CellContext`sol = Reduce[
              And[$CellContext`dis, $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnot = Reduce[
              And[
               Not[$CellContext`dis], $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnulle = Reduce[
              And[
               Not[$CellContext`sol], 
               Not[$CellContext`solnot]], $CellContext`XxX, 
              Reals]; $CellContext`numeri = Union[
              Flatten[
               Cases[{
                 ReplaceAll[
                  Or[$CellContext`sol, $CellContext`solnulle], Or -> List]}, 
                Alternatives[
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                   LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
                Infinity]]]; $CellContext`dimpts = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionepunti, {$CellContext`Opts}], \
$CellContext`dimensionepunti -> 4]; $CellContext`ti = ReplaceAll[
              
              ReplaceAll[$CellContext`tips, {$CellContext`Opts}], \
$CellContext`tips -> True]; $CellContext`lab = ReplaceAll[
              
              ReplaceAll[$CellContext`label, {$CellContext`Opts}], \
$CellContext`label -> True]; If[
             Not[$CellContext`ti], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               $CellContext`cerchio[{$CellContext`nn, 
                 0}, $CellContext`dimpts], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[
                $CellContext`cerchio[{$CellContext`nn, 
                  0}, $CellContext`dimpts], 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]]]; $CellContext`ffcerchio[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              
              ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]; If[
             Not[$CellContext`ti], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[{
                AbsolutePointSize[$CellContext`dimpts], 
                Point[{$CellContext`nn, 0}]}, 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[{
                 AbsolutePointSize[$CellContext`dimpts], 
                 Point[{$CellContext`nn, 0}]}, 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]]; $CellContext`ffpunto[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              ReplaceAll[
               
               Not[$CellContext`sol], $CellContext`XxX -> $CellContext`nn]]; \
$CellContext`cerchi = 
            Map[$CellContext`ffcerchio, $CellContext`numeri]; \
$CellContext`punti = 
            Map[$CellContext`ffpunto, $CellContext`numeri]; \
$CellContext`imsize = ReplaceAll[
              ReplaceAll[ImageSize, {$CellContext`Opts}], ImageSize -> 
              200]; $CellContext`plrange = ReplaceAll[
              ReplaceAll[PlotRange, {$CellContext`Opts}], 
              PlotRange -> {-0.5, 0.5}]; $CellContext`aspratio = ReplaceAll[
              ReplaceAll[AspectRatio, {$CellContext`Opts}], AspectRatio -> 
              Automatic]; Graphics[{
              $CellContext`lineeintere[$CellContext`sol, $CellContext`XxX, \
$CellContext`Opts], 
              $CellContext`lineetratteggiate[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts], 
              $CellContext`lineepuntinate[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts], 
              If[$CellContext`lab, {
                $CellContext`testonumeri[$CellContext`numeri, \
$CellContext`Opts]}, {}], $CellContext`punti, $CellContext`cerchi}, 
             ImageSize -> $CellContext`imsize, 
             PlotRange -> $CellContext`plrange, 
             AspectRatio -> $CellContext`aspratio]], 
         TagSet[$CellContext`graficosoluzione, 
          MessageName[$CellContext`graficosoluzione, "usage"], 
          "graficosoluzione[dis,x, estremi->{-10, 10}, \
dimensionelinee\[Rule]1,\n sostituzioni->{1->\!\(\*SubscriptBox[\"lab\", \
\"1\"]\)},label->True, FontSize->8, offset->-1.3,\n\
dimensionepunti\[Rule]4,ImageSize\[Rule]200, \
PlotRange\[Rule]{-0.5,0.5},AspectRatio\[Rule]Automatic,\ntips\[Rule]True, \
intervallo\[Rule]-\[Infinity]<x<\[Infinity]]"], $CellContext`sol = Or[
           Inequality[-6, Less, $CellContext`x, LessEqual, -3], 
           Inequality[0, Less, $CellContext`x, LessEqual, 1], 
           Inequality[
           3, Less, $CellContext`x, Less, 6]], $CellContext`imsize = {230, 
          30}, $CellContext`plrange = {{(-7)/2, 5}, 
           All}, $CellContext`aspratio = 0.08, $CellContext`cerchio[{
            Pattern[$CellContext`XxX, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}]}, 
         TagSet[$CellContext`cerchio, 
          MessageName[$CellContext`cerchio, "usage"], 
          "cerchio[{x, y}, raggio]"], $CellContext`lineeintere[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`sol, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`sol, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`A = -6, $CellContext`Z = 
         6, $CellContext`estr[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`op, \
$CellContext`numeri, $CellContext`L}, $CellContext`numeri := Flatten[
              Cases[{
                ReplaceAll[$CellContext`sol, Or -> List]}, Alternatives[
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                  LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
               Infinity]]; If[
             And[
             Length[$CellContext`numeri] > 1, 
              ReplaceAll[$CellContext`estremi, {$CellContext`Opts}] === \
$CellContext`estremi], $CellContext`L = 
              Last[$CellContext`numeri] - 
               First[$CellContext`numeri]; $CellContext`A = 
              First[$CellContext`numeri] - $CellContext`L/10; $CellContext`Z = 
              Last[$CellContext`numeri] + $CellContext`L/10; 
             Null, {$CellContext`A, $CellContext`Z} = ReplaceAll[
                
                ReplaceAll[$CellContext`estremi, {$CellContext`Opts}], \
{$CellContext`estremi -> {-10, 10}}]; 
             Null]; {$CellContext`A, $CellContext`Z}], \
$CellContext`lineetratteggiate[
           Pattern[$CellContext`solnot, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnot, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dashed, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`lineepuntinate[
           Pattern[$CellContext`solnulle, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnulle, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dotted, Red, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`testonumeri[
           Pattern[$CellContext`numeri, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`dimfonte, $CellContext`offs, $CellContext`sost, \
$CellContext`sost1, $CellContext`fftestonumeri, $CellContext`num}, \
$CellContext`dimfonte = ReplaceAll[
              ReplaceAll[FontSize, {$CellContext`Opts}], FontSize -> 
              8]; $CellContext`offs = ReplaceAll[
              
              ReplaceAll[$CellContext`offset, {$CellContext`Opts}], \
$CellContext`offset -> -1.3]; $CellContext`sost = ReplaceAll[
              
              ReplaceAll[$CellContext`sostituzioni, {$CellContext`Opts}], \
$CellContext`sostituzioni -> {}]; $CellContext`sost1 = 
            ReplaceAll[$CellContext`sost, (PatternTest[
                 Pattern[$CellContext`nn, 
                  Blank[]], NumericQ] -> Pattern[$CellContext`aa, 
                 
                 Blank[]]) :> ($CellContext`nn -> {$CellContext`nn, \
$CellContext`aa})]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                
                Style[$CellContext`nn, 
                 FontSize -> $CellContext`dimfonte]], {$CellContext`nn, 0}, {
               0, $CellContext`offs}], 
              NumericQ[$CellContext`nn]]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                Style[
                 Part[$CellContext`nn, 2], 
                 FontSize -> $CellContext`dimfonte]], {
                Part[$CellContext`nn, 1], 0}, {0, $CellContext`offs}], 
              Not[
               NumericQ[$CellContext`nn]]]; $CellContext`num = ReplaceAll[
              Simplify[$CellContext`numeri], 
              Simplify[$CellContext`sost1]]; 
           Map[$CellContext`fftestonumeri, $CellContext`num]], \
$CellContext`num = 1}; $CellContext`dis$$ = Sin[$CellContext`x$19390] <= 1}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "si ha immediatamente che la prima disequazione \[EGrave] soddisfatta per \
ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "La seconda \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["\[Pi]", "3"], "+", 
     RowBox[{"2", " ", "\[Pi]", " ", "k"}]}], "<", "x", "<", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "3"], "+", 
     RowBox[{"2", " ", "\[Pi]", " ", "k"}]}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 " (dato che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"\[Pi]", "/", "3"}], ")"}], " ", "=", 
    RowBox[{
     RowBox[{"sin", "(", 
      RowBox[{"2", " ", 
       RowBox[{"\[Pi]", "/", "3"}]}], ")"}], " ", "=", 
     RowBox[{
      FormBox[
       SqrtBox["3"],
       TraditionalForm], "/", "2"}]}]}], TraditionalForm]]],
 ")."
}], "Text1"],

Cell[TextData[{
 "La terza disequazione \[EGrave] soddisfatta solo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     FractionBox["\[Pi]", "2"], "+", 
     RowBox[{"2", " ", "\[Pi]", " ", "k"}]}]}], TraditionalForm]]],
 " , con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 ", infatti per questi valori si ha l'uguaglianza, mentre per gli altri \
valori di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " non \[EGrave] soddisfatta."
}], "Text1"],

Cell[TextData[{
 "Infine, la quarta disequazione \[EGrave] soddisfatta, evidentemente, per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", " ", "k", " ", "\[Pi]"}], "\[LessEqual]", "x", 
    "\[LessEqual]", 
    RowBox[{"\[Pi]", "+", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 " , con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 ". "
}], "Text1"]
}, Closed]],

Cell["\<\
Passiamo ora ad esaminare le altre disequazioni goniometriche elementari. \
Esse sono le seguenti.\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "<", "k"}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "\[LessEqual]", "k"}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], ">", "k"}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "\[GreaterEqual]", "k"}], TraditionalForm]]]
}], "TextDisplay"],

Cell["per quanto riguarda il coseno, e, per la tangente:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], "<", "k"}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], "\[LessEqual]", "k"}], TraditionalForm]]]
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], ">", "k"}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], "\[GreaterEqual]", "k"}], TraditionalForm]]]
}], "TextDisplay"],

Cell["\<\
Il metodo che si usa per risolverle, \[EGrave] simile a quello gi\[AGrave] \
visto, pertanto ci limitiamo ad alcuni esempi.\
\>", "Text1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Pu\[OGrave] accadere che la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "\[GreaterEqual]", "k"}], TraditionalForm]]],
 " sia soddisfatta, limitatamente all'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "]"}], TraditionalForm]]],
 ", in un solo punto?"
}], "DomandaGen",
 CellTags->"ora:2920"],

Cell[TextData[{
 "S\[IGrave], basta prendere ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", "1"}], TraditionalForm]]],
 ": infatti la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "\[GreaterEqual]", "1"}], TraditionalForm]]],
 " \[EGrave] soddisfatta (nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "]"}], TraditionalForm]]],
 ") solo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Per quali valori di ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], ">", "k"}], TraditionalForm]]],
 " non ammette nessuna soluzione?"
}], "DomandaGen",
 CellTags->"ora:2922"],

Cell[TextData[{
 "Per nessun valore di ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 "! Infatti la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], ">", "k"}], TraditionalForm]]],
 " \[EGrave] sempre soddisfatta nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "arctan", " ", "k"}], ",", 
    RowBox[{"\[Pi]", "/", 
     RowBox[{"2", "["}]}]}], TraditionalForm]]],
 " (e multipli)."
}], "RispostaGen"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Risolvere le disequazioni:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "\[GreaterEqual]", 
    FractionBox["1", 
     SqrtBox["2"]]}], TraditionalForm]]],
 ";      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], "<", 
    FractionBox[
     SqrtBox["3"], "2"]}], TraditionalForm]]],
 ";      ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "x"}], ">", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 ";      "
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Disegnamo il grafico della funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "x"}], TraditionalForm]]],
 ":"
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dis$$ = Cos[$CellContext`x$19782] >= 
    2^Rational[-1, 2], Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dis$$], Cos[$CellContext`x$19782] >= 
       2^Rational[-1, 2], "Disequazione:"}, {
      Cos[$CellContext`x$19782] >= 2^Rational[-1, 2] -> 
       TraditionalForm[Cos["x"] >= 2^Rational[-1, 2]], 
       Cos[$CellContext`x$19782] < Rational[1, 2] 3^Rational[1, 2] -> 
       TraditionalForm[Cos["x"] < Rational[1, 2] 3^Rational[1, 2]], 
       Cos[$CellContext`x$19782] > Rational[-5, 4] -> 
       TraditionalForm[Cos["x"] > Rational[-5, 4]]}}}, Typeset`size$$ = {
    600., {210., 231.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`dis$19784$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`dis$$ = 
        Cos[$CellContext`x$19782] >= 2^Rational[-1, 2]}, 
      "ControllerVariables" :> {
        Hold[$CellContext`dis$$, $CellContext`dis$19784$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`k$, $CellContext`sol$, $CellContext`numeri$, \
$CellContext`linee$, $CellContext`grafsol$, $CellContext`gr$}, \
$CellContext`k$ = Part[$CellContext`dis$$, 2]; $CellContext`sol$ = Reduce[
           And[$CellContext`dis$$, 
            Inequality[
            0, LessEqual, $CellContext`x$19782, Less, 2 
             Pi]], $CellContext`x$19782, Reals]; $CellContext`numeri$ = Union[
           Flatten[
            Cases[{
              ReplaceAll[$CellContext`sol$, Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`x$19782, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`x$19782, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`x$19782, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`x$19782, 
                LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], $CellContext`x$19782 < PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], $CellContext`x$19782 <= PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ] < $CellContext`x$19782, PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], 
                 NumericQ] <= $CellContext`x$19782, $CellContext`x$19782 > 
               PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], $CellContext`x$19782 >= PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ] > $CellContext`x$19782, PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ] >= $CellContext`x$19782, PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], 
                 NumericQ] == $CellContext`x$19782, $CellContext`x$19782 == 
               PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
             Infinity]]]; $CellContext`linee$ = {Dashed, 
           Map[{
             Line[{{#, 0}, {#, 
                Cos[#]}}], 
             Point[{#, 
               
               Cos[#]}]}& , $CellContext`numeri$]}; $CellContext`grafsol$ = \
$CellContext`graficosoluzione[$CellContext`dis$$, $CellContext`x$19782, \
$CellContext`estremi -> {0, 2 Pi}, $CellContext`dimensionelinee -> 
           1, $CellContext`label -> True, FontSize -> 
           8, $CellContext`offset -> -1.3, $CellContext`dimensionepunti -> 4, 
           ImageSize -> 300, PlotRange -> {-0.5, 0.5}, AspectRatio -> 
           Automatic, $CellContext`tips -> True, $CellContext`intervallo -> 
           0 <= $CellContext`x$19782 <= 2 Pi]; $CellContext`gr$ := Plot[{
            
            Cos[$CellContext`x$19782], $CellContext`k$}, \
{$CellContext`x$19782, 0, 2 Pi}, AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.02}]}], AxesLabel -> {"x", "y"}, Ticks -> None,
            PlotRange -> {{-1, 7}, {-1.8, 1.5}}]; 
        Show[$CellContext`gr$, $CellContext`grafsol$, ImageSize -> 300, 
          Epilog -> {$CellContext`linee$, 
            Text[
             Style[$CellContext`k$, FontSize -> 8], {0, $CellContext`k$}, {2, 
             0}]}, PlotLabel -> Row[{
             StandardForm[
              ReplaceAll[$CellContext`sol$, $CellContext`x$19782 -> "x"]], 
             Invisible[7 (Pi/4)]}]]], 
      "Specifications" :> {{{$CellContext`dis$$, Cos[$CellContext`x$19782] >= 
          2^Rational[-1, 2], "Disequazione:"}, {
         Cos[$CellContext`x$19782] >= 2^Rational[-1, 2] -> 
          TraditionalForm[Cos["x"] >= 2^Rational[-1, 2]], 
          Cos[$CellContext`x$19782] < Rational[1, 2] 3^Rational[1, 2] -> 
          TraditionalForm[Cos["x"] < Rational[1, 2] 3^Rational[1, 2]], 
          Cos[$CellContext`x$19782] > Rational[-5, 4] -> 
          TraditionalForm[Cos["x"] > Rational[-5, 4]]}, ControlType -> 
         PopupMenu}}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{683., {288., 299.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`k$] = {Temporary}, 
         Attributes[$CellContext`sol$] = {Temporary}, 
         Attributes[$CellContext`numeri$] = {Temporary}, $CellContext`dis$$ = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, 
         Attributes[$CellContext`x$19782] = {Temporary}, $CellContext`a = 
         0.614, $CellContext`d = 1, $CellContext`graficosoluzione[
           Pattern[$CellContext`dis, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`inter, $CellContext`sol, $CellContext`solnot, \
$CellContext`solnulle, $CellContext`numeri, $CellContext`dimpts, \
$CellContext`ti, $CellContext`lab, $CellContext`ffcerchio, \
$CellContext`ffpunto, $CellContext`cerchi, $CellContext`punti, \
$CellContext`imsize, $CellContext`plrange, $CellContext`aspratio}, \
$CellContext`inter = ReplaceAll[
              
              ReplaceAll[$CellContext`intervallo, {$CellContext`Opts}], \
$CellContext`intervallo -> -Infinity < $CellContext`XxX < 
               Infinity]; $CellContext`sol = Reduce[
              And[$CellContext`dis, $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnot = Reduce[
              And[
               Not[$CellContext`dis], $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnulle = Reduce[
              And[
               Not[$CellContext`sol], 
               Not[$CellContext`solnot]], $CellContext`XxX, 
              Reals]; $CellContext`numeri = Union[
              Flatten[
               Cases[{
                 ReplaceAll[
                  Or[$CellContext`sol, $CellContext`solnulle], Or -> List]}, 
                Alternatives[
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                   LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
                Infinity]]]; $CellContext`dimpts = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionepunti, {$CellContext`Opts}], \
$CellContext`dimensionepunti -> 4]; $CellContext`ti = ReplaceAll[
              
              ReplaceAll[$CellContext`tips, {$CellContext`Opts}], \
$CellContext`tips -> True]; $CellContext`lab = ReplaceAll[
              
              ReplaceAll[$CellContext`label, {$CellContext`Opts}], \
$CellContext`label -> True]; If[
             Not[$CellContext`ti], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               $CellContext`cerchio[{$CellContext`nn, 
                 0}, $CellContext`dimpts], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[
                $CellContext`cerchio[{$CellContext`nn, 
                  0}, $CellContext`dimpts], 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]]]; $CellContext`ffcerchio[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              
              ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]; If[
             Not[$CellContext`ti], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[{
                AbsolutePointSize[$CellContext`dimpts], 
                Point[{$CellContext`nn, 0}]}, 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[{
                 AbsolutePointSize[$CellContext`dimpts], 
                 Point[{$CellContext`nn, 0}]}, 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]]; $CellContext`ffpunto[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              ReplaceAll[
               
               Not[$CellContext`sol], $CellContext`XxX -> $CellContext`nn]]; \
$CellContext`cerchi = 
            Map[$CellContext`ffcerchio, $CellContext`numeri]; \
$CellContext`punti = 
            Map[$CellContext`ffpunto, $CellContext`numeri]; \
$CellContext`imsize = ReplaceAll[
              ReplaceAll[ImageSize, {$CellContext`Opts}], ImageSize -> 
              200]; $CellContext`plrange = ReplaceAll[
              ReplaceAll[PlotRange, {$CellContext`Opts}], 
              PlotRange -> {-0.5, 0.5}]; $CellContext`aspratio = ReplaceAll[
              ReplaceAll[AspectRatio, {$CellContext`Opts}], AspectRatio -> 
              Automatic]; Graphics[{
              $CellContext`lineeintere[$CellContext`sol, $CellContext`XxX, \
$CellContext`Opts], 
              $CellContext`lineetratteggiate[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts], 
              $CellContext`lineepuntinate[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts], 
              If[$CellContext`lab, {
                $CellContext`testonumeri[$CellContext`numeri, \
$CellContext`Opts]}, {}], $CellContext`punti, $CellContext`cerchi}, 
             ImageSize -> $CellContext`imsize, 
             PlotRange -> $CellContext`plrange, 
             AspectRatio -> $CellContext`aspratio]], 
         TagSet[$CellContext`graficosoluzione, 
          MessageName[$CellContext`graficosoluzione, "usage"], 
          "graficosoluzione[dis,x, estremi->{-10, 10}, \
dimensionelinee\[Rule]1,\n sostituzioni->{1->\!\(\*SubscriptBox[\"lab\", \
\"1\"]\)},label->True, FontSize->8, offset->-1.3,\n\
dimensionepunti\[Rule]4,ImageSize\[Rule]200, \
PlotRange\[Rule]{-0.5,0.5},AspectRatio\[Rule]Automatic,\ntips\[Rule]True, \
intervallo\[Rule]-\[Infinity]<x<\[Infinity]]"], $CellContext`sol = Or[
           Inequality[-6, Less, $CellContext`x, LessEqual, -3], 
           Inequality[0, Less, $CellContext`x, LessEqual, 1], 
           Inequality[
           3, Less, $CellContext`x, Less, 6]], $CellContext`imsize = {230, 
          30}, $CellContext`plrange = {{(-7)/2, 5}, 
           All}, $CellContext`aspratio = 0.08, $CellContext`cerchio[{
            Pattern[$CellContext`XxX, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}]}, 
         TagSet[$CellContext`cerchio, 
          MessageName[$CellContext`cerchio, "usage"], 
          "cerchio[{x, y}, raggio]"], $CellContext`lineeintere[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`sol, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`sol, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`A = -6, $CellContext`Z = 
         6, $CellContext`estr[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`op, \
$CellContext`numeri, $CellContext`L}, $CellContext`numeri := Flatten[
              Cases[{
                ReplaceAll[$CellContext`sol, Or -> List]}, Alternatives[
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                  LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
               Infinity]]; If[
             And[
             Length[$CellContext`numeri] > 1, 
              ReplaceAll[$CellContext`estremi, {$CellContext`Opts}] === \
$CellContext`estremi], $CellContext`L = 
              Last[$CellContext`numeri] - 
               First[$CellContext`numeri]; $CellContext`A = 
              First[$CellContext`numeri] - $CellContext`L/10; $CellContext`Z = 
              Last[$CellContext`numeri] + $CellContext`L/10; 
             Null, {$CellContext`A, $CellContext`Z} = ReplaceAll[
                
                ReplaceAll[$CellContext`estremi, {$CellContext`Opts}], \
{$CellContext`estremi -> {-10, 10}}]; 
             Null]; {$CellContext`A, $CellContext`Z}], \
$CellContext`lineetratteggiate[
           Pattern[$CellContext`solnot, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnot, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dashed, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`lineepuntinate[
           Pattern[$CellContext`solnulle, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnulle, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dotted, Red, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`testonumeri[
           Pattern[$CellContext`numeri, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`dimfonte, $CellContext`offs, $CellContext`sost, \
$CellContext`sost1, $CellContext`fftestonumeri, $CellContext`num}, \
$CellContext`dimfonte = ReplaceAll[
              ReplaceAll[FontSize, {$CellContext`Opts}], FontSize -> 
              8]; $CellContext`offs = ReplaceAll[
              
              ReplaceAll[$CellContext`offset, {$CellContext`Opts}], \
$CellContext`offset -> -1.3]; $CellContext`sost = ReplaceAll[
              
              ReplaceAll[$CellContext`sostituzioni, {$CellContext`Opts}], \
$CellContext`sostituzioni -> {}]; $CellContext`sost1 = 
            ReplaceAll[$CellContext`sost, (PatternTest[
                 Pattern[$CellContext`nn, 
                  Blank[]], NumericQ] -> Pattern[$CellContext`aa, 
                 
                 Blank[]]) :> ($CellContext`nn -> {$CellContext`nn, \
$CellContext`aa})]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                
                Style[$CellContext`nn, 
                 FontSize -> $CellContext`dimfonte]], {$CellContext`nn, 0}, {
               0, $CellContext`offs}], 
              NumericQ[$CellContext`nn]]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                Style[
                 Part[$CellContext`nn, 2], 
                 FontSize -> $CellContext`dimfonte]], {
                Part[$CellContext`nn, 1], 0}, {0, $CellContext`offs}], 
              Not[
               NumericQ[$CellContext`nn]]]; $CellContext`num = ReplaceAll[
              Simplify[$CellContext`numeri], 
              Simplify[$CellContext`sost1]]; 
           Map[$CellContext`fftestonumeri, $CellContext`num]], \
$CellContext`num = 1}; $CellContext`dis$$ = 
        Cos[$CellContext`x$19782] >= 1/2^Rational[1, 2]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "La retta di equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox["1", 
     SqrtBox["2"]]}], TraditionalForm]]],
 " incontra il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "x"}], TraditionalForm]]],
 " in due punti nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", " ", 
     RowBox[{"2", " ", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 ", di ascissa ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", "/", "4"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"7", " ", 
    RowBox[{"\[Pi]", "/", "4"}]}], TraditionalForm]]],
 ". Pertanto la prima disequazione \[EGrave] soddisfatta, limitatamente \
all'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", " ", 
     RowBox[{"2", " ", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 ", per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{
     RowBox[{"[", 
      RowBox[{"0", ",", 
       RowBox[{"\[Pi]", "/", "4"}]}], "]"}], " ", "\[Union]", " ", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"7", " ", 
        RowBox[{"\[Pi]", "/", "4"}]}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "]"}]}]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["\<\
L'insieme di tutte le sue soluzioni, \[EGrave] invece: \
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", " ", "k", " ", "\[Pi]"}], " ", "\[LessEqual]", " ", "x", " ",
     "\[LessEqual]", " ", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "4"}], " ", "+", " ", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 " ,  e   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"7", " ", 
      RowBox[{"\[Pi]", "/", "4"}]}], " ", "+", " ", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}], " ", "\[LessEqual]", " ", "x", 
    " ", "\[LessEqual]", " ", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], " ", "+", " ", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ",    con   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Osserviamo che, essendo la funzione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "x"}], TraditionalForm]]],
 " periodica di periodo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]]],
 ", possiamo risolvere la disequazione data anche nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "\[Pi]"}], ",", " ", "\[Pi]"}], "]"}], TraditionalForm]]],
 ". In tale intervallo essa \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "\[Element]", " ", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Pi]"}], "/", "4"}], ",", " ", 
      RowBox[{"\[Pi]", "/", "4"}]}], "]"}]}], TraditionalForm]]],
 ", quindi l'insieme delle soluzioni si presenta in forma pi\[UGrave] \
\"compatta'' in quanto non \[EGrave] pi\[UGrave] unione di due intervalli. \
Corrispondentemente, l'insieme delle soluzioni della prima disequazione in \
tutto \[DoubleStruckCapitalR] si scrive pi\[UGrave] brevemente: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Pi]", "4"]}], "+", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}], "\[LessEqual]", "x", 
    "\[LessEqual]", 
    RowBox[{
     FractionBox["\[Pi]", "4"], "+", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ",  con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["Le due scritture:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", " ", "k", " ", "\[Pi]"}], " ", "\[LessEqual]", " ", "x", " ",
     "\[LessEqual]", " ", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "4"}], " ", "+", " ", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 " ,  e   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"7", " ", 
      RowBox[{"\[Pi]", "/", "4"}]}], " ", "+", " ", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}], " ", "\[LessEqual]", " ", "x", 
    " ", "\[LessEqual]", " ", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], " ", "+", " ", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ",    con   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["e", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Pi]", "4"]}], "+", 
     RowBox[{"2", 
      StyleBox["k",
       FontSlant->"Italic"], " ", "\[Pi]"}]}], " ", "\[LessEqual]", " ", 
    StyleBox["x",
     FontSlant->"Italic"], "\[LessEqual]", " ", 
    RowBox[{
     FractionBox["\[Pi]", "4"], "+", 
     RowBox[{"2", 
      StyleBox["k",
       FontSlant->"Italic"], " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ",   con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]]
}], "TextDisplay"],

Cell["\<\
sono per\[OGrave] equivalenti, come si pu\[OGrave] vedere disegnando i due \
insiemi di soluzioni ottenuti su una retta.\
\>", "Text1"],

Cell["Risolviamo ora la seconda disequazione.", "Text1"],

Cell[TextData[{
 "La retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox[
     SqrtBox["3"], "2"]}], TraditionalForm]]],
 " incontra il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "x"}], TraditionalForm]]],
 " in due punti, nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", " ", 
     RowBox[{"2", " ", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 ", di ascissa ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", "/", "6"}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"11", " ", 
    RowBox[{"\[Pi]", "/", "6"}]}], TraditionalForm]]],
 ", e la seconda disequazione \[EGrave] soddisfatta, nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", " ", 
     RowBox[{"2", " ", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 ", per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "\[Element]"}], "]"}], " ", 
     RowBox[{"\[Pi]", "/", "6"}]}], ",", " ", 
    RowBox[{"11", " ", 
     RowBox[{"\[Pi]", "/", 
      RowBox[{"6", "["}]}]}]}], TraditionalForm]]],
 ". (Questa volta non conviene considerare l'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "\[Pi]"}], " ", ",", "\[Pi]"}], "]"}], TraditionalForm]]],
 "). L'insieme di tutte le sue soluzioni \[EGrave], pertanto: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["\[Pi]", "6"], "+", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}], "<", "x", "<", 
    RowBox[{
     FractionBox[
      RowBox[{"11", " ", "\[Pi]"}], "6"], "+", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 " ,  con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["\<\
Per quanto riguarda, infine, la terza disequazione, essa \[EGrave] \
chiaramente sempre soddisfatta. \
\>", "Text1"]
}, Closed]],

Cell[TextData[{
 "Per risolvere le disequazioni elementari in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", " ", "x"}], TraditionalForm]]],
 ", ci ricorderemo che ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", " ", "x"}], TraditionalForm]]],
 " \[EGrave] periodica di periodo \[Pi], pertanto le risolveremo \
nell'intervallo aperto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", " ", "-", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", " ", 
    RowBox[{"\[Pi]", "/", 
     RowBox[{"2", "["}]}]}], TraditionalForm]]],
 ", e poi otterremo le altre aggiungendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", " ", "\[Pi]"}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Risolvere le seguenti disequazioni:", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], "\[LessEqual]", "1"}], TraditionalForm]]],
 ";       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], ">", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Disegnamo il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", " ", "x"}], TraditionalForm]]],
 " in ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "-", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", 
    RowBox[{"\[Pi]", "/", 
     RowBox[{"2", "["}]}]}], TraditionalForm]]],
 ":"
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dis$$ = Tan[$CellContext`x$20230] <= 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dis$$], Tan[$CellContext`x$20230] <= 1, 
       "Disequazione:"}, {
      Tan[$CellContext`x$20230] <= 1 -> TraditionalForm[Tan["x"] <= 1], 
       Tan[$CellContext`x$20230] > -2 -> TraditionalForm[Tan["x"] > -2]}}}, 
    Typeset`size$$ = {600., {208., 228.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`dis$20232$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`dis$$ = Tan[$CellContext`x$20230] <= 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`dis$$, $CellContext`dis$20232$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`k$, $CellContext`sol$, $CellContext`numeri$, \
$CellContext`numeri1$, $CellContext`linee$, $CellContext`grafsol$, \
$CellContext`gr$}, $CellContext`k$ = 
         Part[$CellContext`dis$$, 2]; $CellContext`sol$ = Reduce[
           
           And[$CellContext`dis$$, -(Pi/2) < $CellContext`x$20230 < 
            Pi/2], $CellContext`x$20230, Reals]; $CellContext`numeri$ = Union[
           Flatten[
            Cases[{
              ReplaceAll[$CellContext`sol$, Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`x$20230, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`x$20230, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`x$20230, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`x$20230, 
                LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], $CellContext`x$20230 < PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], $CellContext`x$20230 <= PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ] < $CellContext`x$20230, PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], 
                 NumericQ] <= $CellContext`x$20230, $CellContext`x$20230 > 
               PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], $CellContext`x$20230 >= PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ] > $CellContext`x$20230, PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ] >= $CellContext`x$20230, PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], 
                 NumericQ] == $CellContext`x$20230, $CellContext`x$20230 == 
               PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
             Infinity]]]; $CellContext`numeri1$ = 
         Complement[$CellContext`numeri$, {-(Pi/2), Pi/
            2}]; $CellContext`linee$ = {Dashed, 
           Map[{
             Line[{{#, 0}, {#, 
                Tan[#]}}], 
             Point[{#, 
               
               Tan[#]}]}& , $CellContext`numeri1$]}; $CellContext`grafsol$ = \
$CellContext`graficosoluzione[$CellContext`dis$$, $CellContext`x$20230, \
$CellContext`estremi -> {-(Pi/2), Pi/2}, $CellContext`dimensionelinee -> 
           1, $CellContext`label -> 
           True, $CellContext`sostituzioni -> {ArcTan[-2] -> "arctan(-2)"}, 
           FontSize -> 
           8, $CellContext`offset -> -1.3, $CellContext`dimensionepunti -> 4, 
           ImageSize -> 200, PlotRange -> {-0.5, 0.5}, AspectRatio -> 
           Automatic, $CellContext`tips -> 
           True, $CellContext`intervallo -> -(Pi/2) < $CellContext`x$20230 < 
            Pi/2]; $CellContext`gr$ := Plot[{
            
            Tan[$CellContext`x$20230], $CellContext`k$}, \
{$CellContext`x$20230, -(Pi/2), Pi/2}, AxesStyle -> Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.02}]}], AxesLabel -> {"x", "y"}, Ticks -> None,
            PlotRange -> {{-2, 2}, {-3, 3}}]; 
        Show[$CellContext`gr$, $CellContext`grafsol$, ImageSize -> 300, 
          Epilog -> {$CellContext`linee$, 
            Text[
             Style[$CellContext`k$, FontSize -> 8], {0, $CellContext`k$}, {2, 
             0}]}, PlotLabel -> 
          If[$CellContext`dis$$ === Tan[$CellContext`x$20230] <= 1, 
            TraditionalForm[
             ReplaceAll[$CellContext`sol$, $CellContext`x$20230 -> "x"]], 
            "-\!\(\*FractionBox[\(\[Pi]\), \(2\)]\) < x < arctan(-2)"]]], 
      "Specifications" :> {{{$CellContext`dis$$, Tan[$CellContext`x$20230] <= 
          1, "Disequazione:"}, {
         Tan[$CellContext`x$20230] <= 1 -> TraditionalForm[Tan["x"] <= 1], 
          Tan[$CellContext`x$20230] > -2 -> TraditionalForm[Tan["x"] > -2]}, 
         ControlType -> PopupMenu}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{683., {279., 290.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`k$] = {Temporary}, 
         Attributes[$CellContext`sol$] = {Temporary}, 
         Attributes[$CellContext`numeri$] = {Temporary}, $CellContext`dis$$ = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, 
         Attributes[$CellContext`x$20230] = {Temporary}, $CellContext`a = 
         0.614, $CellContext`d = 1, $CellContext`graficosoluzione[
           Pattern[$CellContext`dis, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`inter, $CellContext`sol, $CellContext`solnot, \
$CellContext`solnulle, $CellContext`numeri, $CellContext`dimpts, \
$CellContext`ti, $CellContext`lab, $CellContext`ffcerchio, \
$CellContext`ffpunto, $CellContext`cerchi, $CellContext`punti, \
$CellContext`imsize, $CellContext`plrange, $CellContext`aspratio}, \
$CellContext`inter = ReplaceAll[
              
              ReplaceAll[$CellContext`intervallo, {$CellContext`Opts}], \
$CellContext`intervallo -> -Infinity < $CellContext`XxX < 
               Infinity]; $CellContext`sol = Reduce[
              And[$CellContext`dis, $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnot = Reduce[
              And[
               Not[$CellContext`dis], $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnulle = Reduce[
              And[
               Not[$CellContext`sol], 
               Not[$CellContext`solnot]], $CellContext`XxX, 
              Reals]; $CellContext`numeri = Union[
              Flatten[
               Cases[{
                 ReplaceAll[
                  Or[$CellContext`sol, $CellContext`solnulle], Or -> List]}, 
                Alternatives[
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                   LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
                Infinity]]]; $CellContext`dimpts = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionepunti, {$CellContext`Opts}], \
$CellContext`dimensionepunti -> 4]; $CellContext`ti = ReplaceAll[
              
              ReplaceAll[$CellContext`tips, {$CellContext`Opts}], \
$CellContext`tips -> True]; $CellContext`lab = ReplaceAll[
              
              ReplaceAll[$CellContext`label, {$CellContext`Opts}], \
$CellContext`label -> True]; If[
             Not[$CellContext`ti], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               $CellContext`cerchio[{$CellContext`nn, 
                 0}, $CellContext`dimpts], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[
                $CellContext`cerchio[{$CellContext`nn, 
                  0}, $CellContext`dimpts], 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]]]; $CellContext`ffcerchio[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              
              ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]; If[
             Not[$CellContext`ti], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[{
                AbsolutePointSize[$CellContext`dimpts], 
                Point[{$CellContext`nn, 0}]}, 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[{
                 AbsolutePointSize[$CellContext`dimpts], 
                 Point[{$CellContext`nn, 0}]}, 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]]; $CellContext`ffpunto[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              ReplaceAll[
               
               Not[$CellContext`sol], $CellContext`XxX -> $CellContext`nn]]; \
$CellContext`cerchi = 
            Map[$CellContext`ffcerchio, $CellContext`numeri]; \
$CellContext`punti = 
            Map[$CellContext`ffpunto, $CellContext`numeri]; \
$CellContext`imsize = ReplaceAll[
              ReplaceAll[ImageSize, {$CellContext`Opts}], ImageSize -> 
              200]; $CellContext`plrange = ReplaceAll[
              ReplaceAll[PlotRange, {$CellContext`Opts}], 
              PlotRange -> {-0.5, 0.5}]; $CellContext`aspratio = ReplaceAll[
              ReplaceAll[AspectRatio, {$CellContext`Opts}], AspectRatio -> 
              Automatic]; Graphics[{
              $CellContext`lineeintere[$CellContext`sol, $CellContext`XxX, \
$CellContext`Opts], 
              $CellContext`lineetratteggiate[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts], 
              $CellContext`lineepuntinate[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts], 
              If[$CellContext`lab, {
                $CellContext`testonumeri[$CellContext`numeri, \
$CellContext`Opts]}, {}], $CellContext`punti, $CellContext`cerchi}, 
             ImageSize -> $CellContext`imsize, 
             PlotRange -> $CellContext`plrange, 
             AspectRatio -> $CellContext`aspratio]], 
         TagSet[$CellContext`graficosoluzione, 
          MessageName[$CellContext`graficosoluzione, "usage"], 
          "graficosoluzione[dis,x, estremi->{-10, 10}, \
dimensionelinee\[Rule]1,\n sostituzioni->{1->\!\(\*SubscriptBox[\"lab\", \
\"1\"]\)},label->True, FontSize->8, offset->-1.3,\n\
dimensionepunti\[Rule]4,ImageSize\[Rule]200, \
PlotRange\[Rule]{-0.5,0.5},AspectRatio\[Rule]Automatic,\ntips\[Rule]True, \
intervallo\[Rule]-\[Infinity]<x<\[Infinity]]"], $CellContext`sol = Or[
           Inequality[-6, Less, $CellContext`x, LessEqual, -3], 
           Inequality[0, Less, $CellContext`x, LessEqual, 1], 
           Inequality[
           3, Less, $CellContext`x, Less, 6]], $CellContext`imsize = {230, 
          30}, $CellContext`plrange = {{(-7)/2, 5}, 
           All}, $CellContext`aspratio = 0.08, $CellContext`cerchio[{
            Pattern[$CellContext`XxX, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}]}, 
         TagSet[$CellContext`cerchio, 
          MessageName[$CellContext`cerchio, "usage"], 
          "cerchio[{x, y}, raggio]"], $CellContext`lineeintere[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`sol, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`sol, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`A = -6, $CellContext`Z = 
         6, $CellContext`estr[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`op, \
$CellContext`numeri, $CellContext`L}, $CellContext`numeri := Flatten[
              Cases[{
                ReplaceAll[$CellContext`sol, Or -> List]}, Alternatives[
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                  LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
               Infinity]]; If[
             And[
             Length[$CellContext`numeri] > 1, 
              ReplaceAll[$CellContext`estremi, {$CellContext`Opts}] === \
$CellContext`estremi], $CellContext`L = 
              Last[$CellContext`numeri] - 
               First[$CellContext`numeri]; $CellContext`A = 
              First[$CellContext`numeri] - $CellContext`L/10; $CellContext`Z = 
              Last[$CellContext`numeri] + $CellContext`L/10; 
             Null, {$CellContext`A, $CellContext`Z} = ReplaceAll[
                
                ReplaceAll[$CellContext`estremi, {$CellContext`Opts}], \
{$CellContext`estremi -> {-10, 10}}]; 
             Null]; {$CellContext`A, $CellContext`Z}], \
$CellContext`lineetratteggiate[
           Pattern[$CellContext`solnot, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnot, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dashed, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`lineepuntinate[
           Pattern[$CellContext`solnulle, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnulle, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dotted, Red, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`testonumeri[
           Pattern[$CellContext`numeri, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`dimfonte, $CellContext`offs, $CellContext`sost, \
$CellContext`sost1, $CellContext`fftestonumeri, $CellContext`num}, \
$CellContext`dimfonte = ReplaceAll[
              ReplaceAll[FontSize, {$CellContext`Opts}], FontSize -> 
              8]; $CellContext`offs = ReplaceAll[
              
              ReplaceAll[$CellContext`offset, {$CellContext`Opts}], \
$CellContext`offset -> -1.3]; $CellContext`sost = ReplaceAll[
              
              ReplaceAll[$CellContext`sostituzioni, {$CellContext`Opts}], \
$CellContext`sostituzioni -> {}]; $CellContext`sost1 = 
            ReplaceAll[$CellContext`sost, (PatternTest[
                 Pattern[$CellContext`nn, 
                  Blank[]], NumericQ] -> Pattern[$CellContext`aa, 
                 
                 Blank[]]) :> ($CellContext`nn -> {$CellContext`nn, \
$CellContext`aa})]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                
                Style[$CellContext`nn, 
                 FontSize -> $CellContext`dimfonte]], {$CellContext`nn, 0}, {
               0, $CellContext`offs}], 
              NumericQ[$CellContext`nn]]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                Style[
                 Part[$CellContext`nn, 2], 
                 FontSize -> $CellContext`dimfonte]], {
                Part[$CellContext`nn, 1], 0}, {0, $CellContext`offs}], 
              Not[
               NumericQ[$CellContext`nn]]]; $CellContext`num = ReplaceAll[
              Simplify[$CellContext`numeri], 
              Simplify[$CellContext`sost1]]; 
           Map[$CellContext`fftestonumeri, $CellContext`num]], \
$CellContext`num = 1}; $CellContext`dis$$ = Tan[$CellContext`x$20230] <= 1}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "La retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "1"}], TraditionalForm]]],
 " incontra il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", " ", "x"}], TraditionalForm]]],
 " in un unico punto nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "-", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", " ", 
    RowBox[{"\[Pi]", "/", 
     RowBox[{"2", "["}]}]}], TraditionalForm]]],
 ", di ascissa ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", "/", "4"}], TraditionalForm]]],
 " (perch\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", "(", 
     RowBox[{"\[Pi]", "/", "4"}], ")"}], " ", "=", " ", "1"}], 
   TraditionalForm]]],
 "). Pertanto la prima disequazione \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "\[Element]"}], "]"}], "-", 
      RowBox[{"\[Pi]", "/", "2"}]}], ",", " ", 
     RowBox[{"\[Pi]", "/", "4"}]}], "]"}], TraditionalForm]]],
 ", e l'insieme di tutte le sue soluzioni \[EGrave]: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FormBox[
      RowBox[{"-", 
       FractionBox["\[Pi]", "2"]}],
      TraditionalForm], "+", 
     RowBox[{"k", " ", "\[Pi]"}]}], "<", "x", "\[LessEqual]", 
    RowBox[{
     FormBox[
      FractionBox["\[Pi]", "4"],
      TraditionalForm], "+", 
     RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 ",  con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell["Vediamo ora la seconda disequazione.", "Text1"],

Cell[TextData[{
 "La retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 " incontra il grafico di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", " ", "x"}], TraditionalForm]]],
 " in un punto la cui ascissa ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "0"], TraditionalForm]]],
 " non corrisponde ad alcun arco notevole, pertanto deve essere indicata con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"arctan", "(", 
    RowBox[{"-", "2"}], ")"}], TraditionalForm]]],
 ", senza che questo numero possa essere reso pi\[UGrave] esplicito. La \
disequazione \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "\[Element]"}], "]"}], " ", "arctan", " ", 
     RowBox[{"(", 
      RowBox[{"-", "2"}], ")"}]}], ",", " ", 
    RowBox[{"\[Pi]", "/", 
     RowBox[{"2", "["}]}]}], TraditionalForm]]],
 ", da cui: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"arctan", " ", 
      RowBox[{"(", 
       RowBox[{"-", "2"}], ")"}]}], "+", 
     FormBox[
      RowBox[{"k", " ", "\[Pi]"}],
      TraditionalForm]}], "<", "x", "<", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], "+", 
     FormBox[
      RowBox[{"k", " ", "\[Pi]"}],
      TraditionalForm]}]}], TraditionalForm]]],
 ",  con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 " \[EGrave] l'insieme di tutte le soluzioni. "
}], "Text1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Osservazione importante",
  FontWeight->"Bold"],
 ". La circostanza messa in evidenza nell'ultimo esempio, cio\[EAcute] che la \
retta ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "k"}], TraditionalForm]]],
 " incontri il grafico di una funzione trigonometrica in un punto la cui \
ascissa non corrisponde ad un angolo noto, \[EGrave] piuttosto frequente, \
quindi \[EGrave] opportuno tenerne conto nella risoluzione degli esercizi."
}], "Text1"],

Cell[TextData[{
 StyleBox["Osservazione",
  FontWeight->"Bold"],
 ". Per risolvere le disequazioni precedenti, abbiamo adoperato il grafico \
delle funzioni trigonometriche. Un altro metodo, preferito da molti, consiste \
nel considerare il cerchio goniometrico. Ad esempio, per risolvere la \
disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", 
    FormBox[
     FractionBox["1", "2"],
     TraditionalForm]}], TraditionalForm]]],
 ", avremmo potuto tracciare il cerchio goniometrico e la retta di equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 ":"
}], "Text1",
 CellTags->{"Cerchio goniometrico", "iaTes:2953"}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk4lN/7B3CULEkSabWklCUpW7LciUgl8UGiEiHZimQpW1IhlS1kTYQU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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk4lN37AHCULEmTSKslpSxJ2ZLlJCKVxItEJUKyFclSSFIhlS1kTYQU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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.015], LineBox[CompressedData["
1:eJw11Ak0l1kfB3AxMTWi0gwtlEqSrYwlDX1bMElZ2lCW7PmnLGWNsWQdlJ0s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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[0.015], LineBox[CompressedData["
1:eJwd0nk81PkfB3ChtTm2NmRzZVOJlGyi2Y53iFrRLk3kXkr7c+Um903FbCIk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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQrWcv9ur///f7GcDggX1Q+9nVxvEIfvn5ltz0fe/g
/CtXuF8dTHwL58seyBcxl3kD52/NPsLKf/cVnJ/QY/jhZtNLOP/HpOqO/fYv
4PzFfPckZzx8BufP8TIsutz5FM5vykms0PR8AudXM68qL3r7CM5PbDivcm3F
Qzh/6t6nM+ZkPYDzd93X4FmjdA/OVxZwcAqZdxvO36TVkfXo8Q04//7RjQpm
Ztfg/Kc6U432b7sM5wvWrTTTY7wI5+uYvddZ+vkMnN/s8vbCzorjcL5oyLoJ
keKHEPZ9O8p/QmUXnL/09tPely3r4PzYQJktt5OnwPk7uaqvHiqdbA/jmz5i
lGuMWA/nK3/Y/dPq0E4433PxzbN+EYfgfFdfIeavW4/D+f3x1xsMtp+B84/7
yfIGCF2E898qitZdmnUZzi8t0U7sF7sG51+/IxCUduIGnJ9QafOc3ec2nH9Y
27zrMOs9OF+Nc8+LJR4P4HzZPdmurB0P4XyGX0wrix49gvO/B+6NO6r6BM6/
bRIvrdryFM4vCBcQVLrzDM6XnPIkgkX2BZy/LnrB8s8VL+H8cNt6jxN7X8H5
G+Nylaz+vIbzf3A5M+8MfQvnB120NpOd8Q7Od+DQnMDn8x7Oh+YXOB8AfbUV
Ig==
      "]]}}, 
   {Dashing[{Small, Small}], 
    LineBox[NCache[{{0, 0}, {
       Rational[1, 2] 3^Rational[1, 2], Rational[1, 2]}}, {{0, 0}, {
       0.8660254037844386, 0.5}}]], 
    LineBox[NCache[{{0, 0}, {
       Rational[-1, 2] 3^Rational[1, 2], Rational[1, 2]}}, {{0, 
       0}, {-0.8660254037844386, 0.5}}]]}, {
    InsetBox["\<\"\[Pi]/6\"\>", {0.9, 0.6}], 
    InsetBox["\<\"5\[Pi]/6\"\>", {-0.9, 0.6}]}},
  AspectRatio->Automatic,
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  ImageSize->200,
  PlotRange->{{-1.4, 1.4}, {-1.4, 1.4}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{None, {{
      NCache[
       Rational[1, 2], 0.5], 
      FormBox["\"1/2\"", TraditionalForm]}}}]], "Output"],

Cell[TextData[{
 "Dal disegno si vede subito che tale disequazione \[EGrave] soddisfatta, \
limitatamente all'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", " ", 
     RowBox[{"2", " ", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 ", per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"[", 
     RowBox[{"0", ",", 
      RowBox[{
       RowBox[{"\[Pi]", "/", 
        RowBox[{"6", "[", "\[Union]", "]"}]}], " ", "5", " ", 
       RowBox[{"\[Pi]", "/", "6"}]}], ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], "]"}]}], TraditionalForm]]],
 ". "
}], "Text1"],

Cell["\<\
Questo risultato coincide con quello ottenuto precedentemente.\
\>", "Text1"],

Cell[TextData[{
 "Per le disequazioni in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", " ", "x"}], TraditionalForm]]],
 " si pu\[OGrave] procedere in modo simile, e cos\[IGrave] pure per quelle in \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "x"}], TraditionalForm]]],
 ", ricordando per\[OGrave], in questo caso, di tracciare una retta verticale \
di equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "k"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["Risolvere le disequazioni:", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
         "Nuova disequazione", $CellContext`ff$20664 = 
           RandomChoice[{Sin, Cos, Tan}]; $CellContext`nn$20664 = 
           RandomChoice[{
             0, -1, 1, -(1/2^Rational[1, 2]), 1/2^Rational[1, 2], 
              3^Rational[1, 2]/2, -(3^Rational[1, 2]/2), 3^
              Rational[1, 2], -3^Rational[1, 2], 1/3^
              Rational[1, 2], -(1/3^Rational[1, 2]), 
              2, -(Pi/3), -2^Rational[1, 2]}]; $CellContext`dd$20664 = 
           RandomChoice[{
             Less, Greater, LessEqual, 
              GreaterEqual}]; $CellContext`dis$20664 = $CellContext`dd$20664[
             $CellContext`ff$20664[$CellContext`x$20664], \
$CellContext`nn$20664]; $CellContext`k$20664 = 
           Part[$CellContext`dis$20664, 2]; $CellContext`interv$20664 = 
           If[$CellContext`ff$20664 === Tan, -(Pi/2) < $CellContext`x$20664 < 
             Pi/2, 
             Inequality[
             0, LessEqual, $CellContext`x$20664, Less, 2 
              Pi]]; $CellContext`sol$20664 = Reduce[
             
             And[$CellContext`dis$20664, $CellContext`interv$20664], \
$CellContext`x$20664, Reals]; $CellContext`numeri$20664 = Union[
             Flatten[
              Cases[{
                ReplaceAll[$CellContext`sol$20664, Or -> List]}, Alternatives[
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`x$20664, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`x$20664, 
                  Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`x$20664, 
                  LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`x$20664, 
                  LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`x$20664 < PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`x$20664 <= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`x$20664, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], 
                   NumericQ] <= $CellContext`x$20664, $CellContext`x$20664 > 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`x$20664 >= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`x$20664, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`x$20664, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], 
                   NumericQ] == $CellContext`x$20664, $CellContext`x$20664 == 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
               Infinity]]]; $CellContext`numeri1$20664 = 
           If[$CellContext`ff$20664 === Tan, 
             
             Complement[$CellContext`numeri$20664, {-(Pi/2), Pi/
               2}], $CellContext`numeri$20664]; $CellContext`linee$20664 = {
            Dashed, 
             Map[{
               Line[{{#, 0}, {#, 
                  $CellContext`ff$20664[#]}}], {
                AbsolutePointSize[1], 
                Point[{#, 
                  $CellContext`ff$20664[#]}]}}& , \
$CellContext`numeri1$20664]}; $CellContext`estrem$20664 = 
           If[$CellContext`ff$20664 === Tan, {-(Pi/2), Pi/2}, {
             0, 2 Pi}]; $CellContext`grafsol$20664 := \
$CellContext`graficosoluzione[$CellContext`dis$20664, $CellContext`x$20664, \
$CellContext`estremi -> $CellContext`estrem$20664, \
$CellContext`dimensionelinee -> 1, $CellContext`label -> True, FontSize -> 
             8, $CellContext`offset -> -1.3, $CellContext`dimensionepunti -> 
             4, ImageSize -> 200, PlotRange -> {-0.5, 0.5}, AspectRatio -> 
             Automatic, $CellContext`tips -> 
             True, $CellContext`intervallo -> $CellContext`interv$20664]; \
$CellContext`gr$20664 := If[$CellContext`ff$20664 === Tan, 
             Plot[{
               $CellContext`ff$20664[$CellContext`x$20664], \
$CellContext`k$20664}, {$CellContext`x$20664, -(Pi/2), Pi/2}, Ticks -> None, 
              PlotRange -> {{-2, 2}, {-3, 3}}, PlotStyle -> 
              AbsoluteThickness[1], AxesStyle -> Directive[{
                 AbsoluteThickness[0], 
                 Arrowheads[{0, 0.03}]}], AxesLabel -> {"x", "y"}], 
             Plot[{
               $CellContext`ff$20664[$CellContext`x$20664], \
$CellContext`k$20664}, {$CellContext`x$20664, 0, 2 Pi}, Ticks -> None, 
              PlotRange -> {{-2, 7}, {-2.2, 2.2}}, PlotStyle -> 
              AbsoluteThickness[1], AxesStyle -> Directive[{
                 AbsoluteThickness[0], 
                 Arrowheads[{0, 0.03}]}], 
              AxesLabel -> {"x", "y"}]]; $CellContext`display$20664 = 
           ReplaceAll[
             TraditionalForm[$CellContext`dis$20664], $CellContext`x$20664 -> 
             "x"]], 
         Button[
         "Soluzione", $CellContext`display$20664 = 
          Show[$CellContext`gr$20664, $CellContext`grafsol$20664, ImageSize -> 
            250, PlotRange -> All, Epilog -> {$CellContext`linee$20664, 
              Text[
               Style[$CellContext`k$20664, FontSize -> 8], {
               0, $CellContext`k$20664}, {2, 0}]}, PlotLabel -> Column[{
               ReplaceAll[
                TraditionalForm[$CellContext`dis$20664], $CellContext`x$20664 -> 
                "x"], 
               TraditionalForm[
                ReplaceAll[
                 
                 ReplaceAll[$CellContext`sol$20664, $CellContext`x$20664 -> 
                  "x"], False -> "Nessuna soluzione"]]}]]], 
         Button["Reset", $CellContext`display$20664 = ""]}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {0., {0., 11.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Style[$CellContext`display$20664, FontFamily -> Times], 
      "Specifications" :> {
        Row[{
          Button[
          "Nuova disequazione", $CellContext`ff$20664 = 
            RandomChoice[{Sin, Cos, Tan}]; $CellContext`nn$20664 = 
            RandomChoice[{
              0, -1, 1, -(1/2^Rational[1, 2]), 1/2^Rational[1, 2], 
               3^Rational[1, 2]/2, -(3^Rational[1, 2]/2), 3^
               Rational[1, 2], -3^Rational[1, 2], 1/3^
               Rational[1, 2], -(1/3^Rational[1, 2]), 
               2, -(Pi/3), -2^Rational[1, 2]}]; $CellContext`dd$20664 = 
            RandomChoice[{
              Less, Greater, LessEqual, 
               GreaterEqual}]; $CellContext`dis$20664 = $CellContext`dd$20664[
              $CellContext`ff$20664[$CellContext`x$20664], \
$CellContext`nn$20664]; $CellContext`k$20664 = 
            Part[$CellContext`dis$20664, 2]; $CellContext`interv$20664 = 
            If[$CellContext`ff$20664 === Tan, -(Pi/2) < $CellContext`x$20664 < 
              Pi/2, 
              Inequality[
              0, LessEqual, $CellContext`x$20664, Less, 2 
               Pi]]; $CellContext`sol$20664 = Reduce[
              
              And[$CellContext`dis$20664, $CellContext`interv$20664], \
$CellContext`x$20664, Reals]; $CellContext`numeri$20664 = Union[
              Flatten[
               Cases[{
                 ReplaceAll[$CellContext`sol$20664, Or -> List]}, Alternatives[
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`x$20664, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`x$20664, 
                   Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`x$20664, 
                   LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`x$20664, 
                   LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`x$20664 < PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`x$20664 <= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`x$20664, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], 
                    NumericQ] <= $CellContext`x$20664, $CellContext`x$20664 > 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`x$20664 >= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`x$20664, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`x$20664, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], 
                    NumericQ] == $CellContext`x$20664, $CellContext`x$20664 == 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
                Infinity]]]; $CellContext`numeri1$20664 = 
            If[$CellContext`ff$20664 === Tan, 
              
              Complement[$CellContext`numeri$20664, {-(Pi/2), Pi/
                2}], $CellContext`numeri$20664]; $CellContext`linee$20664 = {
             Dashed, 
              Map[{
                Line[{{#, 0}, {#, 
                   $CellContext`ff$20664[#]}}], {
                 AbsolutePointSize[1], 
                 Point[{#, 
                   $CellContext`ff$20664[#]}]}}& , \
$CellContext`numeri1$20664]}; $CellContext`estrem$20664 = 
            If[$CellContext`ff$20664 === Tan, {-(Pi/2), Pi/2}, {
              0, 2 Pi}]; $CellContext`grafsol$20664 := \
$CellContext`graficosoluzione[$CellContext`dis$20664, $CellContext`x$20664, \
$CellContext`estremi -> $CellContext`estrem$20664, \
$CellContext`dimensionelinee -> 1, $CellContext`label -> True, FontSize -> 
              8, $CellContext`offset -> -1.3, $CellContext`dimensionepunti -> 
              4, ImageSize -> 200, PlotRange -> {-0.5, 0.5}, AspectRatio -> 
              Automatic, $CellContext`tips -> 
              True, $CellContext`intervallo -> $CellContext`interv$20664]; \
$CellContext`gr$20664 := If[$CellContext`ff$20664 === Tan, 
              Plot[{
                $CellContext`ff$20664[$CellContext`x$20664], \
$CellContext`k$20664}, {$CellContext`x$20664, -(Pi/2), Pi/2}, Ticks -> None, 
               PlotRange -> {{-2, 2}, {-3, 3}}, PlotStyle -> 
               AbsoluteThickness[1], AxesStyle -> Directive[{
                  AbsoluteThickness[0], 
                  Arrowheads[{0, 0.03}]}], AxesLabel -> {"x", "y"}], 
              Plot[{
                $CellContext`ff$20664[$CellContext`x$20664], \
$CellContext`k$20664}, {$CellContext`x$20664, 0, 2 Pi}, Ticks -> None, 
               PlotRange -> {{-2, 7}, {-2.2, 2.2}}, PlotStyle -> 
               AbsoluteThickness[1], AxesStyle -> Directive[{
                  AbsoluteThickness[0], 
                  Arrowheads[{0, 0.03}]}], 
               AxesLabel -> {"x", "y"}]]; $CellContext`display$20664 = 
            ReplaceAll[
              TraditionalForm[$CellContext`dis$20664], $CellContext`x$20664 -> 
              "x"]], 
          Button[
          "Soluzione", $CellContext`display$20664 = 
           Show[$CellContext`gr$20664, $CellContext`grafsol$20664, ImageSize -> 
             250, PlotRange -> All, Epilog -> {$CellContext`linee$20664, 
               Text[
                Style[$CellContext`k$20664, FontSize -> 8], {
                0, $CellContext`k$20664}, {2, 0}]}, PlotLabel -> Column[{
                ReplaceAll[
                 
                 TraditionalForm[$CellContext`dis$20664], \
$CellContext`x$20664 -> "x"], 
                TraditionalForm[
                 ReplaceAll[
                  
                  ReplaceAll[$CellContext`sol$20664, $CellContext`x$20664 -> 
                   "x"], False -> "Nessuna soluzione"]]}]]], 
          Button["Reset", $CellContext`display$20664 = ""]}]}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{421., {73., 84.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`display$20664 = ""; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Disequazioni contenenti una sola funzione trigonometrica incognita\
\>", "Subsubsection1",
 CellTags->"ind:2963"],

Cell["\<\
Questo tipo di disequazioni si risolvono mediante sostituzione, come \
\[EGrave] mostrato dagli esempi seguenti.\
\>", "Text1"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Risolvere la disequazione: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["cos", "2"], " ", "x"}], "-", 
     RowBox[{"sin", " ", "x"}], "-", "1"}], "<", "0"}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 StyleBox["Svolgimento",
  FontWeight->"Bold"],
 ". Ricordando che ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["cos", "2"], " ", "x"}], "=", 
    RowBox[{"1", "-", 
     RowBox[{
      SuperscriptBox["sin", "2"], " ", "x"}]}]}], TraditionalForm]]],
 ", possiamo scrivere:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"2", 
       SuperscriptBox["cos", "2"], " ", "x"}], "-", 
      RowBox[{"sin", " ", "x"}], "-", "1"}], "<", "0"}], "     ", 
    "\[DoubleLeftRightArrow]", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["sin", "2"], " ", "x"}], "+", 
      RowBox[{"sin", " ", "x"}], "-", "1"}], ">", "0"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Ponendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "=", "t"}], TraditionalForm]]],
 ", abbiamo la disequazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["t", "2"]}], "+", "t", "-", "1"}], ">", "0"}], 
   TraditionalForm]]],
 ", e poich\[EAcute]:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["t", 
    RowBox[{"1", "/", "2"}]], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"-", "1"}], "\[PlusMinus]", 
      SqrtBox[
       RowBox[{"1", "+", "8"}]]}], "4"], "=", 
    RowBox[{
     StyleBox["{",
      SpanMaxSize->Infinity], GridBox[{
       {
        FractionBox["1", "2"]},
       {
        RowBox[{"-", "1"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "la nostra disequazione \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "<", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 " e per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], ">", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 ". La prima di queste due condizioni, cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{"sin", " ", "x"}],
     TraditionalForm], "<", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 " non \[EGrave] mai soddisfatta, la seconda, cio\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], ">", 
    FractionBox["1", "2"]}], TraditionalForm]]],
 " \[EGrave] soddisfatta per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FormBox[
      FractionBox["\[Pi]", "6"],
      TraditionalForm], "+", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}], "<", "x", "<", 
    RowBox[{
     FormBox[
      FractionBox[
       RowBox[{"5", " ", "\[Pi]"}], "6"],
      TraditionalForm], "+", 
     RowBox[{"2", " ", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]],
 " , con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], TraditionalForm]]],
 ". "
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell[TextData[{
 "Risolvere la disequazione: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["cos", "2"], "x"}], "-", 
     FractionBox["5", "2"], "+", 
     FractionBox["2", 
      RowBox[{
       SuperscriptBox["tan", "2"], " ", "x"}]]}], ">", "0"}], 
   TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "Poich\[EAcute] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["cos", "2"], " ", "x"}], "=", 
    FractionBox["1", 
     RowBox[{
      RowBox[{
       SuperscriptBox["tan", "2"], " ", "x"}], "+", "1"}]]}], 
   TraditionalForm]]],
 ", si ha:"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["cos", "2"], " ", "x"}], "+", 
     FractionBox["2", 
      RowBox[{
       SuperscriptBox["tan", "2"], " ", "x"}]], "-", 
     FractionBox["5", "2"]}], ">", "0"}], "    ", "\[DoubleLeftRightArrow]", 
   "    ", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{
        SuperscriptBox["tan", "2"], " ", "x"}], "+", "1"}]], "+", 
     FractionBox["2", 
      RowBox[{
       SuperscriptBox["tan", "2"], " ", "x"}]], "-", 
     FractionBox["5", "2"]}], ">", "0"}], "    ", "\[DoubleLeftRightArrow]", 
   "    ", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"2", 
       SuperscriptBox["tan", "2"], " ", "x"}], "+", 
      RowBox[{"4", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["tan", "2"], " ", "x"}], "+", "1"}], ")"}]}], "-", 
      RowBox[{"5", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["tan", "2"], " ", "x"}], "+", "1"}], ")"}], 
       SuperscriptBox["tan", "2"], " ", "x"}]}], 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["tan", "2"], " ", "x"}], "+", "1"}], ")"}], 
      SuperscriptBox["tan", "2"], " ", "x"}]], ">", "0"}], "  ", 
   "\[DoubleLeftRightArrow]", " ", "\[IndentingNewLine]", 
   "\[DoubleLeftRightArrow]", "   ", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], " ", 
       SuperscriptBox["tan", "4"], " ", "x"}], "+", 
      RowBox[{
       SuperscriptBox["tan", "2"], " ", "x"}], "+", "4"}], 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["tan", "2"], " ", "x"}], "+", "1"}], ")"}], 
      SuperscriptBox["tan", "2"], " ", "x"}]], ">", "0"}], "       ", 
   "\[DoubleLeftRightArrow]", "   ", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"5", " ", 
       SuperscriptBox["tan", "4"], " ", "x"}], "-", 
      RowBox[{
       SuperscriptBox["tan", "2"], " ", "x"}], "-", "4"}], 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["tan", "2"], " ", "x"}], "+", "1"}], ")"}], 
      SuperscriptBox["tan", "2"], " ", "x"}]], "<", "0"}]}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Risolviamo l'ultima disequazione nell'intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"]", "-", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", " ", 
    RowBox[{"\[Pi]", "/", 
     RowBox[{"2", "["}]}]}], TraditionalForm]]],
 ". Poich\[EAcute] il denominatore \[EGrave] sempre positivo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]],
 ", basta studiare il segno del numeratore. Ponendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "x"}], "=", "t"}], TraditionalForm]]],
 ", si ha, come si vede subito, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"5", " ", 
      SuperscriptBox["t", "4"]}], "-", 
     SuperscriptBox["t", "2"], "-", "4"}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["t", "2"], "-", "1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["t", "2"], "+", 
       FractionBox["4", "5"]}], ")"}]}]}], TraditionalForm]]],
 ", quindi il numeratore \[EGrave] negativo per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "1"}], "<", "t", "<", "1"}], TraditionalForm]]],
 ", quindi per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "1"}], "<", 
    RowBox[{"tan", " ", "x"}], "<", "1"}], TraditionalForm]]],
 ", cio\[EAcute] per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     FractionBox["\[Pi]", "4"]}], "<", "x", "<", 
    FractionBox["\[Pi]", "4"]}], TraditionalForm]]],
 "."
}], "Text1"],

Cell[TextData[{
 "In definitiva (tenendo anche conto del fatto che dev'essere ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]],
 "), le soluzioni, limitatamente all'intervallo considerato, sono: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     FractionBox["\[Pi]", "4"]}], "<", "x", "<", 
    FractionBox["\[Pi]", "4"]}], TraditionalForm]]],
 "  e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]],
 "."
}], "Text1"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["Risolvere le disequazioni:", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dis$$ = "", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dis$$], "", "Disequazione:"}, {
      "" -> TraditionalForm[""], 
       2 Sin[$CellContext`x$20683] + Tan[$CellContext`x$20683] > 0 -> 
       TraditionalForm[
        2 Sin["x"] + Tan["x"] > 0], -12 + 4 Sin[$CellContext`x$20683]^2 + 
         3 Tan[$CellContext`x$20683]^2 < 0 -> 
       TraditionalForm[-12 + 4 Sin["x"]^2 + 3 Tan["x"]^2 < 0], -1 + 
         Cos[$CellContext`x$20683]^2 + Sin[$CellContext`x$20683] <= 0 -> 
       TraditionalForm[-1 + Cos["x"]^2 + Sin["x"] <= 0], 
       Rational[-1, 2] - Cos[$CellContext`x$20683]^2 + 
         Sin[$CellContext`x$20683] + 3 Sin[$CellContext`x$20683]^2 >= 0 -> 
       TraditionalForm[
        Rational[-1, 2] - Cos["x"]^2 + Sin["x"] + 3 Sin["x"]^2 >= 0]}}, {
      Hold[
       Row[{
         Button[
         "Soluzione", $CellContext`display$20683 = 
          If[$CellContext`dis$$ =!= "", $CellContext`sol$20683 := Reduce[
               And[$CellContext`dis$$, 
                Inequality[
                0, LessEqual, $CellContext`x$20683, Less, 2 
                 Pi]], $CellContext`x$20683, 
               Reals]; $CellContext`gr$20683 := \
$CellContext`graficosoluzione[$CellContext`dis$$, $CellContext`x$20683, \
$CellContext`estremi -> {0, 2 Pi}, $CellContext`dimensionelinee -> 
               1, $CellContext`label -> True, FontSize -> 
               8, $CellContext`offset -> -1.3, $CellContext`dimensionepunti -> 
               4, ImageSize -> 200, PlotRange -> {-0.5, 0.5}, AspectRatio -> 
               Automatic, $CellContext`tips -> True, $CellContext`intervallo -> 
               Inequality[0, LessEqual, $CellContext`x$20683, Less, 2 Pi]]; 
            Show[$CellContext`gr$20683, ImageSize -> 300, 
              ReplaceAll[
               ReplaceAll[PlotLabel -> Column[{
                   Style[$CellContext`dis$$, FontSize -> 8], 
                   StandardForm[
                    
                    Style[$CellContext`sol$20683, FontSize -> 
                    8]]}], $CellContext`x$20683 == PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] :> 
                Row[{"x = ", $CellContext`a}]], $CellContext`x$20683 -> "x"]],
             ""], ImageSize -> All], "       ", 
         Button[
         "Reset", $CellContext`dis$$ = ""; $CellContext`display$20683 = "", 
          ImageSize -> All]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {0., {0., 11.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`dis$20685$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`dis$$ = ""}, 
      "ControllerVariables" :> {
        Hold[$CellContext`dis$$, $CellContext`dis$20685$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Style[$CellContext`display$20683, FontFamily -> Times], 
      "Specifications" :> {{{$CellContext`dis$$, "", "Disequazione:"}, {
         "" -> TraditionalForm[""], 
          2 Sin[$CellContext`x$20683] + Tan[$CellContext`x$20683] > 0 -> 
          TraditionalForm[
           2 Sin["x"] + Tan["x"] > 0], -12 + 4 Sin[$CellContext`x$20683]^2 + 
            3 Tan[$CellContext`x$20683]^2 < 0 -> 
          TraditionalForm[-12 + 4 Sin["x"]^2 + 3 Tan["x"]^2 < 0], -1 + 
            Cos[$CellContext`x$20683]^2 + Sin[$CellContext`x$20683] <= 0 -> 
          TraditionalForm[-1 + Cos["x"]^2 + Sin["x"] <= 0], 
          Rational[-1, 2] - Cos[$CellContext`x$20683]^2 + 
            Sin[$CellContext`x$20683] + 3 Sin[$CellContext`x$20683]^2 >= 0 -> 
          TraditionalForm[
           Rational[-1, 2] - Cos["x"]^2 + Sin["x"] + 3 Sin["x"]^2 >= 0]}, 
         ControlType -> PopupMenu}, 
        Row[{
          Button[
          "Soluzione", $CellContext`display$20683 = 
           If[$CellContext`dis$$ =!= "", $CellContext`sol$20683 := Reduce[
                And[$CellContext`dis$$, 
                 Inequality[
                 0, LessEqual, $CellContext`x$20683, Less, 2 
                  Pi]], $CellContext`x$20683, 
                Reals]; $CellContext`gr$20683 := \
$CellContext`graficosoluzione[$CellContext`dis$$, $CellContext`x$20683, \
$CellContext`estremi -> {0, 2 Pi}, $CellContext`dimensionelinee -> 
                1, $CellContext`label -> True, FontSize -> 
                8, $CellContext`offset -> -1.3, $CellContext`dimensionepunti -> 
                4, ImageSize -> 200, PlotRange -> {-0.5, 0.5}, AspectRatio -> 
                Automatic, $CellContext`tips -> True, $CellContext`intervallo -> 
                Inequality[0, LessEqual, $CellContext`x$20683, Less, 2 Pi]]; 
             Show[$CellContext`gr$20683, ImageSize -> 300, 
               ReplaceAll[
                ReplaceAll[PlotLabel -> Column[{
                    Style[$CellContext`dis$$, FontSize -> 8], 
                    StandardForm[
                    
                    Style[$CellContext`sol$20683, FontSize -> 
                    8]]}], $CellContext`x$20683 == PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] :> 
                 Row[{"x = ", $CellContext`a}]], $CellContext`x$20683 -> 
                "x"]], ""], ImageSize -> All], "       ", 
          Button[
          "Reset", $CellContext`dis$$ = ""; $CellContext`display$20683 = "", 
           ImageSize -> All]}]}, "Options" :> {AppearanceElements -> None}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{528., {100., 111.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$20683] = {
          Temporary}, $CellContext`dis$$ = 
         Log[$CellContext`x$25954]/Log[3/2] < 2, 
         Attributes[$CellContext`x$25954] = {Temporary}, 
         Attributes[$CellContext`x$20683] = {Temporary}, 
         Attributes[$CellContext`sol$20683] = {Temporary}, 
         Attributes[$CellContext`gr$20683] = {
          Temporary}, $CellContext`graficosoluzione[
           Pattern[$CellContext`dis, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`inter, $CellContext`sol, $CellContext`solnot, \
$CellContext`solnulle, $CellContext`numeri, $CellContext`dimpts, \
$CellContext`ti, $CellContext`lab, $CellContext`ffcerchio, \
$CellContext`ffpunto, $CellContext`cerchi, $CellContext`punti, \
$CellContext`imsize, $CellContext`plrange, $CellContext`aspratio}, \
$CellContext`inter = ReplaceAll[
              
              ReplaceAll[$CellContext`intervallo, {$CellContext`Opts}], \
$CellContext`intervallo -> -Infinity < $CellContext`XxX < 
               Infinity]; $CellContext`sol = Reduce[
              And[$CellContext`dis, $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnot = Reduce[
              And[
               Not[$CellContext`dis], $CellContext`inter], $CellContext`XxX, 
              Reals]; $CellContext`solnulle = Reduce[
              And[
               Not[$CellContext`sol], 
               Not[$CellContext`solnot]], $CellContext`XxX, 
              Reals]; $CellContext`numeri = Union[
              Flatten[
               Cases[{
                 ReplaceAll[
                  Or[$CellContext`sol, $CellContext`solnulle], Or -> List]}, 
                Alternatives[
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                  Inequality[
                   PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                   LessEqual, 
                   PatternTest[
                    Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                  PatternTest[
                    Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
                Infinity]]]; $CellContext`dimpts = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionepunti, {$CellContext`Opts}], \
$CellContext`dimensionepunti -> 4]; $CellContext`ti = ReplaceAll[
              
              ReplaceAll[$CellContext`tips, {$CellContext`Opts}], \
$CellContext`tips -> True]; $CellContext`lab = ReplaceAll[
              
              ReplaceAll[$CellContext`label, {$CellContext`Opts}], \
$CellContext`label -> True]; If[
             Not[$CellContext`ti], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               $CellContext`cerchio[{$CellContext`nn, 
                 0}, $CellContext`dimpts], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]], $CellContext`ffcerchio[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[
                $CellContext`cerchio[{$CellContext`nn, 
                  0}, $CellContext`dimpts], 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               ReplaceAll[
                
                Or[$CellContext`solnot, $CellContext`solnulle], \
$CellContext`XxX :> $CellContext`nn]]]; $CellContext`ffcerchio[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              
              ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]; If[
             Not[$CellContext`ti], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[{
                AbsolutePointSize[$CellContext`dimpts], 
                Point[{$CellContext`nn, 0}]}, 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]], $CellContext`ffpunto[
               Pattern[$CellContext`nn, 
                Blank[]]] := Condition[
               Tooltip[{
                 AbsolutePointSize[$CellContext`dimpts], 
                 Point[{$CellContext`nn, 0}]}, 
                Row[{$CellContext`nn, " = ", 
                  NumberForm[
                   N[$CellContext`nn], {Infinity, 2}]}]], 
               
               ReplaceAll[$CellContext`sol, $CellContext`XxX -> \
$CellContext`nn]]]; $CellContext`ffpunto[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[{}, 
              ReplaceAll[
               
               Not[$CellContext`sol], $CellContext`XxX -> $CellContext`nn]]; \
$CellContext`cerchi = 
            Map[$CellContext`ffcerchio, $CellContext`numeri]; \
$CellContext`punti = 
            Map[$CellContext`ffpunto, $CellContext`numeri]; \
$CellContext`imsize = ReplaceAll[
              ReplaceAll[ImageSize, {$CellContext`Opts}], ImageSize -> 
              200]; $CellContext`plrange = ReplaceAll[
              ReplaceAll[PlotRange, {$CellContext`Opts}], 
              PlotRange -> {-0.5, 0.5}]; $CellContext`aspratio = ReplaceAll[
              ReplaceAll[AspectRatio, {$CellContext`Opts}], AspectRatio -> 
              Automatic]; Graphics[{
              $CellContext`lineeintere[$CellContext`sol, $CellContext`XxX, \
$CellContext`Opts], 
              $CellContext`lineetratteggiate[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts], 
              $CellContext`lineepuntinate[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts], 
              If[$CellContext`lab, {
                $CellContext`testonumeri[$CellContext`numeri, \
$CellContext`Opts]}, {}], $CellContext`punti, $CellContext`cerchi}, 
             ImageSize -> $CellContext`imsize, 
             PlotRange -> $CellContext`plrange, 
             AspectRatio -> $CellContext`aspratio]], 
         TagSet[$CellContext`graficosoluzione, 
          MessageName[$CellContext`graficosoluzione, "usage"], 
          "graficosoluzione[dis,x, estremi->{-10, 10}, \
dimensionelinee\[Rule]1,\n sostituzioni->{1->\!\(\*SubscriptBox[\"lab\", \
\"1\"]\)},label->True, FontSize->8, offset->-1.3,\n\
dimensionepunti\[Rule]4,ImageSize\[Rule]200, \
PlotRange\[Rule]{-0.5,0.5},AspectRatio\[Rule]Automatic,\ntips\[Rule]True, \
intervallo\[Rule]-\[Infinity]<x<\[Infinity]]"], $CellContext`sol = Or[
           Inequality[-6, Less, $CellContext`x, LessEqual, -3], 
           Inequality[0, Less, $CellContext`x, LessEqual, 1], 
           Inequality[
           3, Less, $CellContext`x, Less, 6]], $CellContext`imsize = {230, 
          30}, $CellContext`plrange = {{(-7)/2, 5}, 
           All}, $CellContext`aspratio = 0.08, $CellContext`a = 
         0.614, $CellContext`d = 1, $CellContext`cerchio[{
            Pattern[$CellContext`XxX, 
             Blank[]], 
            Pattern[$CellContext`y, 
             Blank[]]}, 
           Pattern[$CellContext`d, 
            Blank[]]] := {
           GrayLevel[0], 
           AbsolutePointSize[$CellContext`d], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}], 
           GrayLevel[1], 
           AbsolutePointSize[$CellContext`d - 1], 
           Point[{$CellContext`XxX - 0.001, $CellContext`y}]}, 
         TagSet[$CellContext`cerchio, 
          MessageName[$CellContext`cerchio, "usage"], 
          "cerchio[{x, y}, raggio]"], $CellContext`lineeintere[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`sol, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`sol, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`A = -6, $CellContext`Z = 
         6, $CellContext`estr[
           Pattern[$CellContext`sol, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`op, \
$CellContext`numeri, $CellContext`L}, $CellContext`numeri := Flatten[
              Cases[{
                ReplaceAll[$CellContext`sol, Or -> List]}, Alternatives[
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], 
                 Inequality[
                  PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], LessEqual, $CellContext`XxX, 
                  LessEqual, 
                  PatternTest[
                   Pattern[$CellContext`d, 
                    Blank[]], NumericQ]], $CellContext`XxX < PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX <= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] < $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] <= $CellContext`XxX, $CellContext`XxX > 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], $CellContext`XxX >= PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ], PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] > $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] >= $CellContext`XxX, PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ] == $CellContext`XxX, $CellContext`XxX == 
                 PatternTest[
                   Pattern[$CellContext`a, 
                    Blank[]], NumericQ]] :> {$CellContext`a, $CellContext`d}, 
               Infinity]]; If[
             And[
             Length[$CellContext`numeri] > 1, 
              ReplaceAll[$CellContext`estremi, {$CellContext`Opts}] === \
$CellContext`estremi], $CellContext`L = 
              Last[$CellContext`numeri] - 
               First[$CellContext`numeri]; $CellContext`A = 
              First[$CellContext`numeri] - $CellContext`L/10; $CellContext`Z = 
              Last[$CellContext`numeri] + $CellContext`L/10; 
             Null, {$CellContext`A, $CellContext`Z} = ReplaceAll[
                
                ReplaceAll[$CellContext`estremi, {$CellContext`Opts}], \
{$CellContext`estremi -> {-10, 10}}]; 
             Null]; {$CellContext`A, $CellContext`Z}], \
$CellContext`lineetratteggiate[
           Pattern[$CellContext`solnot, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnot, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnot, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dashed, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`lineepuntinate[
           Pattern[$CellContext`solnulle, 
            Blank[]], 
           Pattern[$CellContext`XxX, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`A, $CellContext`Z, $CellContext`spessorelinee}, \
{$CellContext`A, $CellContext`Z} = $CellContext`estr[$CellContext`solnulle, \
$CellContext`XxX, $CellContext`Opts]; $CellContext`spessorelinee = ReplaceAll[
              
              ReplaceAll[$CellContext`dimensionelinee, {$CellContext`Opts}], \
{$CellContext`dimensionelinee -> 1}]; Cases[{
              ReplaceAll[
               Reduce[
                
                And[$CellContext`solnulle, $CellContext`A <= $CellContext`XxX <= \
$CellContext`Z], $CellContext`XxX, Reals], Or -> List]}, Alternatives[
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, Less, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], Less, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]], 
               Inequality[
                PatternTest[
                 Pattern[$CellContext`a, 
                  Blank[]], NumericQ], LessEqual, $CellContext`XxX, LessEqual, 
                PatternTest[
                 Pattern[$CellContext`d, 
                  Blank[]], NumericQ]]] :> {Dotted, Red, 
               AbsoluteThickness[$CellContext`spessorelinee], 
               Line[{{$CellContext`a, 0}, {$CellContext`d, 0}}]}, 
             Infinity]], $CellContext`testonumeri[
           Pattern[$CellContext`numeri, 
            Blank[]], 
           Pattern[$CellContext`Opts, 
            BlankNullSequence[]]] := 
         Module[{$CellContext`dimfonte, $CellContext`offs, $CellContext`sost, \
$CellContext`sost1, $CellContext`fftestonumeri, $CellContext`num}, \
$CellContext`dimfonte = ReplaceAll[
              ReplaceAll[FontSize, {$CellContext`Opts}], FontSize -> 
              8]; $CellContext`offs = ReplaceAll[
              
              ReplaceAll[$CellContext`offset, {$CellContext`Opts}], \
$CellContext`offset -> -1.3]; $CellContext`sost = ReplaceAll[
              
              ReplaceAll[$CellContext`sostituzioni, {$CellContext`Opts}], \
$CellContext`sostituzioni -> {}]; $CellContext`sost1 = 
            ReplaceAll[$CellContext`sost, (PatternTest[
                 Pattern[$CellContext`nn, 
                  Blank[]], NumericQ] -> Pattern[$CellContext`aa, 
                 
                 Blank[]]) :> ($CellContext`nn -> {$CellContext`nn, \
$CellContext`aa})]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                
                Style[$CellContext`nn, 
                 FontSize -> $CellContext`dimfonte]], {$CellContext`nn, 0}, {
               0, $CellContext`offs}], 
              NumericQ[$CellContext`nn]]; $CellContext`fftestonumeri[
              Pattern[$CellContext`nn, 
               Blank[]]] := Condition[
              Text[
               StandardForm[
                Style[
                 Part[$CellContext`nn, 2], 
                 FontSize -> $CellContext`dimfonte]], {
                Part[$CellContext`nn, 1], 0}, {0, $CellContext`offs}], 
              Not[
               NumericQ[$CellContext`nn]]]; $CellContext`num = ReplaceAll[
              Simplify[$CellContext`numeri], 
              Simplify[$CellContext`sost1]]; 
           Map[$CellContext`fftestonumeri, $CellContext`num]], \
$CellContext`num = 1}; ($CellContext`dis$$ = ""; $CellContext`display$20683 = 
         "")}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cenni di Geometria Analitica", "Section1",
 CellTags->{"cap:analitica", "ind:2982"}],

Cell[CellGroupData[{

Cell["Punti, rette e circonferenze nel piano cartesiano", "Subsection1",
 CellTags->"ind:2983"],

Cell[CellGroupData[{

Cell["Piano cartesiano", "Subsubsection1",
 CellTags->"ind:2984"],

Cell[TextData[{
 "Data una retta orientata, per la quale siano stati fissati l\
\[CloseCurlyQuote]origine di riferimento ed un unit\[AGrave] di misura, se \
indichiamo con ",
 Cell[BoxData[
  FormBox[
   StyleBox["d", "TI"], TraditionalForm]], "InlineFormula"],
 " la distanza di ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " dall\[CloseCurlyQuote]origine si dice ",
 StyleBox["ascissa", "TI"],
 " di ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " il numero"
}], "Text1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"x", "=", 
   RowBox[{
    StyleBox["{",
     SpanMaxSize->Infinity], GridBox[{
      {"d", 
       RowBox[{"se", " ", 
        StyleBox["OP",
         FontSlant->"Italic"], " ", "ha", " ", "lo", " ", "stesso", " ", 
        "orientamento", " ", "della", " ", "retta"}]},
      {
       RowBox[{"-", "d"}], 
       RowBox[{"se", " ", Cell[BoxData[
         FormBox[
          StyleBox["OP", "TI"], TraditionalForm]]], " ", "ha", " ", 
        "orientamento", " ", "opposto", " ", 
        StyleBox["a",
         FontSlant->"Plain"], " ", "quello", " ", "della", " ", "retta"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {1, 0}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {1, 0}}, Automatic}}, Typeset`size$$ = {
    400., {83., 105.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {1, 0}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`Origine$, $CellContext`P$, $CellContext`testo$}, \
$CellContext`Origine$ = {0, 0}; $CellContext`P$ = {
           Part[$CellContext`pt$$, 1], 0}; $CellContext`testo$ = 
         If[Part[$CellContext`pt$$, 1] > 0, 
           "Stesso orientamento:       x = distanza OP", 
           "Orientamento opposto:       x = - distanza OP"]; Graphics[{
           Line[{$CellContext`Origine$, $CellContext`P$}], 
           Point[$CellContext`Origine$], {Red, 
            Point[$CellContext`P$]}, 
           Text["O", $CellContext`Origine$, {0, 1.5}], 
           Style[
            Text["P", $CellContext`P$, {0, 1.5}], Red], 
           Text[$CellContext`testo$, {0, 0.5}]}, Axes -> {True, False}, 
          PlotRange -> {{-2, 2}, {-1, 1}}, Ticks -> None, AxesStyle -> 
          Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
          AxesLabel -> {"x", "y"}, GridLines -> None]], 
      "Specifications" :> {{{$CellContext`pt$$, {1, 0}}, Automatic, 
         ControlType -> Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {134., 145.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["Coordinate cartesiane nel piano  ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell[TextData[{
 "Siano date su un piano due rette orientate passanti per lo stesso punto ed \
ortogonali (una orizzontale e l\[CloseCurlyQuote]altra verticale). La prima, \
orientata da sinistra a destra, e la seconda orientata dal basso verso l\
\[CloseCurlyQuote]alto. Fissiamo la stessa unit\[AGrave] di misura sulle due \
rette. Le due rette si diranno ",
 StyleBox["assi cartesiani",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ". La retta orizzontale vien detta ",
 StyleBox["asse delle ", "TI",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 " e la retta verticale vien detta ",
 StyleBox["asse delle ", "TI",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox["y", "TI"], TraditionalForm]], "InlineFormula",
  FontWeight->"Bold"],
 ". Dato un punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " nel piano consideriamo le due proiezioni ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["P", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["P", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 " ortogonali agli assi. Le coordinate cartesiane del punto ",
 Cell[BoxData[
  FormBox[
   StyleBox["P", "TI"], TraditionalForm]], "InlineFormula"],
 " sono rappresentate dalla coppia ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"]}], ")"}], TraditionalForm]], "InlineFormula"],
 " dove ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] l\[CloseCurlyQuote]ascissa di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["P", "TI"], "\[Prime]"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["y", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] l\[CloseCurlyQuote]ascissa di ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["P", "TI"], "\[Prime]\[Prime]"], TraditionalForm]], 
  "InlineFormula"],
 ". La prima coordinata continua a chiamarsi ",
 StyleBox["ascissa", "TI",
  FontWeight->"Bold"],
 " e la seconda vien detta ",
 StyleBox["ordinata", "TI",
  FontWeight->"Bold"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Ascissa", "Ordinata", "Assi cartesiani", "iaTes:2990"}],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto dire che l'ordinata del punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", 
    RowBox[{"(", 
     RowBox[{"3", ",", 
      RowBox[{"-", "1"}]}], ")"}]}], TraditionalForm]]],
 " \[EGrave] 3?"
}], "DomandaGen",
 CellTags->"ora:2991"],

Cell[TextData[{
 "No, non \[EGrave] corretto: 3 \[EGrave] l'ascissa di ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 ", mentre l'ordinata \[EGrave] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {3, 5}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {3, 5}}, Automatic}}, Typeset`size$$ = {
    400., {215., 226.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {3, 5}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Style[
          Row[{"Coordinate di P = (", 
            Part[$CellContext`pt$$, 1], ", ", 
            Part[$CellContext`pt$$, 2], ")"}], FontFamily -> Times], 
         Graphics[{
           Text[
           "P'\!\(\*\nStyleBox[\"(\",\nFontSize->6]\)\!\(\*\n\
StyleBox[\"ascissa\",\nFontSize->6]\)\!\(\*\nStyleBox[\")\",\n\
FontSize->6]\)", {
             Part[$CellContext`pt$$, 1], 0}, {0, 1}], 
           Text[
           "P''\!\(\*\nStyleBox[\"(\",\nFontSize->6]\)\!\(\*\n\
StyleBox[\"ordinata\",\nFontSize->6]\)\!\(\*\nStyleBox[\")\",\n\
FontSize->6]\)", {0, 
             Part[$CellContext`pt$$, 2]}, {1.5, 0}], {Dashed, 
            Line[{{
               Part[$CellContext`pt$$, 1], 0}, $CellContext`pt$$, {0, 
               Part[$CellContext`pt$$, 2]}}]}, 
           Style[
            Text["P", $CellContext`pt$$, {-1, -1}], Red], 
           Point[$CellContext`pt$$]}, Axes -> True, PlotRange -> 
          10 {{-1, 1}, {-1, 1}}, Ticks -> None, AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
          AxesLabel -> {"x", "y"}, GridLines -> {
            Range[-10, 10], 
            Range[-10, 10]}, GridLinesStyle -> GrayLevel[0.7]]}], 
      "Specifications" :> {{{$CellContext`pt$$, {3, 5}}, Automatic, 
         ControlType -> Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {260., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["Distanza tra due punti nel piano", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell[TextData[{
 "Dati due punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "1"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "1"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["Q", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "2"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "2"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 ", ",
 "la loro distanza \[EGrave] data dalla formula:"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Distanza", "iaTes:2996"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["d", "TI"], 
   RowBox[{"(", 
    RowBox[{
     StyleBox["P", "TI"], ",", 
     StyleBox["Q", "TI"]}], ")"}], "\[LongEqual]", 
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["x", "TI"], "2"], "-", 
        SubscriptBox[
         StyleBox["x", "TI"], "1"]}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox[
         StyleBox["y", "TI"], "2"], "-", 
        SubscriptBox[
         StyleBox["y", "TI"], "1"]}], ")"}], "2"]}]]}], 
  TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[CellGroupData[{

Cell["\<\
Qual \[EGrave] la formula per calcolare la distanza tra due punti del piano?\
\>", "DomandaGen",
 CellTags->"ora:2998"],

Cell[TextData[{
 "Se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "1"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "1"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["Q", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "2"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "2"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 ", la loro distanza \[EGrave] data dalla formula: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["d", "TI"], "(", 
     RowBox[{
      StyleBox["P", "TI"], ",", 
      StyleBox["Q", "TI"]}], ")"}], "\[LongEqual]", 
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox[
          StyleBox["x", "TI"], "2"], "-", 
         SubscriptBox[
          StyleBox["x", "TI"], "1"]}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox[
          StyleBox["y", "TI"], "2"], "-", 
         SubscriptBox[
          StyleBox["y", "TI"], "1"]}], ")"}], "2"]}]]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {3, 6}, $CellContext`qt$$ = {14, 13},
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {3, 6}}, Automatic}, {{
       Hold[$CellContext`qt$$], {14, 13}}, Automatic}}, Typeset`size$$ = {
    400., {244., 255.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pt$$ = {3, 6}, $CellContext`qt$$ = {14, 
         13}}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`pt$$ = 
        Round[$CellContext`pt$$]; $CellContext`qt$$ = 
        Round[$CellContext`qt$$]; Column[{
          Style[
          "Distanza PQ = \!\(\*SqrtBox[\n RowBox[{SuperscriptBox[\n   \
RowBox[{\"(\", \n    RowBox[{SubscriptBox[\n      StyleBox[\"x\", \"TI\"], \
\"2\"], \"-\", SubscriptBox[\n      StyleBox[\"x\", \"TI\"], \"1\"]}], \
\")\"}], \"2\"], \"+\", SuperscriptBox[\n   RowBox[{\"(\", \n    \
RowBox[{SubscriptBox[\n      StyleBox[\"y\", \"TI\"], \"2\"], \"-\", \
SubscriptBox[\n      StyleBox[\"y\", \"TI\"], \"1\"]}], \")\"}], \"2\"]}]]\)",
            FontFamily -> Times], 
          Style[
           
           Row[{"= ", ((Part[$CellContext`qt$$, 1] - 
                Part[$CellContext`pt$$, 1])^2 + (Part[$CellContext`qt$$, 2] - 
                Part[$CellContext`pt$$, 2])^2)^Rational[1, 2], 
             Invisible[10 170^Rational[1, 2]]}], FontFamily -> Times], 
          Graphics[{
            Text["P", $CellContext`pt$$, {-1, -1}], 
            Text["\!\(\*SubscriptBox[\(x\), \(1\)]\)", {
              Part[$CellContext`pt$$, 1], 0}, {0, 1}], 
            Text["\!\(\*SubscriptBox[\(x\), \(2\)]\)", {
              Part[$CellContext`qt$$, 1], 0}, {0, 1}], 
            Text["\!\(\*SubscriptBox[\(y\), \(1\)]\)", {0, 
              Part[$CellContext`pt$$, 2]}, {1, 0}], 
            Text["\!\(\*SubscriptBox[\(y\), \(2\)]\)", {0, 
              Part[$CellContext`qt$$, 2]}, {1, 0}], 
            Text["Q", $CellContext`qt$$, {-1, -1}], {Dashed, 
             Line[{$CellContext`pt$$, {
                Part[$CellContext`qt$$, 1], 
                Part[$CellContext`pt$$, 2]}, $CellContext`qt$$}]}, {Dotted, 
             Line[{$CellContext`pt$$, {
                Part[$CellContext`pt$$, 1], 0}}], 
             Line[{{
                Part[$CellContext`qt$$, 1], 
                Part[$CellContext`pt$$, 2]}, {
                Part[$CellContext`qt$$, 1], 0}}], 
             Line[{$CellContext`pt$$, {0, 
                Part[$CellContext`pt$$, 2]}}], 
             Line[{$CellContext`qt$$, {0, 
                Part[$CellContext`qt$$, 2]}}]}, 
            Line[{$CellContext`pt$$, $CellContext`qt$$}], 
            Point[{$CellContext`pt$$, $CellContext`qt$$}]}, Axes -> True, 
           PlotRange -> {{-4, 16}, {-4, 16}}, Ticks -> None, AxesStyle -> 
           Directive[{
              AbsoluteThickness[1], 
              Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
           AxesLabel -> {"x", "y"}, GridLines -> {
             Range[-10, 20], 
             Range[-10, 20]}, GridLinesStyle -> GrayLevel[0.7]]}]), 
      "Specifications" :> {{{$CellContext`pt$$, {3, 6}}, Automatic, 
         ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`qt$$, {14, 13}}, Automatic, ControlType -> 
         Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {289., 300.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[StyleBox["Punto medio di un segmento",
 FontWeight->"Bold"]], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "Il punto medio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["R", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["M", "TI"]], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], 
       StyleBox["M", "TI"]]}], ")"}]}], TraditionalForm]], "InlineFormula"],
 " del segmento ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"P", "Q"}], "TI"], TraditionalForm]], "InlineFormula"],
 " ha coordinate"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Punto medio", "iaTes:3003"}],

Cell["", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["x", "TI"], 
    StyleBox["M", "TI"]], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     SubscriptBox[
      StyleBox["x", "TI"], "2"], "+", 
     SubscriptBox[
      StyleBox["x", "TI"], "1"]}], "2"]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["y", "TI"], 
    StyleBox["M", "TI"]], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     SubscriptBox[
      StyleBox["y", "TI"], "2"], "+", 
     SubscriptBox[
      StyleBox["y", "TI"], "1"]}], "2"]}], TraditionalForm]], "TextDisplay",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[CellGroupData[{

Cell["\<\
E' corretto dire che il punto medio di un segmento ha per coordinate la media \
delle coordinate degli estremi?\
\>", "DomandaGen",
 CellTags->"ora:3008"],

Cell[TextData[{
 "S\[IGrave], \[EGrave] corretto: se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "1"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "1"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["Q", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "2"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "2"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 ", allora le coordinate del punto medio sono ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox[
        StyleBox["x", "TI"], "1"], "+", 
       SubscriptBox[
        StyleBox["x", "TI"], "2"]}], "2"], ",", 
     FractionBox[
      RowBox[{
       SubscriptBox[
        StyleBox["y", "TI"], "1"], "+", 
       SubscriptBox[
        StyleBox["y", "TI"], "2"]}], "2"]}], ")"}], TraditionalForm]]],
 "; poich\[EAcute] il numero ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SubscriptBox[
      StyleBox["x", "TI"], "1"], "+", 
     SubscriptBox[
      StyleBox["x", "TI"], "2"]}], "2"], TraditionalForm]]],
 " non \[EGrave] altro che a media tra ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "1"], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "2"], TraditionalForm]]],
 ", l'ascissa del punto medio non \[EGrave] altro che la media delle ascisse \
dei due punti dati, e cos\[IGrave] pure per le ordinate."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {3., 6.}, $CellContext`qt$$ = {14., 
    13.}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {3., 6.}}, Automatic}, {{
       Hold[$CellContext`qt$$], {14., 13.}}, Automatic}}, Typeset`size$$ = {
    400., {215., 226.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pt$$ = {3., 6.}, $CellContext`qt$$ = {14., 
         13.}}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`xm$, $CellContext`ym$, $CellContext`R$}, \
$CellContext`xm$ = (1/2) (Part[$CellContext`pt$$, 1] + 
           Part[$CellContext`qt$$, 1]); $CellContext`ym$ = (1/2) (
           Part[$CellContext`pt$$, 2] + 
           Part[$CellContext`qt$$, 
             2]); $CellContext`R$ = {$CellContext`xm$, $CellContext`ym$}; 
        Column[{
           Style[
            
            Row[{"Punto medio = (\!\(\*SubscriptBox[\(x\), \(M\)]\), \
\!\(\*SubscriptBox[\(y\), \(M\)]\)) = (", 
              Part[$CellContext`R$, 1], ", ", 
              Part[$CellContext`R$, 2], ")"}], FontFamily -> Times], 
           Graphics[{
             Text["P", $CellContext`pt$$, {-1, -1}], 
             Text["\!\(\*SubscriptBox[\(x\), \(1\)]\)", {
               Part[$CellContext`pt$$, 1], 0}, {0, 1}], 
             Style[
              Text[
              "\!\(\*SubscriptBox[\"x\", \n StyleBox[\"M\",\n\
FontSize->8]]\)", {$CellContext`xm$, 0}, {0, 1}], Red], 
             Style[
              Text[
              "\!\(\*SubscriptBox[\"y\", \n StyleBox[\"M\",\n\
FontSize->8]]\)", {0, $CellContext`ym$}, {0, 1}], Red], 
             Text["\!\(\*SubscriptBox[\(x\), \(2\)]\)", {
               Part[$CellContext`qt$$, 1], 0}, {0, 1}], 
             Text["\!\(\*SubscriptBox[\(y\), \(1\)]\)", {0, 
               Part[$CellContext`pt$$, 2]}, {1, 0}], 
             Text["\!\(\*SubscriptBox[\(y\), \(2\)]\)", {0, 
               Part[$CellContext`qt$$, 2]}, {1, 0}], 
             Text["Q", $CellContext`qt$$, {-1, -1}], {Dotted, 
              Line[{$CellContext`pt$$, {
                 Part[$CellContext`pt$$, 1], 0}}], 
              Line[{$CellContext`qt$$, {
                 Part[$CellContext`qt$$, 1], 0}}], 
              Line[{$CellContext`pt$$, {0, 
                 Part[$CellContext`pt$$, 2]}}], 
              Line[{$CellContext`qt$$, {0, 
                 Part[$CellContext`qt$$, 2]}}]}, {Dotted, Red, 
              
              Line[{{$CellContext`xm$, 0}, $CellContext`R$, {
                0, $CellContext`ym$}}]}, 
             Line[{$CellContext`pt$$, $CellContext`qt$$}], 
             Style[
              Text["R", $CellContext`R$, {-1, -1}], Red], 
             Point[{$CellContext`pt$$, $CellContext`qt$$}], {Red, 
              Point[$CellContext`R$]}}, Axes -> True, 
            PlotRange -> {{-4, 16}, {-4, 16}}, Ticks -> None, AxesStyle -> 
            Directive[{
               AbsoluteThickness[1], 
               Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
            AxesLabel -> {"x", "y"}, GridLines -> {
              Range[-10, 20], 
              Range[-10, 20]}, GridLinesStyle -> GrayLevel[0.7]]}]], 
      "Specifications" :> {{{$CellContext`pt$$, {3., 6.}}, Automatic, 
         ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`qt$$, {14., 13.}}, Automatic, ControlType -> 
         Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {260., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Retta nel piano cartesiano", "Subsubsection1",
 CellTags->"ind:3012"],

Cell[TextData[{
 StyleBox["Equazione di una retta",
  FontWeight->"Bold"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Equazione della retta", "iaTes:3013"}],

Cell["\<\
Nel piano i punti di una retta verificano un\[CloseCurlyQuote]equazione del \
tipo\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", 
     RowBox[{"b", " ", "y"}], "+", "c"}], "\[LongEqual]", "0"}], 
   TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "L'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", 
     RowBox[{"b", " ", "y"}], "+", "c"}], "\[LongEqual]", "0"}], 
   TraditionalForm]]],
 " rappresenta una retta del piano cartesiano?"
}], "DomandaGen",
 CellTags->"ora:3016"],

Cell[TextData[{
 "Certamente s\[IGrave] se almeno uno dei coefficienti ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " \[EGrave] non nullo; se invece ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{"b", "=", "0"}]}], TraditionalForm]]],
 " mentre ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "\[NotEqual]", "0"}], TraditionalForm]]],
 ", l'equazione non ha soluzioni, quindi rappresenta l'insieme vuoto; se \
invece ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{"b", "=", "0"}]}], TraditionalForm]]],
 " ed anche ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "=", "0"}], TraditionalForm]]],
 ", l'equazione \[EGrave] ovviamente soddisfatta per ogni ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 ", e quindi ha, come insieme di soluzioni, l'intero piano cartesiano."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    1, $CellContext`b$$ = -1, $CellContext`c$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, "a"}, -3, 3}, {{
       Hold[$CellContext`b$$], -1, "b"}, -3, 3}, {{
       Hold[$CellContext`c$$], 2, "c"}, -3, 3}}, Typeset`size$$ = {
    400., {227., 240.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$3302$$ = 
    0, $CellContext`b$3303$$ = 0, $CellContext`c$3304$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 
        1, $CellContext`b$$ = -1, $CellContext`c$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3302$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$3303$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3304$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`x$, $CellContext`y$}, 
        If[Abs[$CellContext`a$$] < 0.2, $CellContext`a$$ = 0]; 
        If[Abs[$CellContext`b$$] < 0.2, $CellContext`b$$ = 0]; 
        If[Abs[$CellContext`c$$] < 0.2, $CellContext`c$$ = 0]; Style[
          ReplaceAll[
           ReplaceAll[
            Column[{"Equazione della retta:", 
              Row[{
                
                TraditionalForm[$CellContext`a$$ $CellContext`x$ + \
$CellContext`b$$ $CellContext`y$ + $CellContext`c$$], " = 0", 
                
                Which[$CellContext`a$$ $CellContext`x$ + $CellContext`b$$ \
$CellContext`y$ + $CellContext`c$$ == 0 === False, 
                 "    mai soddisfatta", $CellContext`a$$ $CellContext`x$ + \
$CellContext`b$$ $CellContext`y$ + $CellContext`c$$ === 0, 
                 "    soddisfatta per ogni x, y", True, ""]}], 
              
              ContourPlot[$CellContext`a$$ $CellContext`x$ + $CellContext`b$$ \
$CellContext`y$ + $CellContext`c$$ == 
               0, {$CellContext`x$, -10, 10}, {$CellContext`y$, -10, 10}, 
               ContourStyle -> {Blue, 
                 AbsoluteThickness[1]}, Frame -> False, AxesStyle -> 
               Directive[{
                  AbsoluteThickness[1], 
                  Arrowheads[{0, 0.03}]}], ImageSize -> 200, 
               AxesLabel -> {"x", "y"}, Axes -> True]}], $CellContext`x$ -> 
            "x"], $CellContext`y$ -> "y"], FontFamily -> Times]], 
      "Specifications" :> {{{$CellContext`a$$, 1, "a"}, -3, 3, 
         AppearanceElements -> None, Appearance -> 
         Tiny}, {{$CellContext`b$$, -1, "b"}, -3, 3, AppearanceElements -> 
         None, Appearance -> Tiny}, {{$CellContext`c$$, 2, "c"}, -3, 3, 
         AppearanceElements -> None, Appearance -> Tiny}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{483., {325., 336.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[StyleBox["Distanza di un punto da una retta",
 FontWeight->"Bold"]], "Text1"],

Cell[TextData[{
 "Sia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["P", "TI"], "0"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "0"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "0"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " un punto nel piano e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["a", "TI"], 
    StyleBox["x", "TI"], "+", 
    StyleBox["b", "TI"], 
    StyleBox["y", "TI"], "+", 
    StyleBox["c", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " una retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " nel piano. La distanza del punto ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P", "TI"], "0"], TraditionalForm]], "InlineFormula"],
 " dalla retta ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] data dalla formula: "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Distanza", "iaTes:3021"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox["d", "TI"], "(", 
    RowBox[{
     SubscriptBox[
      StyleBox["P", "TI"], "0"], ",", 
     StyleBox["r", "TI"]}], ")"}], "\[LongEqual]", 
   FractionBox[
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      RowBox[{
       StyleBox["a", "TI"], 
       SubscriptBox[
        StyleBox["x", "TI"], "0"]}], "+", 
      RowBox[{
       StyleBox["b", "TI"], 
       SubscriptBox[
        StyleBox["y", "TI"], "0"]}], "+", 
      StyleBox["c", "TI"]}], "\[RightBracketingBar]"}], 
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       StyleBox["a", "TI"], "2"], "+", 
      SuperscriptBox[
       StyleBox["b", "TI"], "2"]}]]]}], TraditionalForm]]]], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "Come si calcola la distanza di un punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["P", "TI"], "0"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "0"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "0"]}], ")"}]}], TraditionalForm]]],
 " da una retta ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " di equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["ax", "TI"], "+", 
     StyleBox["by", "TI"], "+", 
     StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:3023"],

Cell[TextData[{
 "Si usa la formula: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["d", "TI"], "(", 
     RowBox[{
      SubscriptBox[
       StyleBox["P", "TI"], "0"], ",", 
      StyleBox["r", "TI"]}], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"\[LeftBracketingBar]", 
      RowBox[{
       RowBox[{
        StyleBox["a", "TI"], 
        SubscriptBox[
         StyleBox["x", "TI"], "0"]}], "+", 
       RowBox[{
        StyleBox["b", "TI"], 
        SubscriptBox[
         StyleBox["y", "TI"], "0"]}], "+", 
       StyleBox["c", "TI"]}], "\[RightBracketingBar]"}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        StyleBox["a", "TI"], "2"], "+", 
       SuperscriptBox[
        StyleBox["b", "TI"], "2"]}]]]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {-3, 
     Rational[9, 2]}, $CellContext`pt1$$ = {-5, -2}, $CellContext`pt2$$ = {1, 
     Rational[5, 2]}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt1$$], {-5, -2}}, Automatic}, {{
       Hold[$CellContext`pt2$$], {1, 
        Rational[5, 2]}}, Automatic}, {{
       Hold[$CellContext`pt$$], {-4, 3}}, Automatic}}, Typeset`size$$ = {
    400., {254.5, 267.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pt$$ = {-4, 
         3}, $CellContext`pt1$$ = {-5, -2}, $CellContext`pt2$$ = {1, 
          Rational[5, 2]}}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`pt$$ = 
        Round[$CellContext`pt$$, 1/2]; $CellContext`pt1$$ = 
        Round[$CellContext`pt1$$, 1/2]; $CellContext`pt2$$ = 
        Round[$CellContext`pt2$$, 1/2]; 
       If[$CellContext`pt1$$ == $CellContext`pt2$$, $CellContext`pt2$$ = \
$CellContext`pt1$$ + {1, 1}]; Style[
         Column[{
          "Distanza del punto \!\(\*SubscriptBox[\(P\), \(0\)]\) dalla \
retta:", 
           
           Row[{"\!\(\*\nStyleBox[\"d\", \"TI\"]\)(\!\(\*SubscriptBox[\n \
StyleBox[\"P\", \"TI\"], \"0\"]\),\!\(\*\nStyleBox[\"r\", \"TI\"]\)) = ", 
             
             Norm[$CellContext`pt$$ - \
$CellContext`piede$3371[$CellContext`pt$$, $CellContext`pt1$$, \
$CellContext`pt2$$]], 
             Invisible[10 (5 (58^(-1)/(991/27)))^Rational[1, 2]]}], 
           Graphics[{{Red, 
              AbsoluteThickness[1], 
              
              Line[{($CellContext`pt1$$ - $CellContext`pt2$$) 
                 50 + $CellContext`pt2$$, ($CellContext`pt2$$ - \
$CellContext`pt1$$) 50 + $CellContext`pt1$$}]}, {Red, 
              Point[{$CellContext`pt1$$, $CellContext`pt2$$}]}, 
             Line[{$CellContext`pt$$, 
               $CellContext`piede$3371[$CellContext`pt$$, $CellContext`pt1$$, \
$CellContext`pt2$$]}], {Red, 
              Point[$CellContext`pt$$]}, 
             Point[
              $CellContext`piede$3371[$CellContext`pt$$, $CellContext`pt1$$, \
$CellContext`pt2$$]], 
             Text[
             "\!\(\*SubscriptBox[\(P\), \(0\)]\)", $CellContext`pt$$, {-1, \
-1}], 
             Text["H", 
              $CellContext`piede$3371[$CellContext`pt$$, $CellContext`pt1$$, \
$CellContext`pt2$$], {-1, -1}]}, Axes -> True, AxesStyle -> Directive[{
               AbsoluteThickness[1], 
               Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
            AxesLabel -> {"x", "y"}, GridLines -> {
              Range[-7, 7], 
              Range[-7, 7]}, GridLinesStyle -> GrayLevel[0.7], PlotRange -> 7,
             Ticks -> None]}], FontFamily -> Times]), 
      "Specifications" :> {{{$CellContext`pt1$$, {-5, -2}}, Automatic, 
         ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`pt2$$, {1, 
           Rational[5, 2]}}, Automatic, ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`pt$$, {-4, 3}}, Automatic, ControlType -> 
         Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {301., 312.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`piede$3371] = {
          Temporary}, $CellContext`piede$3371[
           Pattern[$CellContext`pt, 
            Blank[]], 
           Pattern[$CellContext`pt1, 
            Blank[]], 
           Pattern[$CellContext`pt2, 
            Blank[]]] := 
         Module[{$CellContext`x1, $CellContext`y1, $CellContext`x2, \
$CellContext`y2, $CellContext`Hx, $CellContext`Hy}, {$CellContext`x1, \
$CellContext`y1} = $CellContext`pt1; {$CellContext`x2, $CellContext`y2} = \
$CellContext`pt2; ReplaceAll[{$CellContext`Hx, $CellContext`Hy}, 
             ToRules[
              Reduce[
               And[
               Dot[{$CellContext`Hx, $CellContext`Hy} - $CellContext`pt, \
$CellContext`pt2 - $CellContext`pt1] == 0, 
                Dot[{$CellContext`Hx, $CellContext`Hy} - $CellContext`pt1, \
{-($CellContext`y2 - $CellContext`y1), $CellContext`x2 - $CellContext`x1}] == 
                0], {$CellContext`Hx, $CellContext`Hy}, 
               Reals]]]]}; ($CellContext`pt1$$ = {-5, -2}; $CellContext`pt2$$ = \
{1, 5/2}; $CellContext`pt$$ = {-3, 9/2})}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "Equazione di una retta parallela all\[CloseCurlyQuote]asse delle ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 "  "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell[TextData[{
 "Una retta parallela all\[CloseCurlyQuote]asse delle ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " ha equazione"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Parallele", "iaTes:3028"}],

Cell[CellGroupData[{

Cell[TextData[{
 "E' vero che l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "3"}], TraditionalForm]]],
 " rappresenta una retta verticale?"
}], "DomandaGen",
 CellTags->"ora:3029"],

Cell[TextData[{
 "Ovviamente no, rappresenta invece una retta parallela all'asse ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", come tutte le equazioni del tipo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "k"}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"y", "=", "k"}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox[
   StyleBox["k", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] una qualsiasi costante."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], AbsoluteThickness[1], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXfvc99P//8oHGMBAwGFKSYJ3w2wEfzVj8RIGcwSf
NdXdSDJWCc4XvnE0Z9FERTg/6PCsZM1TCnB+9XvbnAmP5eH8HeWzstb7y8H5
fpNCFf7NlIHz3efu9fN4IwXnLzteea04WhLOj2uZInp+hTicX5fAvI5bWAzO
Z9CV3+/cKgLn3+qe2b76qhCcL8OVsfKLkyCcn22qxXpbhh/OTza/t+LwYW44
X6vC6n/eEg44f+Hd4COVjqxw/vNGURt3CSY4f9dUDdcXYX/3w/gGL29+0Z/7
Dc532XWb82/YBzi/YOX6H4LCj+H8sDTlhZdqTsL5x8/c7DIOPmEP41vpHtwU
MP0xnM9UJnonRfIDnM/OE9CY9O4bnN/84Jpz0eK/cP6G2W0BdZ8YHWD8/EUp
Ak/CWOH8uKxZsu2NHHB+Z2CZpfEcbjifRWTqs/pffHD+9dOtH1r4BeH80Ook
s1mHheD8HO7XSueiROB8+dXHprG9EoXzq3c4B/PPFofzC5blbDPTl4TzeZjM
k/SeSsH5rrkhU7Umy8D5Ejtl811V5OD8SUUdEw2uy8P5QW3+unO3KcD5WtEt
oUtqFeH8a884F00OVYLzzyU9dRSSV4bz1ZZKSnX2I/jQ/ALnAwCHBMy8
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.03}]}],
  Epilog->{
    InsetBox[
     FormBox["\"y = k\"", TraditionalForm], {9, 4.8}], 
    InsetBox[
     FormBox["\"k\"", TraditionalForm], {0, 4}, {-2, -1}], 
    PointBox[{0, 4}]},
  ImageSize->200,
  PlotRange->{{-11, 11}, {-3, 9}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->None]], "Output"],

Cell[TextData[{
 "Equazione di una retta parallela all\[CloseCurlyQuote]asse delle ",
 Cell[BoxData[
  FormBox[
   StyleBox["y", "TI"], TraditionalForm]], "InlineFormula"],
 "  "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold",
 CellTags->{"Parallele", "iaTes:3035"}],

Cell[TextData[{
 "Una retta parallela all\[CloseCurlyQuote]asse delle ",
 Cell[BoxData[
  FormBox[
   StyleBox["y", "TI"], TraditionalForm]], "InlineFormula"],
 " ha equazione"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "k"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox[
   StyleBox["k", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] una qualsiasi costante."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxd1LtKA0EUBuDEBCHiNZoQY4y5rOhDCKYS4wVEsBfBSmPEd7Cz0Cj6CBZW
gsQbasDC3sbLioWFWIqFhUGj+//mHzILy/Dt7pk5c3Zm0gvF2cUmn88393d7
La/OHFsnV/djueCWC1l5ouTkS47xYN57kMk1xhuvul4HaSve2EF8St7BA+Nn
jD8gb+N9Ul5D//3yEPpLyE+I75PPPbpxK79eaz4xOYjW+BTxUXkF8RF5GvMz
Zm175GPEh+VdzMd4EvFdVj1Ne4n4dnkY+bbKCM+3yDN4EJLPEN8ss/5B+QX1
CshTiPfLy5jv92jdb/i+Kl+g/095CwN8yG1o3+VrfP8q36E/V75B/K3M9n6k
7j2+v6p7n/HyAfuX/RxfXmd+8iHzl7l+qvI85y+PsT6Vxu8DcpL1lY9Yf5n7
ISRv8P/JGf5f+YT/X/6qeVeHPM71I3O/hK3xjRFe67byichLXN8yyxuVWc+Y
la9xgfvLyj8uP3B/ylyPCbnI/S1vcv/LLs8Ha74pOcvzRc7z/JG5f41/UA9j
5pOx6pOV/89Hma1T+QXa4UWw
   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0, 0, 1], AbsoluteThickness[1], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85}]},
      RowBox[{"x", "\[Equal]", "4"}]],
     Annotation[#, $CellContext`x == 4, "Tooltip"]& ]}],
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.03}]}],
  Epilog->{
    InsetBox[
     FormBox["\"y = k\"", TraditionalForm], {5, 9}], 
    InsetBox[
     FormBox["\"k\"", TraditionalForm], {4, 0}, {-2, -1}], 
    PointBox[{4, 0}]},
  ImageSize->200,
  PlotRange->{{-3, 9}, {-11, 11}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->None]], "Output"],

Cell["\<\
Equazione di una retta passante per l\[CloseCurlyQuote]origine\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell[TextData[{
 "Nel piano i punti di una retta passante per l\[CloseCurlyQuote]origine \
diversa dall\[CloseCurlyQuote]asse delle ",
 Cell[BoxData[
  FormBox[
   StyleBox["y", "TI"], TraditionalForm]], "InlineFormula"],
 " verificano un\[CloseCurlyQuote]equazione del tipo "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", 
     RowBox[{"b", " ", "y"}]}], "=", "0"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["che si pu\[OGrave] anche scrivere ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["a", "b"]}], "x"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["oppure", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"m", " ", "x"}]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox[
   StyleBox["m", "TI"], TraditionalForm]], "InlineFormula"],
 " \[EGrave] il ",
 StyleBox["coefficiente angolare", "TI",
  FontWeight->"Bold"],
 " della retta ovvero la tangente dell\[CloseCurlyQuote]angolo che la retta \
forma con l\[CloseCurlyQuote]asse delle ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Coefficiente angolare", "iaTes:3048"}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 1, "Coeff. angolare"}, -10, 10}, {
      Hold[
       Row[{
         Button[
         "\!\(\*FractionBox[\(\[Pi]\), \(6\)]\)", $CellContext`m$$ = 
          Tan[Pi/6]], 
         Button[
         "\!\(\*FractionBox[\(\[Pi]\), \(4\)]\)", $CellContext`m$$ = 
          Tan[Pi/4]], 
         Button[
         "\!\(\*FractionBox[\(\[Pi]\), \(3\)]\)", $CellContext`m$$ = 
          Tan[Pi/3]]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {400., {224., 245.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`m$3419$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`m$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$3419$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`\[Alpha]$, $CellContext`\[Alpha]1$}, $CellContext`\
\[Alpha]$ = If[$CellContext`m$$ >= 0, 
           ArcTan[$CellContext`m$$], Pi + 
           ArcTan[$CellContext`m$$]]; $CellContext`\[Alpha]1$ = 
         Which[$CellContext`m$$ == Tan[Pi/6], Pi/6, $CellContext`m$$ == 
           Tan[Pi/4], Pi/4, $CellContext`m$$ == Tan[Pi/3], Pi/3, True, 
           NumberForm[
            N[$CellContext`\[Alpha]$], {3, 2}]]; 
        Plot[$CellContext`m$$ $CellContext`x, {$CellContext`x, -2, 2}, 
          PlotStyle -> AbsoluteThickness[1], Axes -> True, 
          PlotRange -> {{-2.2, 2.2}, {-2.2, 2.2}}, AspectRatio -> Automatic, 
          Ticks -> None, AxesStyle -> Directive[{
             AbsoluteThickness[1], 
             Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
          AxesLabel -> {"x", "y"}, PlotLabel -> 
          Row[{"\[Alpha] = ", $CellContext`\[Alpha]1$, 
             "       m = tan \[Alpha] = ", 
             Tan[$CellContext`\[Alpha]$], 
             Invisible[1/3^Rational[1, 2]]}], Epilog -> {
            AbsoluteThickness[2], 
            Text["O", {0, 0}, {1, -1}], 
            Text["r", 2 {
               Cos[$CellContext`\[Alpha]$], 
               Sin[$CellContext`\[Alpha]$]}, {1, -1}], 
            If[$CellContext`m$$ != 0, 
             Circle[{0, 0}, 0.5, {0, $CellContext`\[Alpha]$}], {}], 
            AbsolutePointSize[4], 
            If[$CellContext`m$$ =!= 0, 
             Text["\[Alpha]", {0, 0} + 0.7 {
                 Cos[0.5 $CellContext`\[Alpha]$], 
                 Sin[0.5 $CellContext`\[Alpha]$]}], {}], {
             AbsoluteThickness[1], 
             Circle[{0, 0}, 1], 
             Text[
             "\!\(\*OverscriptBox[\(P\), \(_\)]\) = \
(\!\(\*SubscriptBox[\(x\), OverscriptBox[\(P\), \(_\)]]\), \
\!\(\*SubscriptBox[\(y\), OverscriptBox[\(P\), \(_\)]]\))", {
              1.2 Cos[$CellContext`\[Alpha]$], 
               Sin[$CellContext`\[Alpha]$]}, Left], 
             Point[{
               Cos[$CellContext`\[Alpha]$], 
               Sin[$CellContext`\[Alpha]$]}]}}]], 
      "Specifications" :> {{{$CellContext`m$$, 1, "Coeff. angolare"}, -10, 10,
          AppearanceElements -> None, Appearance -> {"Labeled", Tiny}}, 
        Row[{
          Button[
          "\!\(\*FractionBox[\(\[Pi]\), \(6\)]\)", $CellContext`m$$ = 
           Tan[Pi/6]], 
          Button[
          "\!\(\*FractionBox[\(\[Pi]\), \(4\)]\)", $CellContext`m$$ = 
           Tan[Pi/4]], 
          Button[
          "\!\(\*FractionBox[\(\[Pi]\), \(3\)]\)", $CellContext`m$$ = 
           Tan[Pi/3]]}]}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{727., {330., 341.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`m$$ = 1; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["\<\
Coefficiente angolare di una retta passante per due punti dati\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell[TextData[{
 "Dati due punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "1"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "1"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["Q", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "2"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "2"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " il coefficiente angolare della retta passante per questi punti \[EGrave] "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{
  "Coefficiente angolare", "Retta passante per due punti", "iaTes:3052"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["m", "TI"], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      SubscriptBox[
       StyleBox["y", "TI"], "2"], "-", 
      SubscriptBox[
       StyleBox["y", "TI"], "1"]}], 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "2"], "-", 
      SubscriptBox[
       StyleBox["x", "TI"], "1"]}]]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["Equazione di una retta passante per due punti dati", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell[TextData[{
 "Dati due punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["P", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "1"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "1"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["Q", "TI"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "2"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "2"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " la retta passante per questi punti ha equazione "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      StyleBox["y", "TI"], "-", 
      SubscriptBox[
       StyleBox["y", "TI"], "1"]}], 
     RowBox[{
      SubscriptBox[
       StyleBox["y", "TI"], "2"], "-", 
      SubscriptBox[
       StyleBox["y", "TI"], "1"]}]], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      StyleBox["x", "TI"], "-", 
      SubscriptBox[
       StyleBox["x", "TI"], "1"]}], 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "2"], "-", 
      SubscriptBox[
       StyleBox["x", "TI"], "1"]}]]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt1$$ = {1, -1}, $CellContext`pt2$$ = {5, 
    4}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt1$$], {1, -1}}, Automatic}, {{
       Hold[$CellContext`pt2$$], {5, 4}}, Automatic}}, Typeset`size$$ = {
    400., {240., 253.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pt1$$ = {1, -1}, $CellContext`pt2$$ = {5, 
         4}}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`pt1$$ = 
        Round[$CellContext`pt1$$]; $CellContext`pt2$$ = 
        Round[$CellContext`pt2$$]; Style[
         Column[{
           Row[{
             StringForm[
             "(\!\(\*SubscriptBox[\(x\), \(1\)]\),\!\(\*SubscriptBox[\(y\), \
\(1\)]\)) = (`1`, `2`)", 
              First[$CellContext`pt1$$], 
              Last[$CellContext`pt1$$]], "   ", 
             StringForm[
             "(\!\(\*SubscriptBox[\(x\), \(2\)]\),\!\(\*SubscriptBox[\(y\), \
\(2\)]\)) = (`1`, `2`)", 
              First[$CellContext`pt2$$], 
              Last[$CellContext`pt2$$]]}], 
           If[Part[$CellContext`pt1$$, 1] =!= Part[$CellContext`pt2$$, 1], 
            
            Row[{"Coefficiente angolare \!\(\*\nStyleBox[\"m\", \"TI\"]\)\!\(\
\*\nStyleBox[\" \", \"TI\"]\)\[LongEqual] \!\(\*FractionBox[\n \
RowBox[{SubscriptBox[\n   StyleBox[\"y\", \"TI\"], \"2\"], \"-\", \
SubscriptBox[\n   StyleBox[\"y\", \"TI\"], \"1\"]}], \n RowBox[{SubscriptBox[\
\n   StyleBox[\"x\", \"TI\"], \"2\"], \"-\", SubscriptBox[\n   \
StyleBox[\"x\", \"TI\"], \"1\"]}]]\) = ", (Part[$CellContext`pt2$$, 2] - 
               Part[$CellContext`pt1$$, 2])/(Part[$CellContext`pt2$$, 1] - 
              Part[$CellContext`pt1$$, 1]), 
              Invisible[9/10]}], 
            Row[{"Retta verticale!!", 
              Invisible[9/10], 
              Invisible[
              "\!\(\*FractionBox[\n RowBox[{SubscriptBox[\n   StyleBox[\"y\", \
\"TI\"], \"2\"], \"-\", SubscriptBox[\n   StyleBox[\"y\", \"TI\"], \"1\"]}], \
\n RowBox[{SubscriptBox[\n   StyleBox[\"x\", \"TI\"], \"2\"], \"-\", \
SubscriptBox[\n   StyleBox[\"x\", \"TI\"], \"1\"]}]]\)"]}]], 
           Graphics[{{Red, 
              AbsoluteThickness[1], 
              
              Line[{($CellContext`pt1$$ - $CellContext`pt2$$) 
                 7 + $CellContext`pt2$$, ($CellContext`pt2$$ - \
$CellContext`pt1$$) 7 + $CellContext`pt1$$}]}, 
             Point[{$CellContext`pt1$$, $CellContext`pt2$$}], 
             Text[
              Style[
              "(\!\(\*SubscriptBox[\(x\), \(1\)]\),\!\(\*SubscriptBox[\(y\), \
\(1\)]\))", 8], $CellContext`pt1$$, {-1, -1}], 
             Text[
              Style[
              "(\!\(\*SubscriptBox[\(x\), \(2\)]\),\!\(\*SubscriptBox[\(y\), \
\(2\)]\))", 8], $CellContext`pt2$$, {-1, -1}]}, Axes -> True, AxesStyle -> 
            Directive[{
               AbsoluteThickness[1], 
               Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
            AxesLabel -> {"x", "y"}, GridLines -> {
              Range[-7, 7], 
              Range[-7, 7]}, GridLinesStyle -> GrayLevel[0.7], PlotRange -> 7,
             Ticks -> None]}], FontFamily -> Times]), 
      "Specifications" :> {{{$CellContext`pt1$$, {1, -1}}, Automatic, 
         ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`pt2$$, {5, 4}}, Automatic, ControlType -> 
         Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {286., 297.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["Equazione segmentaria di una retta", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell[TextData[{
 "Siano ",
 Cell[BoxData[
  FormBox[
   StyleBox["p", "TI"], TraditionalForm]], "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   StyleBox["q", "TI"], TraditionalForm]], "InlineFormula"],
 " l\[CloseCurlyQuote]ascissa e l\[CloseCurlyQuote]ordinata delle \
intersezioni della retta con gli assi cartesiani. \
L\[CloseCurlyQuote]equazione della retta \[EGrave] "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Equazione segmentaria", "iaTes:3060"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      StyleBox["x", "TI"], 
      StyleBox["p", "TI"]], "+", 
     FractionBox[
      StyleBox["y", "TI"], 
      StyleBox["q", "TI"]]}], "\[LongEqual]", "1"}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "Se si considera la retta di equazione: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"3", "x"}], "+", 
     RowBox[{"2", "y"}]}], "=", "1"}], TraditionalForm]]],
 ", qual \[EGrave] il significato geometrico dei coefficienti di ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " e di ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:3062"],

Cell[TextData[{
 "L'equazione pu\[OGrave] essere scritta nella forma ",
 StyleBox["segmentaria",
  FontSlant->"Italic"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["x", 
      RowBox[{"1", "/", "3"}]], "+", 
     FractionBox["y", 
      RowBox[{"1", "/", "2"}]]}], "=", "1"}], TraditionalForm]]],
 ", quindi ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 " sono, rispettivamente, l'ascissa e l'ordinata delle intersezioni della \
retta con l'asse ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " e con l'asse ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1], LineBox[CompressedData["
1:eJwt1Ps/1XccwPFDzvm6hXM4ODo4X59NKJdRVOi8KWkLletaC9PhITGRTKFS
ByWPUc6pRUqHiRSb1vVh+36KRRlRy71yPa7L9XDmgbPt8dgPr8fzP3iRYbG+
4co0Gs373/4zddh7RqFAuDqoYUGhIEGarC/rXkI4K3V1nvEKCT46HxYe/o1w
WLGvjfMSCbzNR5ZjZxHWm+wRJMpJeJZ1SbVXivCxjOnWiSkSVG3aTXATwpvu
G93p7CNBlBC663QBwpgVE3qvloQKpaMlNCeEm5uYLyIySaCHe9pzDpjhlti6
h2UqJOh2/B4tuUhizZHyW6IsHvjW5h+0fMnD4WWWkiEWD5InXaNzB0zxLstP
E5CZKTz6Lj+qarcJdqn8uvSVrQn4XArgrVzl4qWsCF17S2PwLPzVZ+eEEZYv
lIiD13KhtP5429H9HCxgfm70wXENBAtF7FdlBrjoDNXJtjeCk6GrKjV09bFX
UUFB0VYO0KxNqW3peniDz5142W5D6LpwNbPiLQuP+eUIad4GwFWPLJ9zZ2Im
o+OHkP36cHijFb2bq40JndnhhAA2HHR6X1Zbq4E33Xb38vfXA6ukLYpvS1Rx
19RCdaZAF26+86s77kbHX+Sc8o8LZcFwGtvF01AZr++KllfGMOGJ2MJjJHCZ
6klZ3y6J0AG70c4528J5KifE7fLTBi3Y/qRbbTlwitppIjszJNWEI+VVcqbu
AHU923voWI86BEagm69TXlBtfnFelXOqUP9HZ5aDXwM/3Xnl3Ql9ArZYP63e
c2WA3/raduieNh2UE9k9As4UX/Fs/bRo3SogNPekhX2c578Ma47vN1GCs71t
2+KLl/kGO6pdzzmt8H8qyNhzckYJQpKCbxQkLvJjJQKdwUA69Kr5T2QK5vnB
UfnGmWmqYOHd6153ZYZ/fm/iZodrGvCLJLVnb81ffBU9sfTUohZkH2pSayod
4rc3pk8JtZkwslYsanHq4Qckhznm17LAbvZQ+tsn9fxojXGz5q/04HTM2R3t
rhWUacXzy4wxNti1arrxQ19TyY+2+WkXGMBEN3O+yqePOlIa/cDRlgOPxmM3
FfWPUJrKTmE2Q0YgvG7sG5s9RXnE+Iut8riwnfGZQ4RojjJ8bBzr8YkJuNTc
VV8dJKcuxZ+7aNduCkusvvmuqCXKN2O3deEDHix2/xZ9h0vDVvuFASWpJNC0
ShyCFpVwm1RNkhdgBlG5g0IxTQU3hw25sUwRTD3e17pukI77VG7JxWYIhB25
ZMEEHc+VRlZxzBEYLtTHqcvomDM+ziWtEWzd4MgapTOw4OjMgq0zguxKll/p
WgZePKu46x2EwLy48U/eYQY2/5FjdD4HQXC2awd7hoE3e3a3aOYhmLmdYJG+
yMBeo9cycy8jyHhRkTSnTOA4a57sSiGC2wwjzhtdAtfcN28prUAgPz2/L3cj
gX2fO2TU1SMQHavqVj9O4PBImcvORgQWIum6E2kETlJ/ONvYjKCm2jhl9DyB
C322fPPmLYL+yQvchnwCj7SBS/8AApuoyAPpNQReTFKeDR9GgM/duDtXR+DV
a+rKR8cQ+N9qWz7YRGD7EE+D6WkEJwa3X3d/T2APJbXmBBkCrVUpH3+WEvjL
4pdCuRyBhLy3lZwkcJRHtnPKEoINMPZ97gKB//8XNASTHxQKAv8DW3RDUw==

     "]]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.05}]}],
  Epilog->{
    InsetBox[
     FormBox["\"p\"", TraditionalForm], {5, 0}, {0, 1}], 
    InsetBox[
     FormBox["\"q\"", TraditionalForm], {0, 3}, {-1.5, -1}], 
    InsetBox[
     FormBox[
     "\"\\!\\(\\*FractionBox[\\n StyleBox[\\\"x\\\", \\\"TI\\\"], \\n \
StyleBox[\\\"p\\\", \\\"TI\\\"]]\\)+\\!\\(\\*FractionBox[\\n StyleBox[\\\"y\\\
\", \\\"TI\\\"], \\n StyleBox[\\\"q\\\", \\\"TI\\\"]]\\) \[LongEqual] 1\"", 
      TraditionalForm], {3, 6}, {-1.5, -1}]},
  ImageSize->200,
  PlotRange->{{-5, 10}, {-5, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  Ticks->None]], "Output"],

Cell["Equazione di un fascio di rette", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell[TextData[{
 "Si dice ",
 StyleBox["fascio di rette di centro ", "TI"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P", "TI"], "0"], TraditionalForm]], "InlineFormula"],
 StyleBox[" ", "TI"],
 " l\[CloseCurlyQuote]insieme delle infinite rette passanti per ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P", "TI"], "0"], TraditionalForm]], "InlineFormula"],
 ". Il ",
 StyleBox["fascio di rette di centro ", "TI"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P", "TI"], "0"], TraditionalForm]], "InlineFormula"],
 StyleBox[" ", "TI"],
 " ha equazione"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Fascio", "iaTes:3067"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["a", "TI"], "(", 
     RowBox[{
      StyleBox["x", "TI"], "-", 
      SubscriptBox[
       StyleBox["x", "TI"], "0"]}], ")"}], "+", 
    RowBox[{
     StyleBox["b", "TI"], "(", 
     RowBox[{
      StyleBox["y", "TI"], "-", 
      SubscriptBox[
       StyleBox["y", "TI"], "0"]}], ")"}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "o anche (se trascuriamo la retta del fascio parallela \
all\[CloseCurlyQuote]asse delle ",
 Cell[BoxData[
  FormBox[
   StyleBox["y", "TI"], TraditionalForm]], "InlineFormula"],
 ")"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox["y", "TI"], "-", 
    SubscriptBox[
     StyleBox["y", "TI"], "0"]}], "\[LongEqual]", 
   RowBox[{
    StyleBox["m", "TI"], "(", 
    RowBox[{
     StyleBox["x", "TI"], "-", 
     SubscriptBox[
      StyleBox["x", "TI"], "0"]}], ")"}]}], TraditionalForm]]]], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' vero che le rette di equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{"m", "(", 
      RowBox[{"x", "-", 
       SubscriptBox["x", "0"]}], ")"}], "+", 
     SubscriptBox["y", "0"]}]}], TraditionalForm]]],
 " sono, al variare di ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 ", tutte quelle che passano per il punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"]}], ")"}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:3071"],

Cell[TextData[{
 "In effetti sono tutte tranne quella parallela all'asse ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ", che ha equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    SubscriptBox["x", "0"]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell["con", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "=", 
    RowBox[{"-", 
     FractionBox["a", "b"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {
    2 - 2 5^Rational[-1, 2], 3 - 4 5^Rational[-1, 2]}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt$$], {1, 1}}, Automatic}}, Typeset`size$$ = {
    400., {230., 243.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`pt$$ = {1, 1}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`p0$}, $CellContext`p0$ = {2, 3}; $CellContext`pt$$ = 
         2 (($CellContext`pt$$ - $CellContext`p0$)/
            Norm[$CellContext`pt$$ - $CellContext`p0$]) + $CellContext`p0$; 
        Style[
          Column[{"Fascio di rette di equazione:", 
            Style[
            "y - \!\(\*SubscriptBox[\(y\), \(0\)]\) = m(x - \
\!\(\*SubscriptBox[\(x\), \(0\)]\))", FontSlant -> "Italic"], 
            Graphics[{{Dashed, 
               AbsoluteThickness[0], 
               Line[{{
                  Part[$CellContext`p0$, 1], 0}, $CellContext`p0$, {0, 
                  Part[$CellContext`p0$, 2]}}]}, {Red, 
               AbsoluteThickness[1], 
               
               Line[{$CellContext`p0$ - 
                 5 ($CellContext`pt$$ - $CellContext`p0$), $CellContext`p0$ + 
                 5 ($CellContext`pt$$ - $CellContext`p0$)}]}, 
              Point[$CellContext`p0$], {Red, 
               Point[$CellContext`pt$$]}, 
              Text["\!\(\*SubscriptBox[\(x\), \(0\)]\)", {
                Part[$CellContext`p0$, 1], 0}, {0, 1}], 
              Text["\!\(\*SubscriptBox[\(y\), \(0\)]\)", {0, 
                Part[$CellContext`p0$, 2]}, {1, 0}]}, Axes -> True, AxesStyle -> 
             Directive[{
                AbsoluteThickness[1], 
                Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
             AxesLabel -> {"x", "y"}, GridLines -> {
               Range[-7, 7], 
               Range[-7, 7]}, GridLinesStyle -> GrayLevel[0.7], PlotRange -> 
             7, Ticks -> None]}], FontFamily -> Times]], 
      "Specifications" :> {{{$CellContext`pt$$, {1, 1}}, Automatic, 
         ControlType -> Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{495., {276., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell["Rette parallele", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell["Date due rette di equazioni", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", 
     RowBox[{"b", " ", "y"}], "+", "c"}], "=", "0"}], TraditionalForm]]],
 ",       e         ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", "'"}], " ", "x"}], "+", 
     RowBox[{
      RowBox[{"b", "'"}], " ", "y"}], "+", 
     RowBox[{"c", "'"}]}], "=", "0"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["le due rette sono parallele se", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Parallele", "iaTes:3080"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox["a", "TI"], 
    SuperscriptBox[
     StyleBox["b", "TI"], "\[Prime]"]}], "\[LongEqual]", 
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], "\[Prime]"], 
    StyleBox["b", "TI"]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "o anche (se trascuriamo le rette parallele all\[CloseCurlyQuote]asse delle ",
 Cell[BoxData[
  FormBox[
   StyleBox["y", "TI"], TraditionalForm]], "InlineFormula"],
 ")"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[CellGroupData[{

Cell["\<\
Quale condizione analitica esprime il parallellismo tra due rette (non \
verticali)?\
\>", "DomandaGen",
 CellTags->"ora:3083"],

Cell["\<\
L'uguaglianza dei rispettivi coefficienti angolari; in altri termini due \
rette (non verticali) sono parallele se e solo se hanno lo stesso \
coefficiente angolare.\
\>", "RispostaGen"]
}, Closed]],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"m", "=", 
   RowBox[{"m", "'"}]}], TraditionalForm]]]], "TextDisplay"],

Cell["con ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "=", 
    RowBox[{"-", 
     FractionBox["a", "b"]}]}], TraditionalForm]]],
 ",    ed    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "'"}], "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"a", "'"}], 
      RowBox[{"b", "'"}]]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Le rette sono coincidenti se oltre le condizioni precedenti verificano la \
condizione\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "=", 
    RowBox[{"c", "'"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["Rette perpendicolari  ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell["Date due rette di equazioni", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", 
     RowBox[{"b", " ", "y"}], "+", "c"}], "=", "0"}], TraditionalForm]]],
 ",       e         ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", "'"}], " ", "x"}], "+", 
     RowBox[{
      RowBox[{"b", "'"}], " ", "y"}], "+", 
     RowBox[{"c", "'"}]}], "=", "0"}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["le due rette sono perpendicolari se", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Perpendicolari", "iaTes:3093"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox["a", "TI"], 
    SuperscriptBox[
     StyleBox["a", "TI"], "\[Prime]"]}], "\[LongEqual]", 
   RowBox[{
    StyleBox["b", "TI"], 
    SuperscriptBox[
     StyleBox["b", "TI"], "\[Prime]"]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "o anche (se trascuriamo le rette parallele all\[CloseCurlyQuote]asse delle ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " o delle ",
 Cell[BoxData[
  FormBox[
   StyleBox["y", "TI"], TraditionalForm]], "InlineFormula"],
 ")"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto dire che due rette ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{"m", " ", "x"}], "+", "p"}]}], TraditionalForm]]],
 " ed ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"m", "'"}], "x"}], "+", 
     RowBox[{"p", "'"}]}]}], TraditionalForm]]],
 " sono perpendicolari se e solo se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "'"}], "=", 
    RowBox[{"-", "m"}]}], TraditionalForm]]],
 "?"
}], "DomandaGen",
 CellTags->"ora:3096"],

Cell[TextData[{
 "Ovviamente no, dev'essere invece ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "'"}], "=", 
    RowBox[{"-", 
     FractionBox["1", "m"]}]}], TraditionalForm]]],
 ", ossia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", " ", 
     RowBox[{"m", "'"}]}], "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 "."
}], "RispostaGen"]
}, Closed]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["m", "TI"], "\[Prime]"], "\[LongEqual]", 
    RowBox[{"-", 
     FractionBox["1", 
      StyleBox["m", "TI"]]}]}], TraditionalForm]]],
 ",     con    ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "=", 
    RowBox[{"-", 
     FractionBox["a", "b"]}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", "'"}], "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"a", "'"}], 
      RowBox[{"b", "'"}]]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["Circonferenza nel piano cartesiano", "Subsubsection1",
 CellTags->"ind:3099"],

Cell[TextData[{
 "Equazione di una circonferenza di centro ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SubscriptBox[
      StyleBox["P", "TI"], "0"], "\[LongEqual]", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["x", "TI"], "0"], ",", 
       SubscriptBox[
        StyleBox["y", "TI"], "0"]}], ")"}]}],
    FontWeight->"Plain"], TraditionalForm]], "InlineFormula"]
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell[TextData[{
 "Una circonferenza di centro ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["P", "TI"], "0"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "0"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "0"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " \[EGrave] il luogo dei punti equidistanti da un punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["P", "TI"], "0"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "0"], ",", 
      SubscriptBox[
       StyleBox["y", "TI"], "0"]}], ")"}]}], TraditionalForm]], 
  "InlineFormula"],
 " detto ",
 StyleBox["centro", "TI",
  FontWeight->"Bold"],
 ". "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Luogo di punti", "Circonferenza", "Centro", "iaTes:3101"}],

Cell["\<\
L\[CloseCurlyQuote]equazione della circonferenza \[EGrave] quindi\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["x", "TI"], "-", 
        SubscriptBox[
         StyleBox["x", "TI"], "0"]}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["y", "TI"], "-", 
        SubscriptBox[
         StyleBox["y", "TI"], "0"]}], ")"}], "2"]}], "\[LongEqual]", 
    SuperscriptBox[
     StyleBox["r", "TI"], "2"]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell[TextData[{
 "dove ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " rappresenta il raggio della circonferenza."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Raggio", "iaTes:3104"}],

Cell["Oppure ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    SuperscriptBox[
     StyleBox["y", "TI"], "2"], "-", 
    RowBox[{"2", 
     SubscriptBox[
      StyleBox["x", "TI"], "0"], 
     StyleBox["x", "TI"]}], "-", 
    RowBox[{"2", 
     SubscriptBox[
      StyleBox["y", "TI"], "0"], 
     StyleBox["y", "TI"]}], "+", 
    StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["con", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["c", "TI"], "\[LongEqual]", 
   RowBox[{
    SubsuperscriptBox[
     StyleBox["x", "TI"], "0", "2"], "+", 
    SubsuperscriptBox[
     StyleBox["y", "TI"], "0", "2"], "-", 
    SuperscriptBox[
     StyleBox["r", "TI"], "2"]}]}], TraditionalForm]]]], "TextDisplay"],

Cell[BoxData[
 GraphicsBox[{CircleBox[{5, 4}, 3], 
   InsetBox["\<\"\\!\\(\\*SubscriptBox[\\(P\\), \\(0\\)]\\)\"\>", {5, 4}, \
{-1.5, -1}], PointBox[{5, 4}]},
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesStyle->Directive[{
     AbsoluteThickness[1], 
     Arrowheads[{0, 0.03}]}],
  GridLines->{{-10, -9, -8, -7, -6, -5, -4, -3, -2, -1, 0, 1, 2, 3, 4, 5, 6, 
   7, 8, 9, 10}, {-10, -9, -8, -7, -6, -5, -4, -3, -2, -1, 0, 1, 2, 3, 4, 5, 
   6, 7, 8, 9, 10}},
  GridLinesStyle->GrayLevel[0.7],
  ImageSize->200,
  PlotRange->{{-3, 10}, {-3, 10}},
  Ticks->None]], "Output"],

Cell["Equazione di una circonferenza", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 FontWeight->"Bold"],

Cell["Una circonferenza ha equazione", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"},
 CellTags->{"Equazione della circonferenza", "Circonferenza", "iaTes:3112"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    SuperscriptBox[
     StyleBox["y", "TI"], "2"], "+", 
    StyleBox[
     RowBox[{"a", "x"}], "TI"], "+", 
    StyleBox[
     RowBox[{"b", "y"}], "TI"], "+", 
    StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[CellGroupData[{

Cell[TextData[{
 "E' corretto dire che l'equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      StyleBox["x", "TI"], "2"], "+", 
     SuperscriptBox[
      StyleBox["y", "TI"], "2"], "+", 
     StyleBox[
      RowBox[{"a", "x"}], "TI"], "+", 
     StyleBox[
      RowBox[{"b", "y"}], "TI"], "+", 
     StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], TraditionalForm]]],
 " rappresenta una circonferenza?"
}], "DomandaGen",
 CellTags->"ora:3114"],

Cell[TextData[{
 "No, \[EGrave] corretto solo se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "2"], "+", 
     SuperscriptBox[
      StyleBox["b", "TI"], "2"], "-", 
     RowBox[{"4", 
      StyleBox["c", "TI"]}]}], ">", "0"}], TraditionalForm]]],
 ", nel qual caso rappresenta una circonferenza di raggio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["r", "TI"], "\[LongEqual]", 
    RowBox[{
     FractionBox["1", "2"], 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        StyleBox["a", "TI"], "2"], "+", 
       SuperscriptBox[
        StyleBox["b", "TI"], "2"], "-", "4", 
       StyleBox["c", "TI"]}]]}]}], TraditionalForm]]],
 "; se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "2"], "+", 
     SuperscriptBox[
      StyleBox["b", "TI"], "2"], "-", 
     RowBox[{"4", 
      StyleBox["c", "TI"]}]}], 
    StyleBox["=", "TI"], "0"}], TraditionalForm]]],
 " rappresenta un solo punto, e se ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      StyleBox["a", "TI"], "2"], "+", 
     SuperscriptBox[
      StyleBox["b", "TI"], "2"], "-", 
     RowBox[{"4", 
      StyleBox["c", "TI"]}]}], "<", "0"}], TraditionalForm]]],
 ", l'insieme vuoto."
}], "RispostaGen"]
}, Closed]],

Cell["se ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     StyleBox["a", "TI"], "2"], "+", 
    SuperscriptBox[
     StyleBox["b", "TI"], "2"], "-", 
    RowBox[{"4", 
     StyleBox["c", "TI"]}]}], ">", "0"}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "In tal caso le coordinate del centro sono ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["x", "TI"], "0"], "\[LongEqual]", "-", 
    FractionBox[
     StyleBox["a", "TI"], "2"]}], TraditionalForm]], "InlineFormula"],
 ",",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["y", "TI"], "0"], "\[LongEqual]", "-", 
    FractionBox[
     StyleBox["b", "TI"], "2"]}], TraditionalForm]], "InlineFormula"],
 " e per il raggio si ha che "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["r", "TI"], "\[LongEqual]", 
    RowBox[{
     FractionBox["1", "2"], 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        StyleBox["a", "TI"], "2"], "+", 
       SuperscriptBox[
        StyleBox["b", "TI"], "2"], "-", "4", 
       StyleBox["c", "TI"]}]]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esempi ed esercizi", "Subsection1",
 CellTags->"ind:3120"],

Cell[CellGroupData[{

Cell["Esempi", "Subsubsection1",
 CellTags->"ind:3121"],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Determinare la retta passante per i punti", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["P", "TI"], "1"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{"1", ",", "3"}], ")"}]}], TraditionalForm]]],
 ",       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["P", "TI"], "2"], "\[LongEqual]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "4"}], ")"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[StyleBox["Svolgimento.", "TB"]], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "Utilizzando la formula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      StyleBox["y", "TI"], "-", 
      SubscriptBox[
       StyleBox["y", "TI"], "1"]}], 
     RowBox[{
      SubscriptBox[
       StyleBox["y", "TI"], "2"], "-", 
      SubscriptBox[
       StyleBox["y", "TI"], "1"]}]], "\[LongEqual]", 
    FractionBox[
     RowBox[{
      StyleBox["x", "TI"], "-", 
      SubscriptBox[
       StyleBox["x", "TI"], "1"]}], 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], "2"], "-", 
      SubscriptBox[
       StyleBox["x", "TI"], "1"]}]]}], TraditionalForm]]],
 " data precedentemente, si ha"
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{
     StyleBox["x", "TI"], "-", "1"}], 
    RowBox[{
     RowBox[{"-", "2"}], "-", "1"}]], "\[LongEqual]", 
   FractionBox[
    RowBox[{
     StyleBox["y", "TI"], "-", "3"}], 
    RowBox[{"4", "-", "3"}]]}], TraditionalForm]]]], "TextDisplay"],

Cell["e quindi la retta ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "x"}], "-", 
    RowBox[{"3", " ", "y"}], "+", "10"}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Determinare la retta passante per il punto ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["P", "TI"], "0"], "\[LongEqual]", 
   RowBox[{"(", 
    RowBox[{"1", ",", "2"}], ")"}]}], TraditionalForm]]]], "TextDisplay"],

Cell["e parallela alla retta ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"2", " ", "x"}], "-", 
    RowBox[{"3", " ", "y"}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[StyleBox["Svolgimento.", "TB"]], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "Consideriamo il fascio di rette passante per ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P", "TI"], "0"], TraditionalForm]], "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"y", "-", "2"}], "\[LongEqual]", 
   RowBox[{"m", " ", 
    RowBox[{"(", 
     RowBox[{"x", "-", "1"}], ")"}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell["\<\
ed imponiamo la condizione di parallelismo alla retta data, che ha \
coefficiente angolare \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["m", "TI"], "\[LongEqual]", 
   FractionBox["2", "3"]}], TraditionalForm]]]], "TextDisplay"],

Cell["Abbiamo quindi ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["y", "TI"], "\[LongEqual]", 
    RowBox[{
     RowBox[{
      FractionBox["2", "3"], 
      StyleBox["x", "TI"]}], "+", 
     FractionBox["4", "3"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Determinare la retta passante per il punto ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox[
    StyleBox["P", "TI"], "0"], "\[LongEqual]", 
   RowBox[{"(", 
    RowBox[{"2", ",", "3"}], ")"}]}], TraditionalForm]]]], "TextDisplay"],

Cell["e perpendicolare alla retta ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"x", "-", 
    RowBox[{"3", " ", "y"}], "+", "2"}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[StyleBox["Svolgimento.", "TB"]], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[{
 "Consideriamo il fascio di rette passante per ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["P", "TI"], "0"], TraditionalForm]], "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"y", "-", "3"}], "\[LongEqual]", 
   RowBox[{"m", " ", 
    RowBox[{"(", 
     RowBox[{"x", "-", "2"}], ")"}]}]}], TraditionalForm]]]], "TextDisplay"],

Cell["\<\
ed imponiamo la condizione di perpendicolarit\[AGrave] alla retta data, che \
ha coefficiente angolare \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["m", "TI"], "\[LongEqual]", 
   FractionBox["1", "3"]}], TraditionalForm]]]], "TextDisplay"],

Cell["Abbiamo quindi ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"y", "\[LongEqual]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", "x"}], "+", "3"}]}], 
  TraditionalForm]]]], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Determinare le intersezioni tra le rette ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"x", "-", 
    RowBox[{"2", " ", "y"}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["e ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"x", "+", "y", "+", "1"}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[StyleBox["Svolgimento.", "TB"]], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell["\<\
Le eventuali intersezioni tra le due rette assegnate sono i punti che \
appartengono contemporaneamente ad entrambe le rette. Le loro coordinate \
devono quindi risolvere il sistema \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "figure"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{"x", "-", 
        RowBox[{"2", "y"}]}], "=", "0"}]},
     {
      RowBox[{
       RowBox[{"x", "+", "y", "+", "1"}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["Applicando ad esempio il metodo di sottrazione si ha che ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", "y"}], "-", "1"}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["\<\
Per cui si ha l\[CloseCurlyQuote]unica soluzione \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x", "TI"], "\[LongEqual]", 
    RowBox[{"-", 
     FractionBox["2", "3"]}]}], TraditionalForm]]],
 ",        ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["y", "TI"], "\[LongEqual]", 
    RowBox[{"-", 
     FractionBox["1", "3"]}]}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Determinare le intersezioni tra le rette ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"x", "-", 
    RowBox[{"2", " ", "y"}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["e ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"2", " ", "x"}], "-", 
    RowBox[{"4", " ", "y"}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[StyleBox["Svolgimento.", "TB"]], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["\<\
Le eventuali intersezioni tra le due rette assegnate sono i punti che \
appartengono contemporaneamente ad entrambe le rette. Le loro coordinate \
devono quindi risolvere il sistema\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{"x", "-", 
        RowBox[{"2", "y"}]}], "=", "0"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"2", "x"}], "-", 
        RowBox[{"4", "y"}]}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["Applicando ad esempio il metodo di addizione si ha che ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"3", " ", "x"}], "-", 
    RowBox[{"6", " ", "y"}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Per cui si hanno le infinite soluzioni corrispondenti ai punti ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], TraditionalForm]]],
 " appartenenti alla retta di equazione: "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"x", "-", 
    RowBox[{"2", " ", "y"}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["\<\
Questo deriva dal fatto che le due rette assegnate sono coincidenti. \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Determinare le intersezioni tra le rette ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"x", "-", 
    RowBox[{"2", " ", "y"}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["e ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"2", " ", "x"}], "-", 
    RowBox[{"4", " ", "y"}], "+", "1"}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[StyleBox["Svolgimento.", "TB"]], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["\<\
Le eventuali intersezioni tra le due rette assegnate sono i punti che \
appartengono contemporaneamente ad entrambe le rette. Le loro coordinate \
devono quindi risolvere il sistema\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{"x", "-", 
        RowBox[{"2", "y"}]}], "=", "0"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"2", "x"}], "-", 
        RowBox[{"4", "y"}], "+", "1"}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Moltiplicando la prima equazione per ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]], "InlineFormula"],
 " ed applicando ad esempio il metodo di sottrazione si ottiene "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", "2"}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["\<\
Per cui il sistema non ha soluzione. Non ci sono quindi intersezioni tra le \
due rette. Questo deriva dal fatto che le due rette assegnate sono parallele \
ma non coincidenti. \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Determinare le intersezioni tra la retta ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"x", "-", 
    RowBox[{"2", " ", "y"}]}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell["e la circonferenza ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    SuperscriptBox[
     StyleBox["y", "TI"], "2"], "-", "1"}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[StyleBox["Svolgimento.", "TB"]], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["\<\
Le eventuali intersezioni tra la retta e la circonferenza assegnate sono i \
punti che appartengono contemporaneamente ad entrambe. Le loro coordinate \
devono quindi risolvere il sistema\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{
       RowBox[{"x", "-", 
        RowBox[{"2", "y"}]}], "=", "0"}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "-", "1"}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["Applicando il metodo di sostituzione si ottiene", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{"x", "=", 
       RowBox[{"2", "y"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"4", 
         SuperscriptBox["y", "2"]}], "+", 
        SuperscriptBox["y", "2"], "-", "1"}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["Si hanno quindi le due soluzioni ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     FormBox[
      FractionBox["2", 
       SqrtBox["5"]],
      TraditionalForm], ",", 
     FormBox[
      FractionBox["1", 
       SqrtBox["5"]],
      TraditionalForm]}], ")"}], TraditionalForm]]],
 ",      ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     FormBox[
      RowBox[{"-", 
       FractionBox["2", 
        SqrtBox["5"]]}],
      TraditionalForm], ",", 
     RowBox[{"-", 
      FormBox[
       FractionBox["1", 
        SqrtBox["5"]],
       TraditionalForm]}]}], ")"}], TraditionalForm]]],
 "."
}], "TextDisplay"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Determinare le intersezioni tra la retta ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"x", "\[LongEqual]", "2"}], TraditionalForm]]]], "TextDisplay"],

Cell["e la circonferenza ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    SuperscriptBox[
     StyleBox["y", "TI"], "2"], "-", "1"}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[StyleBox["Svolgimento.", "TB"]], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["\<\
Le eventuali intersezioni tra la retta e la circonferenza assegnate sono i \
punti che appartengono contemporaneamente ad entrambe. Le loro coordinate \
devono quindi risolvere il sistema\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{"x", "=", "2"}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "-", "1"}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["Applicando il metodo di sostituzione si ottiene ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{"x", "=", "2"}]},
     {
      RowBox[{
       SuperscriptBox["y", "2"], "=", 
       RowBox[{"-", "3"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["\<\
Il sistema non ha soluzioni. Questo \[EGrave] dovuto al fatto che la retta \
non interseca la circonferenza. \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esempio"],

Cell["Determinare le intersezioni tra la retta ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"x", "\[LongEqual]", "1"}], TraditionalForm]]]], "TextDisplay"],

Cell["e la circonferenza ", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     StyleBox["x", "TI"], "2"], "+", 
    SuperscriptBox[
     StyleBox["y", "TI"], "2"], "-", "1"}], "\[LongEqual]", "0"}], 
  TraditionalForm]]]], "TextDisplay"],

Cell[TextData[StyleBox["Svolgimento.", "TB"]], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["\<\
Le eventuali intersezioni tra la retta e la circonferenza assegnate sono i \
punti che appartengono contemporaneamente ad entrambe. Le loro coordinate \
devono quindi risolvere il sistema\
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{"x", "=", "1"}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "-", "1"}], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["Applicando il metodo di sostituzione si ottiene", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["{",
    SpanMaxSize->Infinity], GridBox[{
     {
      RowBox[{"x", "=", "1"}]},
     {
      RowBox[{
       SuperscriptBox["y", "2"], "=", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}]}], TraditionalForm]]]], "TextDisplay"],

Cell["\<\
Il sistema ha l\[CloseCurlyQuote]unica soluzione \
\>", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell["", "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   RowBox[{"1", ",", "0"}], ")"}], TraditionalForm]]]], "TextDisplay"],

Cell[TextData[{
 "Questo \[EGrave] dovuto al fatto che la retta \[EGrave] tangente alla \
circonferenza nel punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", ",", "0"}], ")"}], TraditionalForm]], "InlineFormula"],
 "."
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizi", "Subsubsection1",
 CellTags->"ind:3227"],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Date le rette ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["r", "TI"], ":", 
    StyleBox["x", "TI"], "-", 
    StyleBox["y", "TI"], "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["s", "TI"], ":", 
    StyleBox["x", "TI"], "+", 
    StyleBox["y", "TI"], "+", "1", "\[LongEqual]", "0"}], TraditionalForm]], 
  "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 StyleBox["1.", "TB"],
 " determinare la parallela ad ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", ",", "2"}], ")"}], TraditionalForm]], "InlineFormula"],
 "           ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"-", 
     StyleBox["x", "TI"], "+", 
     StyleBox["y", "TI"], "-", "1", "\[LongEqual]", "0"}], "]"}], 
   TraditionalForm]], "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}],

Cell[TextData[{
 StyleBox["2.", "TB"],
 " determinare la perpendicolare ad ",
 Cell[BoxData[
  FormBox[
   StyleBox["r", "TI"], TraditionalForm]], "InlineFormula"],
 " passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", ",", "2"}], ")"}], TraditionalForm]], "InlineFormula"],
 "               ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     StyleBox["x", "TI"], "+", 
     StyleBox["y", "TI"], "-", "3", "\[LongEqual]", "0"}], "]"}], 
   TraditionalForm]], "InlineFormula"],
 " "
}], "Text1",
 TaggingRules:>{"Tex Macro Name" -> "matrix"}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["\<\
Determinare le equazioni delle rette passanti per le seguenti coppie di \
punti, e controllare il risultato.\
\>", "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "2"}], ")"}]}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"5", ",", "5"}], ")"}]}], TraditionalForm]]],
 ";          ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], ",", "0"}], ")"}]}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"2", ",", "5"}], ")"}]}], TraditionalForm]]],
 ";          "
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{"3", ",", "0"}], ")"}]}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "3"}], ")"}]}], TraditionalForm]]],
 ";          ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "0"}], ")"}]}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "0"}], ")"}]}], TraditionalForm]]],
 ";          "
}], "TextDisplay"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt1$$ = {1, -1}, $CellContext`pt2$$ = {5, 
    4}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
         "Calcola equazione retta", $CellContext`ptvecchi$3639 = \
{$CellContext`pt1$$, $CellContext`pt2$$}; 
          Which[$CellContext`pt1$$ == $CellContext`pt2$$, \
$CellContext`risposta$3639 = 
            Column[{"Attenzione!! i punti devono", "essere distinti!"}], 
            Last[$CellContext`pt1$$] == 
            Last[$CellContext`pt2$$], $CellContext`risposta$3639 = \
$CellContext`caso1$3639[$CellContext`pt1$$, $CellContext`pt2$$], 
            First[$CellContext`pt1$$] == 
            First[$CellContext`pt2$$], $CellContext`risposta$3639 = \
$CellContext`caso2$3639[$CellContext`pt1$$, $CellContext`pt2$$], 
            Dot[$CellContext`pt2$$ - $CellContext`pt1$$, {-1, 1}] == 
            0, $CellContext`risposta$3639 = \
$CellContext`caso3$3639[$CellContext`pt1$$, $CellContext`pt2$$], 
            Dot[$CellContext`pt2$$ - $CellContext`pt1$$, {1, 1}] == 
            0, $CellContext`risposta$3639 = \
$CellContext`caso4$3639[$CellContext`pt1$$, $CellContext`pt2$$], 
            True, $CellContext`risposta$3639 = \
$CellContext`caso5$3639[$CellContext`pt1$$, $CellContext`pt2$$]]], 
         Button[
         "Reset", $CellContext`pt1$$ = {1, -1}; $CellContext`pt2$$ = {5, 
            4}; $CellContext`risposta$3639 = ""]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`pt1$$], {1, -1}}, Automatic}, {{
       Hold[$CellContext`pt2$$], {5, 4}}, Automatic}}, Typeset`size$$ = {
    454., {231., 242.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pt1$$ = {1, -1}, $CellContext`pt2$$ = {5, 
         4}}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`pt1$$ = 
        Round[$CellContext`pt1$$]; $CellContext`pt2$$ = 
        Round[$CellContext`pt2$$]; 
       If[{$CellContext`pt1$$, $CellContext`pt2$$} =!= \
$CellContext`ptvecchi$3639, $CellContext`risposta$3639 = ""]; Row[{
          Column[{
            Graphics[{{Red, 
               AbsoluteThickness[1], 
               
               Line[{($CellContext`pt1$$ - $CellContext`pt2$$) 
                  7 + $CellContext`pt2$$, ($CellContext`pt2$$ - \
$CellContext`pt1$$) 7 + $CellContext`pt1$$}]}, 
              Point[{$CellContext`pt1$$, $CellContext`pt2$$}], 
              Text[
               Style[
               "(\!\(\*SubscriptBox[\(x\), \(1\)]\),\!\(\*SubscriptBox[\(y\), \
\(1\)]\))", 8], $CellContext`pt1$$, {-1, -1}], 
              Text[
               Style[
               "(\!\(\*SubscriptBox[\(x\), \(2\)]\),\!\(\*SubscriptBox[\(y\), \
\(2\)]\))", 8], $CellContext`pt2$$, {-1, -1}]}, Axes -> True, AxesStyle -> 
             Directive[{
                AbsoluteThickness[1], 
                Arrowheads[{0, 0.05}]}], ImageSize -> 200, 
             AxesLabel -> {"x", "y"}, GridLines -> {
               Range[-7, 7], 
               Range[-7, 7]}, GridLinesStyle -> GrayLevel[0.7], PlotRange -> 
             7, Ticks -> None], 
            Style[
             StringForm[
             "(\!\(\*SubscriptBox[\(x\), \(1\)]\),\!\(\*SubscriptBox[\(y\), \
\(1\)]\)) = (`1`, `2`)", 
              First[$CellContext`pt1$$], 
              Last[$CellContext`pt1$$]], FontFamily -> Times], 
            Style[
             StringForm[
             "(\!\(\*SubscriptBox[\(x\), \(2\)]\),\!\(\*SubscriptBox[\(y\), \
\(2\)]\)) = (`1`, `2`)", 
              First[$CellContext`pt2$$], 
              Last[$CellContext`pt2$$]], FontFamily -> Times]}], "   ", 
          Style[
           ReplaceAll[$CellContext`risposta$3639, $CellContext`x$3639 -> "x"],
            FontFamily -> Times]}]), "Specifications" :> {
        Row[{
          Button[
          "Calcola equazione retta", $CellContext`ptvecchi$3639 = \
{$CellContext`pt1$$, $CellContext`pt2$$}; 
           Which[$CellContext`pt1$$ == $CellContext`pt2$$, \
$CellContext`risposta$3639 = 
             Column[{"Attenzione!! i punti devono", "essere distinti!"}], 
             Last[$CellContext`pt1$$] == 
             Last[$CellContext`pt2$$], $CellContext`risposta$3639 = \
$CellContext`caso1$3639[$CellContext`pt1$$, $CellContext`pt2$$], 
             First[$CellContext`pt1$$] == 
             First[$CellContext`pt2$$], $CellContext`risposta$3639 = \
$CellContext`caso2$3639[$CellContext`pt1$$, $CellContext`pt2$$], 
             Dot[$CellContext`pt2$$ - $CellContext`pt1$$, {-1, 1}] == 
             0, $CellContext`risposta$3639 = \
$CellContext`caso3$3639[$CellContext`pt1$$, $CellContext`pt2$$], 
             Dot[$CellContext`pt2$$ - $CellContext`pt1$$, {1, 1}] == 
             0, $CellContext`risposta$3639 = \
$CellContext`caso4$3639[$CellContext`pt1$$, $CellContext`pt2$$], 
             True, $CellContext`risposta$3639 = \
$CellContext`caso5$3639[$CellContext`pt1$$, $CellContext`pt2$$]]], 
          Button[
          "Reset", $CellContext`pt1$$ = {1, -1}; $CellContext`pt2$$ = {5, 
             4}; $CellContext`risposta$3639 = ""]}], {{$CellContext`pt1$$, {
          1, -1}}, Automatic, ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`pt2$$, {5, 4}}, Automatic, ControlType -> 
         Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{549., {302., 313.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({
      Attributes[$CellContext`ptvecchi$3639] = {Temporary}, 
       Attributes[$CellContext`risposta$3639] = {Temporary}, 
       Attributes[$CellContext`x$3639] = {Temporary}, 
       Attributes[$CellContext`caso1$3639] = {
        Temporary}, $CellContext`caso1$3639[
         Pattern[$CellContext`pt1, 
          Blank[]], 
         Pattern[$CellContext`pt2, 
          Blank[]]] := 
       Module[{$CellContext`k, $CellContext`retta, $CellContext`mess}, \
$CellContext`k = 
          Last[$CellContext`pt1]; $CellContext`retta = $CellContext`k; \
$CellContext`mess = 
          "In questo caso abbiamo\nuna retta orizzontale,\ndi equazione:"; 
         Column[{$CellContext`mess, 
            Row[{"y = ", $CellContext`retta}]}]], 
       Attributes[$CellContext`caso2$3639] = {
        Temporary}, $CellContext`caso2$3639[
         Pattern[$CellContext`pt1, 
          Blank[]], 
         Pattern[$CellContext`pt2, 
          Blank[]]] := 
       Module[{$CellContext`x0, $CellContext`retta, $CellContext`mess}, \
$CellContext`x0 = 
          First[$CellContext`pt1]; $CellContext`retta = $CellContext`x0; \
$CellContext`mess = 
          "In questo caso abbiamo\nuna retta verticale,\ndi equazione:"; 
         Column[{$CellContext`mess, 
            Row[{"x = ", $CellContext`retta}]}]], 
       Attributes[$CellContext`caso3$3639] = {
        Temporary}, $CellContext`caso3$3639[
         Pattern[$CellContext`pt1, 
          Blank[]], 
         Pattern[$CellContext`pt2, 
          Blank[]]] := 
       Module[{$CellContext`q, $CellContext`s, $CellContext`mess}, \
$CellContext`q = 
          First[$CellContext`pt1] - Last[$CellContext`pt1]; $CellContext`s = 
          If[$CellContext`q > 0, "-", "+"]; $CellContext`mess = 
          If[$CellContext`q == 0, 
            
            Column[{"La retta data \[EGrave] la\nbisettrice del primo\ne del \
terzo quadrante,\novviamente di\nequazione:", "y = x"}], 
            
            Column[{"La retta data \[EGrave] parallela\nalla bisettrice del \
primo\ne del terzo quadrante,\novviamente di equazione:", 
              StringForm["y = x`1``2`", $CellContext`s, 
               Abs[$CellContext`q]]}]]; $CellContext`mess], $CellContext`q = 
       3, Attributes[$CellContext`caso4$3639] = {
        Temporary}, $CellContext`caso4$3639[
         Pattern[$CellContext`pt1, 
          Blank[]], 
         Pattern[$CellContext`pt2, 
          Blank[]]] := 
       Module[{$CellContext`q, $CellContext`s, $CellContext`mess}, \
$CellContext`q = 
          First[$CellContext`pt1] + Last[$CellContext`pt1]; $CellContext`s = 
          If[$CellContext`q > 0, "+", "-"]; $CellContext`mess = 
          If[$CellContext`q == 0, 
            
            Column[{"La retta data \[EGrave] la bisettrice\ndel secondo e del \
quarto\nquadrante, ovviamente\ndi equazione:", "y = -x"}], 
            
            Column[{"La retta data \[EGrave] parallela\nalla bisettrice del \
secondo\ne del quarto quadrante,\novviamente di equazione:", 
              StringForm["y = -x`1``2`", $CellContext`s, 
               Abs[$CellContext`q]]}]]; $CellContext`mess], 
       Attributes[$CellContext`caso5$3639] = {
        Temporary}, $CellContext`caso5$3639[
         Pattern[$CellContext`pt1$, 
          Blank[]], 
         Pattern[$CellContext`pt2$, 
          Blank[]]] := 
       Module[{$CellContext`x1$, $CellContext`x2$, $CellContext`y1$, \
$CellContext`y2$, $CellContext`s1$, $CellContext`s2$, $CellContext`retta$, \
$CellContext`mess$}, {$CellContext`x1$, $CellContext`y1$} = $CellContext`pt1$; \
{$CellContext`x2$, $CellContext`y2$} = $CellContext`pt2$; $CellContext`s1$ = 
          If[$CellContext`x1$ > 0, "-", "+"]; $CellContext`s2$ = 
          If[$CellContext`y1$ > 0, "-", "+"]; $CellContext`retta$ = 
          Expand[(($CellContext`y1$ - $CellContext`y2$)/($CellContext`x1$ - \
$CellContext`x2$)) ($CellContext`x$3639 - $CellContext`x1$) + \
$CellContext`y1$]; $CellContext`mess$ = 
          Column[{"Utilizziamo la formula:", 
             "\!\(\*FractionBox[\(x - \*SubscriptBox[\(x\), \(1\)]\), \
\(\*SubscriptBox[\(x\), \(1\)] - \*SubscriptBox[\(x\), \(2\)]\)]\) = \
\!\(\*FractionBox[\(y - \*SubscriptBox[\(y\), \(1\)]\), \
\(\*SubscriptBox[\(y\), \(1\)] - \*SubscriptBox[\(y\), \(2\)]\)]\)", 
             "per l'equazione della retta\ncongiungente due punti;\n\
sostituendo i valori di (\!\(\*SubscriptBox[\(x\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(1\)]\))\ne di (\!\(\*SubscriptBox[\(x\), \
\(2\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\)) nella formula, si ha:", 
             
             Row[{"\!\(\*FractionBox[\(x - \*SubscriptBox[\(x\), \(1\)]\), \(\
\*SubscriptBox[\(x\), \(1\)] - \*SubscriptBox[\(x\), \(2\)]\)]\) = \
\!\(\*FractionBox[\(y - \*SubscriptBox[\(y\), \(1\)]\), \
\(\*SubscriptBox[\(y\), \(1\)] - \*SubscriptBox[\(y\), \(2\)]\)]\) \
\[DoubleLeftRightArrow] ", 
               StringForm[
               "\!\(\*FractionBox[\(x`1``2`\), \(`3`\)]\) = \
\!\(\*FractionBox[\(y`4``5`\), \(`6`\)]\)", $CellContext`s1$, 
                
                Abs[$CellContext`x1$], $CellContext`x1$ - $CellContext`x2$, \
$CellContext`s2$, 
                Abs[$CellContext`y1$], $CellContext`y1$ - $CellContext`y2$]}],
              "da cui:", 
             Row[{"y = ", 
               TraditionalForm[$CellContext`retta$]}]}]; $CellContext`mess$], 
       Attributes[$CellContext`pt1$] = {Temporary}, 
       Attributes[$CellContext`pt2$] = {Temporary}, 
       Attributes[$CellContext`x1$] = {Temporary}, 
       Attributes[$CellContext`x2$] = {Temporary}, 
       Attributes[$CellContext`y1$] = {Temporary}, 
       Attributes[$CellContext`y2$] = {Temporary}, 
       Attributes[$CellContext`s1$] = {Temporary}, 
       Attributes[$CellContext`s2$] = {Temporary}, 
       Attributes[$CellContext`retta$] = {Temporary}, 
       Attributes[$CellContext`mess$] = {Temporary}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell["\<\
Determinare l'intersezione delle coppie di rette passanti per i seguenti \
punti:\
\>", "Text1"],

Cell[TextData[{
 "retta 1, passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], ",", 
      RowBox[{"-", "2"}]}], ")"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"3", ",", "5"}], ")"}]}], TraditionalForm]]],
 ",          retta 2, passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "4"}], ")"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"2", ",", "4"}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 "retta 1, passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], ",", 
      RowBox[{"-", "2"}]}], ")"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"3", ",", "3"}], ")"}]}], TraditionalForm]]],
 ",          retta 2, passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], ",", "1"}], ")"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], ",", "5"}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 "retta 1, passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{"2", ",", 
      RowBox[{"-", "2"}]}], ")"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"3", ",", "3"}], ")"}]}], TraditionalForm]]],
 ",          retta 2, passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], ",", 
      RowBox[{"-", "1"}]}], ")"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "4"}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 "retta 1, passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "2"}], ")"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"2", ",", 
      RowBox[{"-", "2"}]}], ")"}]}], TraditionalForm]]],
 ",          retta 2, passante per ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "0"}], ")"}]}], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"5", ",", 
      RowBox[{"-", "4"}]}], ")"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt1$$ = {-5, -2}, $CellContext`pt2$$ = {1, 
     Rational[5, 2]}, $CellContext`pt3$$ = {-4, -3}, $CellContext`pt4$$ = {5, 
    6}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt1$$], {-5, -2}}, Automatic}, {{
       Hold[$CellContext`pt2$$], {1, 
        Rational[5, 2]}}, Automatic}, {{
       Hold[$CellContext`pt3$$], {-4, -3}}, Automatic}, {{
       Hold[$CellContext`pt4$$], {5, 6}}, Automatic}}, Typeset`size$$ = {
    904., {249., 260.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pt1$$ = {-5, -2}, $CellContext`pt2$$ = {1, 
          Rational[
          5, 2]}, $CellContext`pt3$$ = {-4, -3}, $CellContext`pt4$$ = {5, 6}},
       "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`pt1$$ = 
        Round[$CellContext`pt1$$, 1/2]; $CellContext`pt2$$ = 
        Round[$CellContext`pt2$$, 1/2]; $CellContext`pt3$$ = 
        Round[$CellContext`pt3$$, 1/2]; $CellContext`pt4$$ = 
        Round[$CellContext`pt4$$, 1/2]; 
       If[$CellContext`pt1$$ == $CellContext`pt2$$, $CellContext`pt2$$ = \
$CellContext`pt1$$ + {1, 1}]; 
       If[$CellContext`pt3$$ == $CellContext`pt4$$, $CellContext`pt4$$ = \
$CellContext`pt3$$ + {1, 1}]; $CellContext`display$3666 = 
        Column[{"Svolgimento", 
           $CellContext`retta$3666[$CellContext`pt1$$, $CellContext`pt2$$, \
$CellContext`pt3$$, $CellContext`pt4$$]}]; Grid[{{
           Graphics[{{Red, 
              AbsoluteThickness[1], 
              
              Line[{($CellContext`pt1$$ - $CellContext`pt2$$) 
                 50 + $CellContext`pt2$$, ($CellContext`pt2$$ - \
$CellContext`pt1$$) 50 + $CellContext`pt1$$}]}, {Red, 
              Point[{$CellContext`pt1$$, $CellContext`pt2$$}]}, {Blue, 
              AbsoluteThickness[1], 
              
              Line[{($CellContext`pt3$$ - $CellContext`pt4$$) 
                 50 + $CellContext`pt3$$, ($CellContext`pt4$$ - \
$CellContext`pt3$$) 50 + $CellContext`pt3$$}]}, {Blue, 
              Point[{$CellContext`pt3$$, $CellContext`pt4$$}]}}, Axes -> True,
             AxesStyle -> Directive[{
               AbsoluteThickness[1], 
               Arrowheads[{0, 0.05}]}], ImageSize -> 250, 
            AxesLabel -> {"x", "y"}, GridLines -> {
              Range[-7, 7], 
              Range[-7, 7]}, GridLinesStyle -> GrayLevel[0.7], PlotRange -> 7,
             Ticks -> None], 
           Style[
            ReplaceAll[
             
             ReplaceAll[$CellContext`display$3666, $CellContext`x$3666 -> 
              "x"], $CellContext`y$3666 -> "y"], FontFamily -> Times, 8, 
            Bold]}}, Dividers -> {{False, True, False}, False}]), 
      "Specifications" :> {{{$CellContext`pt1$$, {-5, -2}}, Automatic, 
         ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`pt2$$, {1, 
           Rational[5, 2]}}, Automatic, ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`pt3$$, {-4, -3}}, Automatic, ControlType -> 
         Locator, Appearance -> None}, {{$CellContext`pt4$$, {5, 6}}, 
         Automatic, ControlType -> Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{999., {294., 305.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$3666] = {Temporary}, 
         Attributes[$CellContext`retta$3666] = {
          Temporary}, $CellContext`retta$3666[
           Pattern[$CellContext`pt1$, 
            Blank[]], 
           Pattern[$CellContext`pt2$, 
            Blank[]], 
           Pattern[$CellContext`pt3$, 
            Blank[]], 
           Pattern[$CellContext`pt4$, 
            Blank[]]] := 
         Module[{$CellContext`x1$, $CellContext`x2$, $CellContext`y1$, \
$CellContext`y2$, $CellContext`xx1$, $CellContext`xx2$, $CellContext`yy1$, \
$CellContext`yy2$, $CellContext`eqretta$, $CellContext`mess$}, \
{$CellContext`x1$, $CellContext`y1$} = $CellContext`pt1$; {$CellContext`x2$, \
$CellContext`y2$} = $CellContext`pt2$; {$CellContext`xx1$, $CellContext`yy1$} = \
$CellContext`pt3$; {$CellContext`xx2$, $CellContext`yy2$} = $CellContext`pt4$; \
$CellContext`eqrettarossa1$3666 = If[$CellContext`x1$ =!= $CellContext`x2$, 
              Row[{"y = ", 
                TraditionalForm[
                 
                 Expand[(($CellContext`y2$ - \
$CellContext`y1$)/($CellContext`x2$ - $CellContext`x1$)) ($CellContext`x$3666 - \
$CellContext`x1$) + $CellContext`y1$]]}], 
              
              Row[{$CellContext`x$3666, 
                " = ", $CellContext`x1$}]]; $CellContext`eqrettarossa2$3666 = 
            If[$CellContext`x1$ =!= $CellContext`x2$, {$CellContext`a1$3666, \
$CellContext`b1$3666, $CellContext`c1$3666} = (
                 If[$CellContext`y2$ - $CellContext`y1$ =!= 0, 
                   Sign[$CellContext`y2$ - $CellContext`y1$], 
                   
                   Sign[-($CellContext`x2$ - $CellContext`x1$)]] \
{$CellContext`y2$ - $CellContext`y1$, -($CellContext`x2$ - $CellContext`x1$), \
$CellContext`x1$ $CellContext`y2$ - $CellContext`x2$ $CellContext`y1$})/
                GCD[$CellContext`y2$ - $CellContext`y1$, -($CellContext`x2$ - \
$CellContext`x1$), $CellContext`x1$ $CellContext`y2$ - $CellContext`x2$ \
$CellContext`y1$]; 
              Row[{$CellContext`a1$3666 $CellContext`x$3666 + \
$CellContext`b1$3666 $CellContext`y$3666, 
                 " = ", $CellContext`c1$3666}], {$CellContext`a1$3666, \
$CellContext`b1$3666, $CellContext`c1$3666} = {1, 0, $CellContext`x1$}; 
              Row[{$CellContext`x$3666, 
                 " = ", $CellContext`x1$}]]; $CellContext`eqrettablu1$3666 = 
            If[$CellContext`xx1$ =!= $CellContext`xx2$, 
              Row[{"y = ", 
                TraditionalForm[
                 
                 Expand[(($CellContext`yy2$ - \
$CellContext`yy1$)/($CellContext`xx2$ - $CellContext`xx1$)) \
($CellContext`x$3666 - $CellContext`xx1$) + $CellContext`yy1$]]}], 
              
              Row[{$CellContext`x$3666, 
                " = ", $CellContext`xx1$}]]; $CellContext`eqrettablu2$3666 = 
            If[$CellContext`xx1$ =!= $CellContext`xx2$, \
{$CellContext`a2$3666, $CellContext`b2$3666, $CellContext`c2$3666} = (
                 If[$CellContext`yy2$ - $CellContext`yy1$ =!= 0, 
                   Sign[$CellContext`yy2$ - $CellContext`yy1$], 
                   
                   Sign[-($CellContext`xx2$ - $CellContext`xx1$)]] \
{$CellContext`yy2$ - $CellContext`yy1$, -($CellContext`xx2$ - \
$CellContext`xx1$), $CellContext`xx1$ $CellContext`yy2$ - $CellContext`xx2$ \
$CellContext`yy1$})/
                GCD[$CellContext`yy2$ - $CellContext`yy1$, \
-($CellContext`xx2$ - $CellContext`xx1$), $CellContext`xx1$ $CellContext`yy2$ - \
$CellContext`xx2$ $CellContext`yy1$]; 
              Row[{$CellContext`a2$3666 $CellContext`x$3666 + \
$CellContext`b2$3666 $CellContext`y$3666, 
                 " = ", $CellContext`c2$3666}], {$CellContext`a2$3666, \
$CellContext`b2$3666, $CellContext`c2$3666} = {1, 0, $CellContext`xx1$}; 
              Row[{$CellContext`x$3666, " = ", $CellContext`xx1$}]]; Column[{
              Row[{
                StringJoin["Equazione della retta rossa", 
                 Which[
                  
                  And[$CellContext`x1$ =!= $CellContext`x2$, $CellContext`y1$ =!= \
$CellContext`y2$], ":  ", 
                  
                  And[$CellContext`x1$ =!= $CellContext`x2$, $CellContext`y1$ == \
$CellContext`y2$], " (orizzontale):  ", $CellContext`x1$ == $CellContext`x2$, 
                  " (verticale):  "]], $CellContext`eqrettarossa1$3666}], 
              Row[{
                StringJoin["Equazione della retta blu", 
                 Which[
                  
                  And[$CellContext`xx1$ =!= $CellContext`xx2$, \
$CellContext`yy1$ =!= $CellContext`yy2$], ":  ", 
                  
                  And[$CellContext`xx1$ =!= $CellContext`xx2$, \
$CellContext`yy1$ == $CellContext`yy2$], 
                  " (orizzontale):  ", $CellContext`xx1$ == $CellContext`xx2$,
                   " (verticale):  "]], $CellContext`eqrettablu1$3666}], 
              Which[
               
               And[$CellContext`y1$ == $CellContext`y2$, $CellContext`yy1$ == \
$CellContext`yy2$, $CellContext`y1$ == $CellContext`yy1$], 
               "Le due rette sono orizzontali e coincidenti!!!", 
               
               And[$CellContext`x1$ =!= $CellContext`x2$, $CellContext`xx1$ =!= \
$CellContext`xx2$, ($CellContext`y2$ - $CellContext`y1$)/($CellContext`x2$ - \
$CellContext`x1$) == ($CellContext`yy2$ - \
$CellContext`yy1$)/($CellContext`xx2$ - $CellContext`xx1$), ($CellContext`x1$ \
$CellContext`y2$ - $CellContext`x2$ $CellContext`y1$)/($CellContext`x1$ - \
$CellContext`x2$) == ($CellContext`xx1$ $CellContext`yy2$ - $CellContext`xx2$ \
$CellContext`yy1$)/($CellContext`xx1$ - $CellContext`xx2$)], 
               "Le due rette sono coincidenti!!!", 
               
               And[$CellContext`x1$ == $CellContext`x2$, $CellContext`xx1$ == \
$CellContext`xx2$, $CellContext`x1$ == $CellContext`xx1$], 
               "Le due rette sono verticali e coincidenti!!!", 
               
               And[$CellContext`y1$ == $CellContext`y2$, $CellContext`yy1$ == \
$CellContext`yy2$, $CellContext`y1$ =!= $CellContext`yy1$], 
               "Le due rette sono orizzontali e parallele, non si intersecano \
mai.", 
               
               And[$CellContext`x1$ == $CellContext`x2$, $CellContext`xx1$ == \
$CellContext`xx2$, $CellContext`x1$ =!= $CellContext`xx1$], 
               "Le due rette sono verticali e parallele, non si intersecano \
mai.", 
               
               And[$CellContext`x1$ =!= $CellContext`x2$, $CellContext`xx1$ =!= \
$CellContext`xx2$, ($CellContext`y2$ - $CellContext`y1$)/($CellContext`x2$ - \
$CellContext`x1$) == ($CellContext`yy2$ - \
$CellContext`yy1$)/($CellContext`xx2$ - $CellContext`xx1$), ($CellContext`x1$ \
$CellContext`y2$ - $CellContext`x2$ $CellContext`y1$)/($CellContext`x1$ - \
$CellContext`x2$) =!= ($CellContext`xx1$ $CellContext`yy2$ - \
$CellContext`xx2$ $CellContext`yy1$)/($CellContext`xx1$ - $CellContext`xx2$)],
                "Le due rette hanno lo stesso coefficiente angolare,\nquindi \
sono parallele e non si intersecano mai.", True, 
               Column[{"Semplificando e mettendo a sistema:", 
                 Row[{
                   DisplayForm[
                    StyleBox["{", SpanMaxSize -> Infinity]], 
                   
                   Grid[{{$CellContext`eqrettarossa2$3666}, \
{$CellContext`eqrettablu2$3666}}, Alignment -> Left]}], 
                 "Risolvendo con la regola di Cramer si ottiene la \
soluzione:", 
                 Row[{"x = ", 
                   Grid[{{
                    Row[{
                    DisplayForm[
                    StyleBox["(", SpanMaxSize -> Infinity]], 
                    
                    Grid[{{$CellContext`c1$3666, $CellContext`b1$3666}, \
{$CellContext`c2$3666, $CellContext`b2$3666}}, Alignment -> Center], 
                    DisplayForm[
                    StyleBox[")", SpanMaxSize -> Infinity]]}]}, {
                    Row[{
                    DisplayForm[
                    StyleBox["(", SpanMaxSize -> Infinity]], 
                    
                    Grid[{{$CellContext`a1$3666, $CellContext`b1$3666}, \
{$CellContext`a2$3666, $CellContext`b2$3666}}, Alignment -> Center], 
                    DisplayForm[
                    StyleBox[")", SpanMaxSize -> Infinity]]}]}}, 
                    Dividers -> {None, {False, True, False}}], " = ", 
                   Grid[{{
                    
                    Det[{{$CellContext`c1$3666, $CellContext`b1$3666}, \
{$CellContext`c2$3666, $CellContext`b2$3666}}]}, {
                    
                    Det[{{$CellContext`a1$3666, $CellContext`b1$3666}, \
{$CellContext`a2$3666, $CellContext`b2$3666}}]}}, 
                    Dividers -> {None, {False, True, False}}], " = ", 
                   Simplify[
                   Det[{{$CellContext`c1$3666, $CellContext`b1$3666}, \
{$CellContext`c2$3666, $CellContext`b2$3666}}]/
                    Det[{{$CellContext`a1$3666, $CellContext`b1$3666}, \
{$CellContext`a2$3666, $CellContext`b2$3666}}]]}], 
                 Row[{"y = ", 
                   Grid[{{
                    Row[{
                    DisplayForm[
                    StyleBox["(", SpanMaxSize -> Infinity]], 
                    
                    Grid[{{$CellContext`a1$3666, $CellContext`c1$3666}, \
{$CellContext`a2$3666, $CellContext`c2$3666}}, Alignment -> Center], 
                    DisplayForm[
                    StyleBox[")", SpanMaxSize -> Infinity]]}]}, {
                    Row[{
                    DisplayForm[
                    StyleBox["(", SpanMaxSize -> Infinity]], 
                    
                    Grid[{{$CellContext`a1$3666, $CellContext`b1$3666}, \
{$CellContext`a2$3666, $CellContext`b2$3666}}, Alignment -> Center], 
                    DisplayForm[
                    StyleBox[")", SpanMaxSize -> Infinity]]}]}}, 
                    Dividers -> {None, {False, True, False}}], " = ", 
                   Grid[{{
                    
                    Det[{{$CellContext`a1$3666, $CellContext`c1$3666}, \
{$CellContext`a2$3666, $CellContext`c2$3666}}]}, {
                    
                    Det[{{$CellContext`a1$3666, $CellContext`b1$3666}, \
{$CellContext`a2$3666, $CellContext`b2$3666}}]}}, 
                    Dividers -> {None, {False, True, False}}], " = ", 
                   Simplify[
                   Det[{{$CellContext`a1$3666, $CellContext`c1$3666}, \
{$CellContext`a2$3666, $CellContext`c2$3666}}]/
                    Det[{{$CellContext`a1$3666, $CellContext`b1$3666}, \
{$CellContext`a2$3666, $CellContext`b2$3666}}]]}], 
                 "dunque il punto di intersezione \[EGrave]:", 
                 Row[{"(x, y) = ", 
                   Row[{
                    DisplayForm[
                    StyleBox["(", SpanMaxSize -> Infinity]], 
                    Row[{
                    Simplify[
                    Det[{{$CellContext`c1$3666, $CellContext`b1$3666}, \
{$CellContext`c2$3666, $CellContext`b2$3666}}]/
                    Det[{{$CellContext`a1$3666, $CellContext`b1$3666}, \
{$CellContext`a2$3666, $CellContext`b2$3666}}]], ", ", 
                    Simplify[
                    Det[{{$CellContext`a1$3666, $CellContext`c1$3666}, \
{$CellContext`a2$3666, $CellContext`c2$3666}}]/
                    Det[{{$CellContext`a1$3666, $CellContext`b1$3666}, \
{$CellContext`a2$3666, $CellContext`b2$3666}}]]}], 
                    DisplayForm[
                    StyleBox[")", SpanMaxSize -> Infinity]]}], "."}]}]]}]], 
         Attributes[$CellContext`pt1$] = {Temporary}, 
         Attributes[$CellContext`pt2$] = {Temporary}, 
         Attributes[$CellContext`pt3$] = {Temporary}, 
         Attributes[$CellContext`pt4$] = {Temporary}, 
         Attributes[$CellContext`x1$] = {Temporary}, 
         Attributes[$CellContext`x2$] = {Temporary}, 
         Attributes[$CellContext`y1$] = {Temporary}, 
         Attributes[$CellContext`y2$] = {Temporary}, 
         Attributes[$CellContext`xx1$] = {Temporary}, 
         Attributes[$CellContext`xx2$] = {Temporary}, 
         Attributes[$CellContext`yy1$] = {Temporary}, 
         Attributes[$CellContext`yy2$] = {Temporary}, 
         Attributes[$CellContext`eqretta$] = {Temporary}, 
         Attributes[$CellContext`mess$] = {Temporary}, 
         Attributes[$CellContext`eqrettarossa1$3666] = {Temporary}, 
         Attributes[$CellContext`x$3666] = {Temporary}, 
         Attributes[$CellContext`eqrettarossa2$3666] = {Temporary}, 
         Attributes[$CellContext`a1$3666] = {Temporary}, 
         Attributes[$CellContext`b1$3666] = {Temporary}, 
         Attributes[$CellContext`c1$3666] = {Temporary}, 
         Attributes[$CellContext`y$3666] = {Temporary}, 
         Attributes[$CellContext`eqrettablu1$3666] = {Temporary}, 
         Attributes[$CellContext`eqrettablu2$3666] = {Temporary}, 
         Attributes[$CellContext`a2$3666] = {Temporary}, 
         Attributes[$CellContext`b2$3666] = {Temporary}, 
         Attributes[$CellContext`c2$3666] = {
          Temporary}}; ($CellContext`pt1$$ = {-5, -2}; $CellContext`pt2$$ = {
          1, 5/2}; $CellContext`pt3$$ = {-4, -3}; $CellContext`pt4$$ = {5, 
          6})}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Calcolare la distanza tra il punto ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " e la retta passante per i punti ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "1"], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "2"], TraditionalForm]]],
 ":"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], ",", 
      RowBox[{"-", "2"}]}], ")"}]}], TraditionalForm]]],
 ";             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "5"}], ",", "2"}], ")"}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"4", ",", "2"}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "2"}], ")"}]}], TraditionalForm]]],
 ";             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{"1", ",", 
      RowBox[{"-", "3"}]}], ")"}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"1", ",", "4"}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", 
    RowBox[{"(", 
     RowBox[{"2", ",", "5"}], ")"}]}], TraditionalForm]]],
 ";             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}]}], ")"}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"3", ",", "3"}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]}], TraditionalForm]]],
 ";             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "0"}], ")"}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"1", ",", 
      RowBox[{"-", "3"}]}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "6"}], ")"}]}], TraditionalForm]]],
 ";             ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", 
      RowBox[{"-", "1"}]}], ")"}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"4", ",", "2"}], ")"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell[TextData[{
 "Osservare che, per una retta di equazione ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{"m", " ", "x"}], "+", "q"}]}], TraditionalForm]]],
 ", la formula della distanza punto-retta diventa:"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["d", "TI"], "(", 
     RowBox[{
      SubscriptBox[
       StyleBox["P", "TI"], "0"], ",", 
      StyleBox["r", "TI"]}], ")"}], "\[LongEqual]", 
    FractionBox[
     RowBox[{"\[LeftBracketingBar]", 
      RowBox[{
       SubscriptBox["y", "0"], "-", 
       RowBox[{"m", " ", 
        SubscriptBox["x", "0"]}], "-", "q"}], "\[RightBracketingBar]"}], 
     SqrtBox[
      RowBox[{"1", "+", 
       SuperscriptBox[
        StyleBox["m", "TI"], "2"]}]]]}], TraditionalForm]]],
 ","
}], "TextDisplay"],

Cell["\<\
e controllare il risultato ottenuto nell'animazione seguente.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`pt$$ = {-3, 
     Rational[9, 2]}, $CellContext`pt1$$ = {-5, -2}, $CellContext`pt2$$ = {1, 
     Rational[5, 2]}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt1$$], {-5, -2}}, Automatic}, {{
       Hold[$CellContext`pt2$$], {1, 
        Rational[5, 2]}}, Automatic}, {{
       Hold[$CellContext`pt$$], {-4, 3}}, Automatic}}, Typeset`size$$ = {
    838., {249., 260.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`pt$$ = {-4, 
         3}, $CellContext`pt1$$ = {-5, -2}, $CellContext`pt2$$ = {1, 
          Rational[5, 2]}}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`pt$$ = 
        Round[$CellContext`pt$$, 1/2]; $CellContext`pt1$$ = 
        Round[$CellContext`pt1$$, 1/2]; $CellContext`pt2$$ = 
        Round[$CellContext`pt2$$, 1/2]; 
       If[$CellContext`pt1$$ == $CellContext`pt2$$, $CellContext`pt2$$ = \
$CellContext`pt1$$ + {1, 1}]; $CellContext`display$3716 = 
        Column[{"Svolgimento", 
           
           Row[{"Coordinate del punto P = (\!\(\*SubscriptBox[\(x\), \
\(0\)]\), \!\(\*SubscriptBox[\(y\), \(0\)]\)) = ", 
             DisplayForm[
              StyleBox["(", SpanMaxSize -> Infinity]], 
             Part[$CellContext`pt$$, 1], ", ", 
             Part[$CellContext`pt$$, 2], 
             DisplayForm[
              StyleBox[")", SpanMaxSize -> Infinity]], ";"}], 
           Row[{"Equazione della retta: ", 
             $CellContext`eqretta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$]}], 
           
           Which[$CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == "assex", 
            "Ovviamente la retta coincide con l'asse x;", \
$CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == "assey", 
            "Ovviamente la retta coincide con l'asse y;", \
$CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == 
            "orizzontale", 
            "Ovviamente la retta \[EGrave] orizzontale;", \
$CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == 
            "verticale", 
            "Ovviamente la retta \[EGrave] verticale;", \
$CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == 
            "primabisettrice", 
            "La retta \[EGrave] la bisettrice del primo e del terzo \
quadrante;", $CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == 
            "parallelaprimabisettrice", 
            "La retta \[EGrave] parallela alla bisettrice del primo e del \
terzo quadrante;", $CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == "secondabisettrice", 
            "La retta \[EGrave] la bisettrice del secondo e del quarto \
quadrante;", $CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == 
            "parallelasecondabisettrice", 
            "La retta \[EGrave] parallela alla bisettrice del secondo e del \
terzo quadrante;", True, ""], 
           If[Dot[$CellContext`pt$$ - $CellContext`pt1$$, 
              $CellContext`normale$3716[$CellContext`pt1$$, \
$CellContext`pt2$$]] == 0, 
            "E' immediato verificare che le coordinate del punto P\n\
soddisfano l'equazione della retta, quindi il punto P\nappartiene alla retta \
e la sua distanza da essa \[EGrave] nulla.", 
            
            Which[$CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == "assex", 
             
             Row[{"In questo caso la distanza di P dalla retta \[EGrave] \
semplicemente\nil valore assoluto dell'ordinata di P:  ", 
               DisplayForm[
                StyleBox["|", SpanMaxSize -> Infinity]], 
               Part[$CellContext`pt$$, 2], 
               DisplayForm[
                StyleBox["|", SpanMaxSize -> Infinity]], " = ", 
               Abs[
                
                Part[$CellContext`pt$$, 
                 2]]}], $CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == "assey", 
             
             Row[{"In questo caso la distanza di P dalla retta \[EGrave] \
semplicemente\nil valore assoluto dell'ascissa di P:  ", 
               DisplayForm[
                StyleBox["|", SpanMaxSize -> Infinity]], 
               Part[$CellContext`pt$$, 1], 
               DisplayForm[
                StyleBox["|", SpanMaxSize -> Infinity]], " = ", 
               Abs[
                
                Part[$CellContext`pt$$, 
                 1]]}], $CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == "orizzontale", 
             
             Row[{"In questo caso la distanza di P dalla retta \[EGrave] il \
valore assoluto\ndella differenza delle ordinate di P e di H:  |PH| = ", 
               DisplayForm[
                StyleBox["|", SpanMaxSize -> Infinity]], 
               Part[$CellContext`pt$$, 2] - Part[
                $CellContext`piede$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], 2], 
               DisplayForm[
                StyleBox["|", SpanMaxSize -> Infinity]], " = ", 
               Abs[Part[$CellContext`pt$$, 2] - Part[
                 $CellContext`piede$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], 
                 2]]}], $CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == "verticale", 
             
             Row[{"In questo caso la distanza di P dalla retta \[EGrave] il \
valore assoluto\ndella differenza delle ascisse di P e di H:  |PH| = ", 
               DisplayForm[
                StyleBox["|", SpanMaxSize -> Infinity]], 
               Part[$CellContext`pt$$, 1] - Part[
                $CellContext`piede$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], 1], 
               DisplayForm[
                StyleBox["|", SpanMaxSize -> Infinity]], " = ", 
               Abs[Part[$CellContext`pt$$, 1] - Part[
                 $CellContext`piede$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], 1]]}], 
             
             Or[$CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == 
              "primabisettrice", $CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == 
              "parallelaprimabisettrice", \
$CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == 
              "secondabisettrice", \
$CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == 
              "parallelasecondabisettrice"], 
             Column[{
               Row[{"Le coordinate del punto Q sono: ", 
                 DisplayForm[
                  StyleBox["(", SpanMaxSize -> Infinity]], 
                 Part[
                  $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], 1], ", ", 
                 Part[
                  $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], 2], 
                 DisplayForm[
                  StyleBox[")", SpanMaxSize -> Infinity]], 
                 "; poich\[EAcute] il triangolo PHQ\n\[EGrave] la \
met\[AGrave] di un quadrato di cui PQ \[EGrave] la diagonale, si ha:\n\
2|PH\!\(\*SuperscriptBox[\(|\), \(2\)]\) = |PQ\!\(\*SuperscriptBox[\(|\), \(2\
\)]\), da cui:"}], 
               
               Row[{"|PH| = \!\(\*FractionBox[\(\(|\)\(PQ\)\(|\)\), \
SqrtBox[\(2\)]]\) = ", 
                 DisplayForm[
                  StyleBox["|", SpanMaxSize -> Infinity]], (
                  Part[$CellContext`pt$$, 2] - Part[
                   $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], 2])/2^Rational[1, 2], 
                 DisplayForm[
                  StyleBox["|", SpanMaxSize -> Infinity]], " = ", 
                 
                 Simplify[(1/2^Rational[1, 2]) 
                  Abs[Part[$CellContext`pt$$, 2] - Part[
                    $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], 
                    2]]]}]}], $CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == "qualsiasi", 
             Column[{
               
               Row[{"L'ordinata del punto Q \[EGrave] m \
\!\(\*SubscriptBox[\(x\), \(0\)]\) + q = ", 
                 Part[
                  $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], 2], " quindi:"}], 
               
               Row[{"|PQ| = |\!\(\*SubscriptBox[\(y\), \(0\)]\)-m \
\!\(\*SubscriptBox[\(x\), \(0\)]\)-q| = ", 
                 
                 Norm[$CellContext`pt$$ - \
$CellContext`puntoq$3716[$CellContext`pt$$, $CellContext`pt1$$, \
$CellContext`pt2$$]], "; Essendo poi:"}], 
               "cos \[Alpha] = \!\(\*FractionBox[\(1\), SqrtBox[\(1 + \
\*SuperscriptBox[\(tg\), \(2\)] \[Alpha]\)]]\) = \!\(\*FractionBox[\(1\), \
SqrtBox[\(1 + \*SuperscriptBox[\(m\), \(2\)]\)]]\), si ha:", 
               
               Row[{"|PH| = |PQ|cos \[Alpha] = \
\!\(\*FractionBox[\(\(|\)\(\*SubscriptBox[\(y\), \(0\)] - m\\ \*SubscriptBox[\
\(x\), \(0\)] - q\)\(|\)\), SqrtBox[\(1 + \*SuperscriptBox[\(m\), \
\(2\)]\)]]\) = ", 
                 
                 Norm[$CellContext`pt$$ - \
$CellContext`piede$3716[$CellContext`pt$$, $CellContext`pt1$$, \
$CellContext`pt2$$]]}]}]]]}]; Grid[{{
           Graphics[{{Red, 
              AbsoluteThickness[1], 
              
              Line[{($CellContext`pt1$$ - $CellContext`pt2$$) 
                 50 + $CellContext`pt2$$, ($CellContext`pt2$$ - \
$CellContext`pt1$$) 50 + $CellContext`pt1$$}]}, {Red, 
              Point[{$CellContext`pt1$$, $CellContext`pt2$$}]}, 
             Line[{$CellContext`pt$$, 
               $CellContext`piede$3716[$CellContext`pt$$, $CellContext`pt1$$, \
$CellContext`pt2$$]}], {Red, 
              Point[$CellContext`pt$$]}, 
             Point[
              $CellContext`piede$3716[$CellContext`pt$$, $CellContext`pt1$$, \
$CellContext`pt2$$]], 
             Which[
              
              Or[$CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == 
               "primabisettrice", $CellContext`retta$3716[$CellContext`pt1$$, \
$CellContext`pt2$$] == 
               "parallelaprimabisettrice", \
$CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == 
               "secondabisettrice", \
$CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == 
               "parallelasecondabisettrice"], {
               Point[
                $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$]], {Dashed, 
                Line[{$CellContext`pt$$, 
                  $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$]}]}, 
               Text["Q", 
                $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], {-1, -1}]}, \
$CellContext`retta$3716[$CellContext`pt1$$, $CellContext`pt2$$] == 
              "qualsiasi", {{
                Opacity[0.5], 
                $CellContext`freccia1$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], 
                $CellContext`freccia2$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$]}, 
               Point[{
                 $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$]}], {Dashed, 
                Line[{$CellContext`pt$$, 
                  $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$]}]}, 
               Text["Q", 
                $CellContext`puntoq$3716[$CellContext`pt$$, \
$CellContext`pt1$$, $CellContext`pt2$$], {-1, -1}]}, True, {}], 
             Text["P", $CellContext`pt$$, {-1, -1}], 
             Text["H", 
              $CellContext`piede$3716[$CellContext`pt$$, $CellContext`pt1$$, \
$CellContext`pt2$$], {-1, -1}]}, Axes -> True, AxesStyle -> Directive[{
               AbsoluteThickness[1], 
               Arrowheads[{0, 0.05}]}], ImageSize -> 250, 
            AxesLabel -> {"x", "y"}, GridLines -> {
              Range[-7, 7], 
              Range[-7, 7]}, GridLinesStyle -> GrayLevel[0.7], PlotRange -> 7,
             Ticks -> None], 
           Style[
            ReplaceAll[
             
             ReplaceAll[$CellContext`display$3716, $CellContext`x$3716 -> 
              "x"], $CellContext`y$3716 -> "y"], FontFamily -> Times, 8, 
            Bold]}}, Dividers -> {{False, True, False}, False}]), 
      "Specifications" :> {{{$CellContext`pt1$$, {-5, -2}}, Automatic, 
         ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`pt2$$, {1, 
           Rational[5, 2]}}, Automatic, ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`pt$$, {-4, 3}}, Automatic, ControlType -> 
         Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{933., {294., 305.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$3716] = {Temporary}, 
         Attributes[$CellContext`eqretta$3716] = {
          Temporary}, $CellContext`eqretta$3716[
           Pattern[$CellContext`pt1$, 
            Blank[]], 
           Pattern[$CellContext`pt2$, 
            Blank[]]] := 
         Module[{$CellContext`x1$, $CellContext`y1$, $CellContext`x2$, \
$CellContext`y2$}, {$CellContext`x1$, $CellContext`y1$} = $CellContext`pt1$; \
{$CellContext`x2$, $CellContext`y2$} = $CellContext`pt2$; Which[
             
             Or[$CellContext`retta$3716[$CellContext`pt1$, $CellContext`pt2$] == 
              "assex", $CellContext`retta$3716[$CellContext`pt1$, \
$CellContext`pt2$] == "orizzontale"], 
             Row[{"y = ", $CellContext`y1$}], 
             
             Or[$CellContext`retta$3716[$CellContext`pt1$, $CellContext`pt2$] == 
              "assey", $CellContext`retta$3716[$CellContext`pt1$, \
$CellContext`pt2$] == "verticale"], 
             Row[{"x = ", $CellContext`x1$}], True, 
             Row[{"y = ", 
               TraditionalForm[
                
                Expand[(($CellContext`y2$ - \
$CellContext`y1$)/($CellContext`x2$ - $CellContext`x1$)) ($CellContext`x$3716 - \
$CellContext`x1$) + $CellContext`y1$]]}]]], 
         Attributes[$CellContext`pt1$] = {Temporary}, 
         Attributes[$CellContext`pt2$] = {Temporary}, 
         Attributes[$CellContext`x1$] = {Temporary}, 
         Attributes[$CellContext`y1$] = {Temporary}, 
         Attributes[$CellContext`x2$] = {Temporary}, 
         Attributes[$CellContext`y2$] = {Temporary}, 
         Attributes[$CellContext`retta$3716] = {
          Temporary}, $CellContext`retta$3716[
           Pattern[$CellContext`pt1, 
            Blank[]], 
           Pattern[$CellContext`pt2, 
            Blank[]]] := 
         Module[{$CellContext`x1, $CellContext`y1, $CellContext`x2, \
$CellContext`y2}, {$CellContext`x1, $CellContext`y1} = $CellContext`pt1; \
{$CellContext`x2, $CellContext`y2} = $CellContext`pt2; 
           Which[$CellContext`y1 == $CellContext`y2 == 0, 
             "assex", $CellContext`x1 == $CellContext`x2 == 0, "assey", 
             And[$CellContext`y1 == $CellContext`y2, $CellContext`y1 =!= 0], 
             "orizzontale", 
             And[$CellContext`x1 == $CellContext`x2, $CellContext`x1 =!= 0], 
             "verticale", 
             And[
             Dot[$CellContext`pt2 - $CellContext`pt1, {-1, 1}] == 0, 
              Dot[$CellContext`pt1, {$CellContext`y2, -$CellContext`x2}] == 
              0], "primabisettrice", 
             And[
             Dot[$CellContext`pt2 - $CellContext`pt1, {-1, 1}] == 0, 
              Dot[$CellContext`pt1, {$CellContext`y2, -$CellContext`x2}] =!= 
              0], "parallelaprimabisettrice", 
             And[
             Dot[$CellContext`pt2 - $CellContext`pt1, {1, 1}] == 0, 
              Dot[$CellContext`pt1, {$CellContext`y2, -$CellContext`x2}] == 
              0], "secondabisettrice", 
             And[
             Dot[$CellContext`pt2 - $CellContext`pt1, {1, 1}] == 0, 
              Dot[$CellContext`pt1, {$CellContext`y2, -$CellContext`x2}] =!= 
              0], "parallelasecondabisettrice", True, "qualsiasi"]], 
         Attributes[$CellContext`x$3716] = {Temporary}, 
         Attributes[$CellContext`normale$3716] = {
          Temporary}, $CellContext`normale$3716[
           Pattern[$CellContext`pt1, 
            Blank[]], 
           Pattern[$CellContext`pt2, 
            Blank[]]] := 
         Module[{$CellContext`x1, $CellContext`y1, $CellContext`x2, \
$CellContext`y2}, {$CellContext`x1, $CellContext`y1} = $CellContext`pt1; \
{$CellContext`x2, $CellContext`y2} = $CellContext`pt2; {-($CellContext`y2 - \
$CellContext`y1), $CellContext`x2 - $CellContext`x1}], 
         Attributes[$CellContext`piede$3716] = {
          Temporary}, $CellContext`piede$3716[
           Pattern[$CellContext`pt, 
            Blank[]], 
           Pattern[$CellContext`pt1, 
            Blank[]], 
           Pattern[$CellContext`pt2, 
            Blank[]]] := 
         Module[{$CellContext`x1, $CellContext`y1, $CellContext`x2, \
$CellContext`y2, $CellContext`Hx, $CellContext`Hy}, {$CellContext`x1, \
$CellContext`y1} = $CellContext`pt1; {$CellContext`x2, $CellContext`y2} = \
$CellContext`pt2; ReplaceAll[{$CellContext`Hx, $CellContext`Hy}, 
             ToRules[
              Reduce[
               And[
               Dot[{$CellContext`Hx, $CellContext`Hy} - $CellContext`pt, \
$CellContext`pt2 - $CellContext`pt1] == 0, 
                Dot[{$CellContext`Hx, $CellContext`Hy} - $CellContext`pt1, \
{-($CellContext`y2 - $CellContext`y1), $CellContext`x2 - $CellContext`x1}] == 
                0], {$CellContext`Hx, $CellContext`Hy}, Reals]]]], 
         Attributes[$CellContext`puntoq$3716] = {
          Temporary}, $CellContext`puntoq$3716[
           Pattern[$CellContext`pt$, 
            Blank[]], 
           Pattern[$CellContext`pt1$, 
            Blank[]], 
           Pattern[$CellContext`pt2$, 
            Blank[]]] := 
         Module[{$CellContext`x1$, $CellContext`y1$, $CellContext`x2$, \
$CellContext`y2$, $CellContext`Qx$, $CellContext`Qy$}, {$CellContext`x1$, \
$CellContext`y1$} = $CellContext`pt1$; {$CellContext`x2$, $CellContext`y2$} = \
$CellContext`pt2$; ReplaceAll[{$CellContext`Qx$, $CellContext`Qy$}, 
             ToRules[
              Reduce[
               And[
               Dot[$CellContext`pt1$ - {$CellContext`Qx$, $CellContext`Qy$}, 
                  $CellContext`normale$3716[$CellContext`pt1$, \
$CellContext`pt2$]] == 0, $CellContext`Qx$ == 
                Part[$CellContext`pt$, 
                  1]], {$CellContext`Qx$, $CellContext`Qy$}, Reals]]]], 
         Attributes[$CellContext`pt$] = {Temporary}, 
         Attributes[$CellContext`Qx$] = {Temporary}, 
         Attributes[$CellContext`Qy$] = {Temporary}, 
         Attributes[$CellContext`freccia1$3716] = {
          Temporary}, $CellContext`freccia1$3716[
           Pattern[$CellContext`pt$, 
            Blank[]], 
           Pattern[$CellContext`pt1$, 
            Blank[]], 
           Pattern[$CellContext`pt2$, 
            Blank[]]] := 
         Module[{$CellContext`inizio$}, $CellContext`inizio$ = (
               Norm[$CellContext`piede$3716[$CellContext`pt$, \
$CellContext`pt1$, $CellContext`pt2$] - $CellContext`pt$]/
               10) (($CellContext`piede$3716[$CellContext`pt$, \
$CellContext`pt1$, $CellContext`pt2$] + \
$CellContext`puntoq$3716[$CellContext`pt$, $CellContext`pt1$, \
$CellContext`pt2$] - 2 $CellContext`pt$)/(
               Norm[$CellContext`piede$3716[$CellContext`pt$, \
$CellContext`pt1$, $CellContext`pt2$] + \
$CellContext`puntoq$3716[$CellContext`pt$, $CellContext`pt1$, \
$CellContext`pt2$] - 2 $CellContext`pt$] + 0.0001)) + $CellContext`pt$; {
             Arrow[{$CellContext`inizio$ + {3, 0}, $CellContext`inizio$}], 
             Text["\[Alpha]", $CellContext`inizio$ + {3, 0}, {-2, 0}]}], 
         Attributes[$CellContext`inizio$] = {Temporary}, 
         Attributes[$CellContext`freccia2$3716] = {
          Temporary}, $CellContext`freccia2$3716[
           Pattern[$CellContext`pt, 
            Blank[]], 
           Pattern[$CellContext`pt1, 
            Blank[]], 
           Pattern[$CellContext`pt2, 
            Blank[]]] := 
         Module[{$CellContext`x1, $CellContext`y1, $CellContext`x2, \
$CellContext`y2, $CellContext`intersezione, $CellContext`m, $CellContext`m1, \
$CellContext`b, $CellContext`punta}, {$CellContext`x1, $CellContext`y1} = \
$CellContext`pt1; {$CellContext`x2, $CellContext`y2} = $CellContext`pt2; \
$CellContext`intersezione = {$CellContext`x1 - (($CellContext`x2 - \
$CellContext`x1)/($CellContext`y2 - $CellContext`y1)) $CellContext`y1, 
              0}; $CellContext`m = ($CellContext`y2 - \
$CellContext`y1)/($CellContext`x2 - $CellContext`x1); $CellContext`m1 = (
              Sqrt[1 + $CellContext`m^2] - 1)/$CellContext`m; $CellContext`b[
              Pattern[$CellContext`xx, 
               Blank[]]] := $CellContext`m1 ($CellContext`xx - 
              Part[$CellContext`intersezione, 1]); $CellContext`punta = {
             Part[$CellContext`intersezione, 1] + 1, 
              $CellContext`b[Part[$CellContext`intersezione, 1] + 1]}; {
             Arrow[{$CellContext`punta + {3, 
                 Part[$CellContext`punta, 2]}, $CellContext`punta}], 
             Text["\[Alpha]", $CellContext`punta + {3, 
                Part[$CellContext`punta, 2]}, {-2, 
              0}]}], $CellContext`m = (-9)/
          10, $CellContext`m1 = ((-10) (-1 + Sqrt[181]/10))/9, $CellContext`b[
           Pattern[$CellContext`xx$, 
            Blank[]]] := $CellContext`m1 ($CellContext`xx$ - 
           Part[$CellContext`intersezione$162738, 1]), 
         Attributes[$CellContext`xx$] = {Temporary}, 
         Attributes[$CellContext`intersezione$162738] = {
          Temporary}, $CellContext`intersezione$162738 = {(-41)/18, 
           0}, $CellContext`punta = {(-23)/18, ((-10) (-1 + Sqrt[181]/10))/9},
          Attributes[$CellContext`y$3716] = {
          Temporary}}; ($CellContext`pt1$$ = {-5, -2}; $CellContext`pt2$$ = {
          1, 5/2}; $CellContext`pt$$ = {-3, 9/2})}; Typeset`initDone$$ = True)
     ,
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Esercizio"],

Cell[TextData[{
 "Determinare le eventuali intersezioni della circonferenza di centro ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]]],
 " e raggio ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " con la retta passante per i punti ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "1"], TraditionalForm]]],
 " e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "2"], TraditionalForm]]],
 ":"
}], "Text1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "=", "2"}], TraditionalForm]]],
 ";            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], ",", "2"}], ")"}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"4", ",", "2"}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "=", 
    RowBox[{"(", 
     RowBox[{"3", ",", "3"}], ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "=", "3"}], TraditionalForm]]],
 ";            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "5"}], ")"}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"3", ",", "0"}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "=", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "=", "3"}], TraditionalForm]]],
 ";            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{"2", ",", 
      RowBox[{"-", "3"}]}], ")"}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"2", ",", "4"}], ")"}]}], TraditionalForm]]],
 ";"
}], "TextDisplay"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "=", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "=", "2"}], TraditionalForm]]],
 ";            ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "1"], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "2"]}], ",", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}], ")"}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "2"], "=", 
    RowBox[{"(", 
     RowBox[{"3", ",", "4"}], ")"}]}], TraditionalForm]]],
 "."
}], "TextDisplay"],

Cell["\<\
Controllare poi i risultati ottenuti con l'aiuto della seguente animazione.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`centro$$ = {3, 
    4}, $CellContext`pt1$$ = {-5, -2}, $CellContext`pt2$$ = {2, 
    5}, $CellContext`punto$$ = {3, 2}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`pt1$$], {-5, -2}}, Automatic}, {{
       Hold[$CellContext`pt2$$], {2, 5}}, Automatic}, {{
       Hold[$CellContext`centro$$], {0, 0}}, Automatic}, {{
       Hold[$CellContext`punto$$], {2^Rational[-1, 2], 2^Rational[-1, 2]}}, 
      Automatic}}, Typeset`size$$ = {935., {249., 260.}}, Typeset`update$$ = 
    0, Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`centro$$ = {0, 
         0}, $CellContext`pt1$$ = {-5, -2}, $CellContext`pt2$$ = {2, 
         5}, $CellContext`punto$$ = {2^Rational[-1, 2], 2^Rational[-1, 2]}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`pt1$$ = 
        Round[$CellContext`pt1$$, 1]; $CellContext`pt2$$ = 
        Round[$CellContext`pt2$$, 1/2]; $CellContext`centro$$ = 
        Round[$CellContext`centro$$, 1/2]; $CellContext`punto$$ = 
        Round[$CellContext`punto$$, 1]; 
       If[$CellContext`pt1$$ == $CellContext`pt2$$, $CellContext`pt2$$ = \
$CellContext`pt1$$ + {1, 1}]; 
       If[$CellContext`punto$$ == $CellContext`centro$$, $CellContext`punto$$ = \
$CellContext`centro$$ + {1, 1}]; 
       Module[{$CellContext`messretta$, $CellContext`eqretta$, \
$CellContext`messcirconferenza$, $CellContext`eqcirconferenza$, \
$CellContext`messsistema$, $CellContext`messsolsistema$, $CellContext`eq$, \
$CellContext`messfinale$, $CellContext`display$}, $CellContext`messretta$ = 
          First[
            $CellContext`retta$6457[$CellContext`pt1$$, $CellContext`pt2$$]]; \
$CellContext`eqretta$ = Last[
            $CellContext`retta$6457[$CellContext`pt1$$, $CellContext`pt2$$]]; \
$CellContext`messcirconferenza$ = First[
            $CellContext`circonferenza$6457[$CellContext`centro$$, \
$CellContext`punto$$]]; $CellContext`eqcirconferenza$ = Last[
            $CellContext`circonferenza$6457[$CellContext`centro$$, \
$CellContext`punto$$]]; $CellContext`messsistema$ = First[
            $CellContext`sistema$6457[$CellContext`pt1$$, $CellContext`pt2$$, \
$CellContext`eqretta$, $CellContext`eqcirconferenza$]]; \
$CellContext`messsolsistema$ = First[
            $CellContext`soluzionesistema$6457[$CellContext`pt1$$, \
$CellContext`pt2$$, $CellContext`eqretta$, $CellContext`eqcirconferenza$]]; \
$CellContext`eq$ = Last[
            $CellContext`soluzionesistema$6457[$CellContext`pt1$$, \
$CellContext`pt2$$, $CellContext`eqretta$, $CellContext`eqcirconferenza$]]; \
$CellContext`messfinale$ = $CellContext`soluzioneeq$6457[$CellContext`pt1$$, \
$CellContext`pt2$$, $CellContext`eq$]; $CellContext`display$ = 
          Column[{$CellContext`messretta$, $CellContext`messcirconferenza$, \
$CellContext`messsistema$, $CellContext`messsolsistema$, \
$CellContext`messfinale$}]; Grid[{{
             Graphics[{{Red, 
                AbsoluteThickness[1], 
                
                Line[{($CellContext`pt1$$ - $CellContext`pt2$$) 
                   50 + $CellContext`pt2$$, ($CellContext`pt2$$ - \
$CellContext`pt1$$) 50 + $CellContext`pt1$$}]}, {Red, 
                AbsoluteThickness[1], 
                Circle[$CellContext`centro$$, 
                 Norm[$CellContext`punto$$ - $CellContext`centro$$]]}, {Red, 
                
                Point[{$CellContext`pt1$$, $CellContext`pt2$$, \
$CellContext`centro$$, $CellContext`punto$$}]}, 
               $CellContext`punti$6457[$CellContext`pt1$$, \
$CellContext`pt2$$, $CellContext`eqretta$, $CellContext`eqcirconferenza$]}, 
              Axes -> True, AxesStyle -> Directive[{
                 AbsoluteThickness[1], 
                 Arrowheads[{0, 0.05}]}], ImageSize -> 250, 
              AxesLabel -> {"x", "y"}, GridLines -> {
                Range[-7, 7], 
                Range[-7, 7]}, GridLinesStyle -> GrayLevel[0.7], PlotRange -> 
              7, Ticks -> None], 
             Style[
              ReplaceAll[
               
               ReplaceAll[$CellContext`display$, $CellContext`x$6457 -> 
                "x"], $CellContext`y$6457 -> "y"], FontFamily -> Times, 8, 
              Bold]}}, Dividers -> {{False, True, False}, False}]]), 
      "Specifications" :> {{{$CellContext`pt1$$, {-5, -2}}, Automatic, 
         ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`pt2$$, {2, 5}}, Automatic, ControlType -> 
         Locator, Appearance -> None}, {{$CellContext`centro$$, {0, 0}}, 
         Automatic, ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`punto$$, {
          2^Rational[-1, 2], 2^Rational[-1, 2]}}, Automatic, ControlType -> 
         Locator, Appearance -> None}}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{1030., {294., 305.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({
      Attributes[$CellContext`messretta$] = {Temporary}, 
       Attributes[$CellContext`eqretta$] = {Temporary}, 
       Attributes[$CellContext`eqcirconferenza$] = {Temporary}, 
       Attributes[$CellContext`eq$] = {Temporary}, 
       Attributes[$CellContext`retta$6457] = {
        Temporary}, $CellContext`retta$6457[
         Pattern[$CellContext`pt1$, 
          Blank[]], 
         Pattern[$CellContext`pt2$, 
          Blank[]]] := 
       Module[{$CellContext`x1$, $CellContext`x2$, $CellContext`y1$, \
$CellContext`y2$, $CellContext`eqretta$, $CellContext`mess$}, \
{$CellContext`x1$, $CellContext`y1$} = $CellContext`pt1$; {$CellContext`x2$, \
$CellContext`y2$} = $CellContext`pt2$; $CellContext`eqretta$ = 
          If[$CellContext`x1$ =!= $CellContext`x2$, 
            
            Simplify[(($CellContext`y2$ - $CellContext`y1$)/($CellContext`x2$ - \
$CellContext`x1$)) ($CellContext`x$6457 - $CellContext`x1$) + \
$CellContext`y1$], $CellContext`x1$]; $CellContext`mess$ = Which[
            
            And[$CellContext`x1$ =!= $CellContext`x2$, $CellContext`y1$ =!= \
$CellContext`y2$], 
            Column[{"La retta ha equazione:", 
              Row[{"y = ", 
                TraditionalForm[$CellContext`eqretta$]}]}], 
            
            And[$CellContext`x1$ =!= $CellContext`x2$, $CellContext`y1$ == \
$CellContext`y2$], 
            Column[{"La retta \[EGrave] orizzontale, e ha equazione:", 
              Row[{"y = ", 
                
                TraditionalForm[$CellContext`eqretta$]}]}], $CellContext`x1$ == \
$CellContext`x2$, 
            Column[{"La retta \[EGrave] verticale, e ha equazione:", 
              Row[{"x = ", 
                
                TraditionalForm[$CellContext`eqretta$]}]}]]; \
{$CellContext`mess$, $CellContext`eqretta$}], 
       Attributes[$CellContext`pt1$] = {Temporary}, 
       Attributes[$CellContext`pt2$] = {Temporary}, 
       Attributes[$CellContext`x1$] = {Temporary}, 
       Attributes[$CellContext`x2$] = {Temporary}, 
       Attributes[$CellContext`y1$] = {Temporary}, 
       Attributes[$CellContext`y2$] = {Temporary}, 
       Attributes[$CellContext`mess$] = {Temporary}, 
       Attributes[$CellContext`x$6457] = {Temporary}, 
       Attributes[$CellContext`circonferenza$6457] = {
        Temporary}, $CellContext`circonferenza$6457[
         Pattern[$CellContext`centro$, 
          Blank[]], 
         Pattern[$CellContext`punto$, 
          Blank[]]] := 
       Module[{$CellContext`eqcirconferenza$, $CellContext`mess$}, \
$CellContext`eqcirconferenza$ = ($CellContext`x$6457 - 
              First[$CellContext`centro$])^2 + ($CellContext`y$6457 - 
              Last[$CellContext`centro$])^2 == 
           Norm[$CellContext`punto$ - $CellContext`centro$]^2; \
$CellContext`mess$ = Column[{"La circonferenza ha equazione:", 
             TraditionalForm[
              
              TraditionalForm[$CellContext`eqcirconferenza$]]}]; \
{$CellContext`mess$, $CellContext`eqcirconferenza$}], 
       Attributes[$CellContext`centro$] = {Temporary}, 
       Attributes[$CellContext`punto$] = {Temporary}, 
       Attributes[$CellContext`y$6457] = {Temporary}, 
       Attributes[$CellContext`sistema$6457] = {
        Temporary}, $CellContext`sistema$6457[
         Pattern[$CellContext`pt1, 
          Blank[]], 
         Pattern[$CellContext`pt2, 
          Blank[]], 
         Pattern[$CellContext`eqretta, 
          Blank[]], 
         Pattern[$CellContext`eqcirconferenza, 
          Blank[]]] := 
       Module[{$CellContext`x1, $CellContext`x2, $CellContext`y1, \
$CellContext`y2, $CellContext`mess, $CellContext`sis}, {$CellContext`x1, \
$CellContext`y1} = $CellContext`pt1; {$CellContext`x2, $CellContext`y2} = \
$CellContext`pt2; $CellContext`sis = 
          And[$CellContext`eqretta, $CellContext`eqcirconferenza]; \
$CellContext`mess = If[$CellContext`x1 =!= $CellContext`x2, 
            
            Column[{"Mettendo a sistema l'equazione della retta\ncon quella \
della circonferenza, si ha:", 
              Row[{
                DisplayForm[
                 StyleBox["{", SpanMaxSize -> Infinity]], 
                Grid[{{
                   Row[{"y = ", 
                    TraditionalForm[$CellContext`eqretta]}]}, {
                   TraditionalForm[$CellContext`eqcirconferenza]}}, Alignment -> 
                 Left]}]}], 
            
            Column[{"Mettendo a sistema l'equazione della retta\ncon quella \
della circonferenza, si ha:", 
              Row[{
                DisplayForm[
                 StyleBox["{", SpanMaxSize -> Infinity]], 
                Grid[{{
                   Row[{"x = ", 
                    TraditionalForm[$CellContext`eqretta]}]}, {
                   TraditionalForm[$CellContext`eqcirconferenza]}}, Alignment -> 
                 Left]}]}]]; {$CellContext`mess, $CellContext`sis}], 
       Attributes[$CellContext`soluzionesistema$6457] = {
        Temporary}, $CellContext`soluzionesistema$6457[
         Pattern[$CellContext`pt1$, 
          Blank[]], 
         Pattern[$CellContext`pt2$, 
          Blank[]], 
         Pattern[$CellContext`eqretta$, 
          Blank[]], 
         Pattern[$CellContext`eqcirconferenza$, 
          Blank[]]] := 
       Module[{$CellContext`x1$, $CellContext`x2$, $CellContext`y1$, \
$CellContext`y2$, $CellContext`eq$, $CellContext`mess$}, {$CellContext`x1$, \
$CellContext`y1$} = $CellContext`pt1$; {$CellContext`x2$, $CellContext`y2$} = \
$CellContext`pt2$; $CellContext`eq$ = 
          If[$CellContext`x1$ =!= $CellContext`x2$, 
            
            ReplaceAll[$CellContext`eqcirconferenza$, $CellContext`y$6457 -> \
$CellContext`eqretta$], 
            
            ReplaceAll[$CellContext`eqcirconferenza$, $CellContext`x$6457 -> \
$CellContext`eqretta$]]; $CellContext`mess$ = 
          Column[{"Sostituendo la prima equazione nella seconda\nsi ottiene \
la disequazione di secondo grado:", 
             TraditionalForm[$CellContext`eq$], "Ossia, semplificando:", 
             Row[{
               TraditionalForm[
                Collect[
                Part[$CellContext`eq$, 1] - 
                 Part[$CellContext`eq$, 2], $CellContext`x$6457, Simplify]], 
               " = 0"}]}]; {$CellContext`mess$, $CellContext`eq$}], 
       Attributes[$CellContext`soluzioneeq$6457] = {
        Temporary}, $CellContext`soluzioneeq$6457[
         Pattern[$CellContext`pt1, 
          Blank[]], 
         Pattern[$CellContext`pt2, 
          Blank[]], 
         Pattern[$CellContext`eq, 
          Blank[]]] := 
       Module[{$CellContext`x1, $CellContext`x2, $CellContext`y1, \
$CellContext`y2, $CellContext`v, $CellContext`sol, $CellContext`mess}, \
{$CellContext`x1, $CellContext`y1} = $CellContext`pt1; {$CellContext`x2, \
$CellContext`y2} = $CellContext`pt2; $CellContext`v = Part[
            Variables[
             Part[$CellContext`eq, 1]], 1]; $CellContext`sol = 
          Reduce[$CellContext`eq, $CellContext`v, Reals]; 
         Which[$CellContext`sol === False, $CellContext`mess = 
           Row[{"E' immediato verificare che siamo nel caso\n\[CapitalDelta] \
< 0, quindi questa equazione non \[EGrave] soddisfatta\nper nessun ", \
$CellContext`v, " \[Element] \[DoubleStruckCapitalR]"}], 
           
           MatchQ[$CellContext`sol, $CellContext`v == 
            Blank[]], $CellContext`mess = 
           Column[{"Siamo nel caso \[CapitalDelta] = 0; l'unica soluzione \
dell'equazione data \[EGrave]", 
              
              ReplaceAll[$CellContext`sol, $CellContext`v == 
                Pattern[$CellContext`a, 
                  Blank[]] :> 
               StringForm[
                "\!\(\*SubscriptBox[\(`1`\), \(0\)]\) = `2`", $CellContext`v, \
$CellContext`a]]}], 
           MatchQ[$CellContext`sol, 
            
            Or[$CellContext`v == Blank[], $CellContext`v == 
             Blank[]]], $CellContext`mess = 
           Column[{"Siamo nel caso \[CapitalDelta] > 0; le due soluzioni \
dell'equazione data sono", 
              
              ReplaceAll[$CellContext`sol, 
               Or[$CellContext`v == Pattern[$CellContext`a, 
                   Blank[]], $CellContext`v == Pattern[$CellContext`b, 
                   Blank[]]] :> Row[{
                  StringForm[
                  "\!\(\*SubscriptBox[\(`1`\), \(1\)]\) = `2`", \
$CellContext`v, $CellContext`a], "    ", 
                  StringForm[
                  "\!\(\*SubscriptBox[\(`1`\), \(2\)]\) = `2`", \
$CellContext`v, $CellContext`b]}]]}]]; $CellContext`mess], $CellContext`sol = 
       Or[
         Inequality[-6, Less, $CellContext`x, LessEqual, -3], 
         Inequality[0, Less, $CellContext`x, LessEqual, 1], 
         Inequality[3, Less, $CellContext`x, Less, 6]], $CellContext`a = 
       0.614, $CellContext`b[
         Pattern[$CellContext`xx$, 
          Blank[]]] := $CellContext`m1 ($CellContext`xx$ - 
         Part[$CellContext`intersezione$162738, 1]), 
       Attributes[$CellContext`xx$] = {
        Temporary}, $CellContext`m1 = ((-10) (-1 + Sqrt[181]/10))/9, 
       Attributes[$CellContext`intersezione$162738] = {
        Temporary}, $CellContext`intersezione$162738 = {(-41)/18, 0}, 
       Attributes[$CellContext`punti$6457] = {
        Temporary}, $CellContext`punti$6457[
         Pattern[$CellContext`pt1$, 
          Blank[]], 
         Pattern[$CellContext`pt2$, 
          Blank[]], 
         Pattern[$CellContext`eqretta$, 
          Blank[]], 
         Pattern[$CellContext`eqcirconferenza$, 
          Blank[]]] := 
       Module[{$CellContext`x1$, $CellContext`x2$, $CellContext`y1$, \
$CellContext`y2$, $CellContext`v$, $CellContext`sol$, \
$CellContext`puntiintersezione$}, {$CellContext`x1$, $CellContext`y1$} = \
$CellContext`pt1$; {$CellContext`x2$, $CellContext`y2$} = $CellContext`pt2$; 
         If[$CellContext`x1$ =!= $CellContext`x2$, $CellContext`sol$ = Reduce[
              
              And[$CellContext`y$6457 == $CellContext`eqretta$, \
$CellContext`eqcirconferenza$], {$CellContext`x$6457, $CellContext`y$6457}, 
              Reals, Backsubstitution -> 
              True]; $CellContext`puntiintersezione$ = 
            If[$CellContext`sol$ =!= False, 
              ReplaceAll[{$CellContext`x$6457, $CellContext`y$6457}, {
                ToRules[$CellContext`sol$]}], {}]; {
             Point[$CellContext`puntiintersezione$], {Dashed, 
              Map[Line[{#, {
                  Part[#, 1], 0}}]& , $CellContext`puntiintersezione$]}, 
             Which[Length[$CellContext`puntiintersezione$] == 1, 
              Text["\!\(\*SubscriptBox[\(x\), \(0\)]\)", {
                Part[$CellContext`puntiintersezione$, 1, 1], 0}, {-1, -1}], 
              Length[$CellContext`puntiintersezione$] == 2, {
               Text["\!\(\*SubscriptBox[\(x\), \(1\)]\)", {
                 Min[
                  Part[$CellContext`puntiintersezione$, 1, 1], 
                  Part[$CellContext`puntiintersezione$, 2, 1]], 0}, {-1, -1}], 
               Text["\!\(\*SubscriptBox[\(x\), \(2\)]\)", {
                 Max[
                  Part[$CellContext`puntiintersezione$, 1, 1], 
                  Part[$CellContext`puntiintersezione$, 2, 1]], 
                 0}, {-1, -1}]}, True, {}]}, $CellContext`sol$ = Reduce[
              
              And[$CellContext`x$6457 == $CellContext`eqretta$, \
$CellContext`eqcirconferenza$], {$CellContext`x$6457, $CellContext`y$6457}, 
              Reals, Backsubstitution -> 
              True]; $CellContext`puntiintersezione$ = 
            If[$CellContext`sol$ =!= False, 
              ReplaceAll[{$CellContext`x$6457, $CellContext`y$6457}, {
                ToRules[$CellContext`sol$]}], {}]; {
             Point[$CellContext`puntiintersezione$], {Dashed, 
              Map[Line[{#, {0, 
                  Part[#, 2]}}]& , $CellContext`puntiintersezione$]}, 
             Which[Length[$CellContext`puntiintersezione$] == 1, 
              Text["\!\(\*SubscriptBox[\(y\), \(0\)]\)", {0, 
                Part[$CellContext`puntiintersezione$, 1, 2]}, {-1, -1}], 
              Length[$CellContext`puntiintersezione$] == 2, {
               Text["\!\(\*SubscriptBox[\(y\), \(1\)]\)", {0, 
                 Min[
                  Part[$CellContext`puntiintersezione$, 1, 2], 
                  Part[$CellContext`puntiintersezione$, 2, 2]]}, {-1, -1}], 
               Text["\!\(\*SubscriptBox[\(y\), \(2\)]\)", {0, 
                 Max[
                  Part[$CellContext`puntiintersezione$, 1, 2], 
                  Part[$CellContext`puntiintersezione$, 2, 2]]}, {-1, -1}]}, 
              True, {}]}]], Attributes[$CellContext`v$] = {Temporary}, 
       Attributes[$CellContext`sol$] = {Temporary}, 
       Attributes[$CellContext`puntiintersezione$] = {Temporary}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Indici", "Section1",
 CellTags->{"cap:indici", "ind:3267"}],

Cell[CellGroupData[{

Cell["Indice", "Text1",
 CellDingbat->"\[FilledSmallSquare]",
 CellMargins->{{27, Inherited}, {50, 20}},
 FontSize->16,
 FontWeight->"Bold"],

Cell[TextData[{
 
 CounterBox["Section1", "ind:19"],
 ".  ",
 Cell["Elementi di logica e teoria degli insiemi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:19"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:20"],
 ".  ",
 Cell["Elementi di logica elementare", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:20"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:21"],
 ".  ",
 Cell["Proposizioni e connettivi logici", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:21"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:56"],
 ".  ",
 Cell["Implicazione logica", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:56"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:96"],
 ".  ",
 Cell["Predicati e quantificatori", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:96"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:133"],
 ".  ",
 Cell["Gli insiemi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:133"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:134"],
 ".  ",
 Cell["Generalit\[AGrave] sugli insiemi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:134"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:183"],
 ".  ",
 Cell["Sottoinsiemi definiti da predicati", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:183"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:221"],
 ".  ",
 Cell["Unione, intersezione, differenza e complementare", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:221"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:293"],
 ".  ",
 Cell["Prodotto cartesiano", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:293"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:318"],
 ".  ",
 Cell["Relazioni tra insiemi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:318"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:375"],
 ".  ",
 Cell["Esercizi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:375"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:403"],
 ".  ",
 Cell["Le funzioni", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:403"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:404"],
 ".  ",
 Cell["Funzioni tra insiemi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:404"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:446"],
 ".  ",
 Cell["Funzioni ingettive e surgettive", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:446"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:499"],
 ".  ",
 Cell["Restrizioni e ridotte", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:499"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:511"],
 ".  ",
 Cell["Inversa di una funzione", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:511"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:525"],
 ".  ",
 Cell["Funzioni composte", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:525"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:562"],
 ".  ",
 Cell["Insiemi numerici", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:562"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:563"],
 ".  ",
 Cell["I numeri reali", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:563"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:568"],
 ".  ",
 Cell["Da \[DoubleStruckCapitalN] a \[DoubleStruckCapitalQ]", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:568"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:580"],
 ".  ",
 Cell["Rappresentazione dei numeri razionali", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:580"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:603"],
 ".  ",
 Cell["Da \[DoubleStruckCapitalQ] a \[DoubleStruckCapitalR]", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:603"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:662"],
 ".  ",
 Cell["Rappresentazione geometrica dei numeri reali", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:662"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:664"],
 ".  ",
 Cell["La retta orientata", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:664"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:675"],
 ".  ",
 Cell["Esercizi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:675"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:686"],
 ".  ",
 Cell["Richiami di Algebra", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:686"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:687"],
 ".  ",
 Cell["Espressioni algebriche, monomi e polinomi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:687"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:688"],
 ".  ",
 Cell["Espressioni algebriche letterali", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:688"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:701"],
 ".  ",
 Cell["Proporzioni", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:701"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:714"],
 ".  ",
 Cell["Monomi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:714"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:737"],
 ".  ",
 Cell["Polinomi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:737"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:785"],
 ".  ",
 Cell["Divisione di polinomi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:785"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:851"],
 ".  ",
 Cell["Equazioni algebriche", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:851"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:852"],
 ".  ",
 Cell["\<\
Generalit\[AGrave] sulle equazioni algebriche\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:852"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:885"],
 ".  ",
 Cell["Equazioni di primo e secondo grado", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:885"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:942"],
 ".  ",
 Cell["Equazioni di grado superiore al secondo", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:942"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:985"],
 ".  ",
 Cell["Sistemi di equazioni", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:985"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:986"],
 ".  ",
 Cell["Primi esempi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:986"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:997"],
 ".  ",
 Cell["Metodo di sostituzione", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:997"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1004"],
 ".  ",
 Cell["Metodo di confronto", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1004"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1032"],
 ".  ",
 Cell["\<\
Generalit\[AGrave] sui sistemi lineari di due equazioni in due incognite\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1032"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1064"],
 ".  ",
 Cell["La regola di Cramer per i sistemi di due equazioni", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1064"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1117"],
 ".  ",
 Cell["Sistemi lineari di tre equazioni in tre incognite", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1117"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:1151"],
 ".  ",
 Cell["Progressioni", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1151"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:1153"],
 ".  ",
 Cell["Progressioni aritmetiche", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1153"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1154"],
 ".  ",
 Cell["\<\
Generalit\[AGrave] sulle progressioni aritmetiche\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1154"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1171"],
 ".  ",
 Cell["Relazione tra i termini di una progressione aritmetica", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1171"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1180"],
 ".  ",
 Cell["Somma di termini consecutivi di una progressione aritmetica", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1180"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:1218"],
 ".  ",
 Cell["Progressione geometrica", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1218"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1219"],
 ".  ",
 Cell["\<\
Generalit\[AGrave] sulle progressioni geometriche\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1219"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1256"],
 ".  ",
 Cell["Relazione tra i termini di una progressione geometrica", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1256"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1265"],
 ".  ",
 Cell["Somma di termini consecutivi di una progressione geometrica", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1265"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1304"],
 ".  ",
 Cell[TextData[{
  "Somma di tutti i termini di una progressione geometrica di ragione ",
  Cell[BoxData[
   FormBox[
    RowBox[{"0", "<", 
     StyleBox["q", "TI"], "<", "1"}], TraditionalForm]], "InlineFormula"]
 }], "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1304"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:1326"],
 ".  ",
 Cell["Disequazioni razionali", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1326"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:1327"],
 ".  ",
 Cell["Disequazioni di primo e secondo grado", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1327"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1328"],
 ".  ",
 Cell["Disequazioni di primo grado", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1328"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1336"],
 ".  ",
 Cell["Disequazioni di secondo grado", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1336"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:1405"],
 ".  ",
 Cell["Disequazioni prodotto e fratte  ", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1405"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Section1", "ind:1459"],
 ".  ",
 Cell["Valore assoluto, potenze, esponenziali e logaritmi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1459"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:1460"],
 ".  ",
 Cell["Valore assoluto", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1460"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1461"],
 ".  ",
 Cell["\<\
Definizione di valore assoluto e sue propriet\[AGrave]\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1461"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1505"],
 ".  ",
 Cell["Equazioni con il valore assoluto", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1505"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1568"],
 ".  ",
 Cell["Disequazioni con il valore assoluto", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1568"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1658"],
 ".  ",
 Cell["Esercizi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1658"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:1667"],
 ".  ",
 Cell["La funzione potenza", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1667"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1669"],
 ".  ",
 Cell["Potenza ad esponente intero naturale", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1669"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1685"],
 ".  ",
 Cell["\<\
Disequazioni con funzione potenza ad esponente intero naturale\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1685"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1698"],
 ".  ",
 Cell["Potenza ad esponente intero negativo", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1698"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1715"],
 ".  ",
 Cell["Radice n-esima", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1715"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1753"],
 ".  ",
 Cell["Potenza ad esponente razionale", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1753"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1788"],
 ".  ",
 Cell["Potenza ad esponente reale", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1788"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1821"],
 ".  ",
 Cell["Disequazioni con funzione potenza ad esponente reale", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1821"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:1831"],
 ".  ",
 Cell["Funzione esponenziale", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1831"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1832"],
 ".  ",
 Cell["Definizione di funzione esponenziale", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1832"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1843"],
 ".  ",
 Cell["\<\
Propriet\[AGrave] della funzione esponenziale\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1843"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:1850"],
 ".  ",
 Cell["Funzione logaritmo", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1850"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1851"],
 ".  ",
 Cell["Definizione di logaritmo", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1851"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1866"],
 ".  ",
 Cell["Propriet\[AGrave] dei logaritmi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1866"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1886"],
 ".  ",
 Cell["Disequazioni esponenziali ", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1886"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1905"],
 ".  ",
 Cell["Disequazioni logaritmiche ", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1905"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:1918"],
 ".  ",
 Cell["Esercizi di riepilogo", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1918"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1919"],
 ".  ",
 Cell["Quesiti", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1919"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1923"],
 ".  ",
 Cell["Disequazioni", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1923"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:1966"],
 ".  ",
 Cell["Disequazioni irrazionali", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1966"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:1994"],
 ".  ",
 Cell[TextData[{
  "Disequazioni del tipo ",
  Cell[BoxData[
   FormBox[
    RowBox[{
     RadicalBox[
      RowBox[{"A", "(", "x", ")"}], "n"], "<", 
     RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]],
  " oppure ",
  Cell[BoxData[
   FormBox[
    RowBox[{
     RadicalBox[
      RowBox[{"A", "(", "x", ")"}], "n"], "\[LessEqual]", 
     RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]
 }], "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1994"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:1995"],
 ".  ",
 Cell[TextData[{
  "Caso ",
  StyleBox["n",
   FontSlant->"Italic"],
  " dispari"
 }], "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:1995"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2024"],
 ".  ",
 Cell[TextData[{
  "Caso ",
  StyleBox["n",
   FontSlant->"Italic"],
  " pari"
 }], "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2024"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2077"],
 ".  ",
 Cell[TextData[{
  "Disequazioni del tipo ",
  Cell[BoxData[
   FormBox[
    RowBox[{
     RadicalBox[
      RowBox[{"A", "(", "x", ")"}], "n"], ">", 
     RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]],
  " oppure ",
  Cell[BoxData[
   FormBox[
    RowBox[{
     RadicalBox[
      RowBox[{"A", "(", "x", ")"}], "n"], "\[GreaterEqual]", 
     RowBox[{"B", "(", "x", ")"}]}], TraditionalForm]]]
 }], "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2077"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2078"],
 ".  ",
 Cell[TextData[{
  "Caso ",
  StyleBox["n",
   FontSlant->"Italic"],
  " dispari"
 }], "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2078"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2086"],
 ".  ",
 Cell[TextData[{
  "Caso ",
  StyleBox["n",
   FontSlant->"Italic"],
  " pari"
 }], "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2086"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:2141"],
 ".  ",
 Cell["Geometria euclidea del piano", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2141"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2151"],
 ".  ",
 Cell["Punti, rette e segmenti", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2151"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2156"],
 ".  ",
 Cell["Le rette", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2156"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2194"],
 ".  ",
 Cell["Congruenza delle rette", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2194"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2199"],
 ".  ",
 Cell["Le rette parallele", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2199"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2208"],
 ".  ",
 Cell["Mutue posizioni di rette", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2208"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2212"],
 ".  ",
 Cell["Le semirette", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2212"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2215"],
 ".  ",
 Cell["\<\
I segmenti, confronto di segmenti, somma e differenza di segmenti\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2215"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2233"],
 ".  ",
 Cell["Angoli", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2233"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2234"],
 ".  ",
 Cell["I semipiani", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2234"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2240"],
 ".  ",
 Cell["Figure convesse e concave", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2240"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2248"],
 ".  ",
 Cell["Angoli, confronto di angoli, somma e differenza di angoli", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2248"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2282"],
 ".  ",
 Cell["Triangoli", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2282"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2295"],
 ".  ",
 Cell["Classificazione dei triangoli in relazione ai lati", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2295"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2301"],
 ".  ",
 Cell["Rette perpendicolari e rette parallele", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2301"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2302"],
 ".  ",
 Cell["Rette perpendicolari", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2302"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2325"],
 ".  ",
 Cell["\<\
Propriet\[AGrave] delle rette parallele\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2325"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2343"],
 ".  ",
 Cell["Relazioni tra gli elementi di un triangolo", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2343"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2359"],
 ".  ",
 Cell["Poligoni", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2359"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2360"],
 ".  ",
 Cell["Generalit\[AGrave] sui poligoni", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2360"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2373"],
 ".  ",
 Cell["Il parallelogramma", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2373"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2397"],
 ".  ",
 Cell["Il trapezio", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2397"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2405"],
 ".  ",
 Cell["La circonferenza", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2405"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2410"],
 ".  ",
 Cell["Corde e loro propriet\[AGrave]", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2410"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2421"],
 ".  ",
 Cell["Mutue posizioni di una retta e di una circonferenza", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2421"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2431"],
 ".  ",
 Cell["\<\
L\[CloseCurlyQuote]equivalenza delle superficie piane\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2431"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2439"],
 ".  ",
 Cell["Equivalenza di triangoli e parallelelogrammi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2439"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2463"],
 ".  ",
 Cell["Proporzionalit\[AAcute] e similitudine", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2463"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:2477"],
 ".  ",
 Cell["Geometria euclidea dello spazio", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2477"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2479"],
 ".  ",
 Cell["Piani e rette nello spazio", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2479"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2480"],
 ".  ",
 Cell["I piani", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2480"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2491"],
 ".  ",
 Cell["I semispazi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2491"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2499"],
 ".  ",
 Cell["La posizione di due rette nello spazio", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2499"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2503"],
 ".  ",
 Cell["La posizione di due piani nello spazio  ", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2503"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2507"],
 ".  ",
 Cell["La posizione di una retta e di un piano nello spazio", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2507"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2510"],
 ".  ",
 Cell["Rette perpendicolari", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2510"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2515"],
 ".  ",
 Cell["Rette e piani perpendicolari", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2515"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2520"],
 ".  ",
 Cell["Distanze", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2520"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2524"],
 ".  ",
 Cell["La sfera", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2524"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2528"],
 ".  ",
 Cell["Mutue posizioni piano-sfera", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2528"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2534"],
 ".  ",
 Cell["Mutue posizioni piano-retta", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2534"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:2539"],
 ".  ",
 Cell["Trigonometria", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2539"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2540"],
 ".  ",
 Cell["Angoli e funzioni goniometriche", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2540"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2541"],
 ".  ",
 Cell["Angoli e loro misura", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2541"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2573"],
 ".  ",
 Cell["Funzioni goniometriche", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2573"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2645"],
 ".  ",
 Cell["Relazioni notevoli tra le funzioni goniometriche", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2645"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2729"],
 ".  ",
 Cell["Alcuni teoremi sui triangoli", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2729"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2730"],
 ".  ",
 Cell["Teoremi sul triangolo rettangolo ", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2730"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2740"],
 ".  ",
 Cell["Teoremi su un triangolo qualunque", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2740"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2782"],
 ".  ",
 Cell["Funzioni inverse delle goniometriche", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2782"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2786"],
 ".  ",
 Cell["Le funzioni arcoseno ed arcocoseno", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2786"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2823"],
 ".  ",
 Cell["La funzione arcotangente", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2823"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:2841"],
 ".  ",
 Cell["Equazioni e disequazioni goniometriche", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2841"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2842"],
 ".  ",
 Cell["Equazioni goniometriche", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2842"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2844"],
 ".  ",
 Cell["Equazioni goniometriche elementari  ", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2844"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2866"],
 ".  ",
 Cell["Disequazioni gonometriche", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2866"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2867"],
 ".  ",
 Cell["Disequazioni goniometriche elementari", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2867"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2963"],
 ".  ",
 Cell["\<\
Disequazioni contenenti una sola funzione trigonometrica incognita\
\>", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2963"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:2982"],
 ".  ",
 Cell["Cenni di Geometria Analitica", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2982"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:2983"],
 ".  ",
 Cell["Punti, rette e circonferenze nel piano cartesiano", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2983"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:2984"],
 ".  ",
 Cell["Piano cartesiano", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:2984"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:3012"],
 ".  ",
 Cell["Retta nel piano cartesiano", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:3012"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:3099"],
 ".  ",
 Cell["Circonferenza nel piano cartesiano", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:3099"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsection1", "ind:3120"],
 ".  ",
 Cell["Esempi ed esercizi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:3120"]
}], "Text1",
 CellMargins->{{80, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:3121"],
 ".  ",
 Cell["Esempi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:3121"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Subsubsection1", "ind:3227"],
 ".  ",
 Cell["Esercizi", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:3227"]
}], "Text1",
 CellMargins->{{100, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->8],

Cell[TextData[{
 
 CounterBox["Section1", "ind:3267"],
 ".  ",
 Cell["Indici", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:3267"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12],

Cell[TextData[{
 
 CounterBox["Section1", "ind:3705"],
 ".  ",
 Cell["Appendice", "Text1"],
 " ... ... ... ... ... ",
 
 CounterBox["Page", "ind:3705"]
}], "Text1",
 CellMargins->{{50, 10}, {0, 3}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell["Indice analitico", "Text1",
 CellDingbat->"\[FilledSmallSquare]",
 CellMargins->{{27, Inherited}, {50, 20}},
 FontSize->16,
 FontWeight->"Bold"],

Cell[TextData[{
 "I numeri di pagina in ",
 StyleBox["grassetto verde",
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 " si riferiscono alle definizioni, quelli in ",
 StyleBox["grassetto corsivo rosso",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0, 0]],
 " ai teoremi."
}], "Text1",
 ShowCellLabel->True],

Cell[TextData[{
 "Acutangolo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2355"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Addizione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:619"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Addizione e sottrazione (formule)",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2658"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Aggregato",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:135"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Allineamenti decimali",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:581"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angoli complementari",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2687"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angoli esplementari",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2699"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angoli notevoli",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2628"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angoli opposti",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2705"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angoli supplementari",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2693"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angolo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2542"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angolo acuto",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2311"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angolo concavo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2252"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angolo convesso",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2251"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angolo esterno",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2287"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angolo giro",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2256"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2549"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angolo nullo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2256"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angolo ottuso",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2311"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angolo piatto",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2254"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Angolo retto",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2309"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Antecedenti",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:709"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Antiperiodo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:581"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Aperiodico",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:607"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Appartiene",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:139"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Arcocoseno",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2814"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Arcoseno",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2796"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Arcotangente",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2828"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Area",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2744"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Ascissa",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2990"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Asintoti",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2831"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Asse",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2320"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Assi cartesiani",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2990"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Assioma",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2144"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Associativo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:619"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Binomi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:765"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Bisettrice",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2305"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Bisezione (formule)",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2673"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Carnot",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2753"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Centro",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:3101"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Cerchio goniometrico",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2953"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Circonferenza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2406"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2574"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2763"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3101"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3112"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Classe di equivalenza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:348"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:349"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Codominio",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:448"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Coefficiente angolare",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2616"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3048"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3052"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Coefficienti",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1120"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Collezione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:135"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Commutativo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:619"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Complementare",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:256"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Concavo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2242"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Condizione necessaria e sufficiente",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:75"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Condizione sufficiente",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:62"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Confronto",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1005"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Congiunzione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:42"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Congruenza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2291"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Connettivo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:55"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Conseguenti",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:709"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Contronominale",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:78"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Convesso",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2241"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Coppie ordinate",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:294"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Corda",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2413"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2763"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2764"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Coseno",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2575"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Cotangente",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2594"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Cramer",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:1084"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Criterio di uguaglianza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2357"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2371"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Decimale",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1865"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Determinante",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1072"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Diagonale principale",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1071"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Diagonale secondaria",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1071"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Differenza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:251"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Direzione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:363"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Discriminante",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:925"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:1343"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Disequazioni trigonometriche elementari",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2868"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Disgiunzione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:48"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Distanza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2303"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2316"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2522"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2996"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3021"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Disuguaglianza triangolare",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:1470"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:1595"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Divisione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:788"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:828"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Duplicazione (formule)",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2664"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Elemento di separazione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:644"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Elemento di un insieme",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:139"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Enti primitivi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2143"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Equazione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:853"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Equazione binomia",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:917"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Equazione completa",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:919"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Equazione della circonferenza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:3112"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Equazione della retta",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:3013"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Equazione monomia",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:916"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Equazione segmentaria",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:3060"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Equazione spuria",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:918"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Equazioni gonometriche elementari",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2845"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Equilatero",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2297"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Esagono",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2363"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Esiste",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:108"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Esiste uno ed un solo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:128"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Estremi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:709"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Euclide",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2200"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2452"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Fascio",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2496"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3067"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Figure convesse",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2246"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Formula ridotta",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1387"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Frazione generatrice",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:586"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:677"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:406"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione arcocoseno",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2814"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione arcoseno",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2796"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione arcotangente",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2828"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione bigettiva",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:491"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione composta",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:527"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione esponenziale",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:1834"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:1845"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione ingettiva",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:469"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione inversa",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:519"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione radice n-esima",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:1732"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Funzione surgettiva",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:462"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Grado",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:731"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:753"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:888"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2549"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Grafico",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:431"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Grafico di Venn",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:154"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:266"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:285"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Hilbert David",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2142"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Implicazione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:58"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:72"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Impossibile",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1037"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Insieme delle parti",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:179"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Insieme di arrivo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:406"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Insieme di partenza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:406"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Insieme quoziente",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:348"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:358"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:359"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Insieme vuoto",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:155"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Insiemi contigui",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:647"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:1791"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Insiemi densi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2174"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Insiemi separati",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:625"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Insiemi uguali",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:158"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Interi naturali",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:564"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Interi relativi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:570"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Intersezione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:237"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Intervallo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:190"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:208"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Iperbole equilatera",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1714"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Ipotesi e tesi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:62"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Irrazionalit\[AGrave] di radice di 2",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:90"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Isoscele",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2297"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2299"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2403"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Lato obliquo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2398"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Logaritmi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:1853"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:1865"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:1868"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Luogo di punti",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2320"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2406"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3101"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Matrice",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1070"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Medi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:709"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Monomi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:716"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Negazione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:38"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:116"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Neperiano",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1865"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Nepero",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1842"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Numeri razionali",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:575"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Numero di Nepero",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1842"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Omogeneo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1122"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Ordinata",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2990"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Ordine",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:621"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Ottusangolo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2355"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Parallele",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1037"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2202"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2327"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2336"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2339"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2472"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3028"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3035"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3080"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Parallelogramma",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2374"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2377"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2380"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2440"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2444"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Parametriche (formule)",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2675"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Partizione di un insieme",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:355"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Passo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1155"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Pentagono",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2363"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Periodico",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:677"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:1319"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Periodo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:581"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Per ogni",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:108"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Perpendicolari",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2312"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2339"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2512"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2517"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3093"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Piani paralleli",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1124"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Pitagora",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2456"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Poligonale",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2225"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Poligoni",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2365"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Polinomi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:739"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Postulato",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2144"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Postulato di Euclide",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2200"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Potenza ad esponente reale",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:1802"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:1805"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Potenza m-esima",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:1700"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:1708"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Potenza n-esima",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:1671"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:1676"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:1970"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Potenza q-esima",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:1770"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:1775"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Predicato",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:98"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Principio di equivalenza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:867"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:875"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Prodotto cartesiano",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:297"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Progressione aritmetica",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1155"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Proiezioni",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2322"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2747"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Proporzione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:709"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Proposizione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:22"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Propriet\[AGrave] associativa",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:272"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Propriet\[AGrave] commutativa",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:270"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:304"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Propriet\[AGrave] dei logaritmi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:1868"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Propriet\[AGrave] della funzione esponenziale",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:1848"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Propriet\[AGrave] delle potenze",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:1808"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Propriet\[AGrave] del valore assoluto",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:1470"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Propriet\[AGrave] di completezza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:640"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Propriet\[AGrave] distributiva",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:281"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Proprozioni",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:703"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Prostaferesi (formule)",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2680"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Punto",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2152"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Punto medio",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2305"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:3003"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Quadrilatero",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2363"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Quantificatore esistenziale",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:108"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Quantificatore universale",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:108"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Radiante",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2555"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Radice ennesima",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:617"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Radice n-esima",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:1717"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Raggio",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:3104"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Ragione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1220"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Regola dei segni",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1359"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Regola di Cramer",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:1084"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Regola di Ruffini",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:835"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Relazione di equivalenza",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:325"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:339"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Relazione d'ordine",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:325"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:326"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Relazione tra due insiemi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:321"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Relazioni angoli-lati",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2734"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Restrizione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:501"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Retta",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2152"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Rettangolo",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2383"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Retta passante per due punti",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:3052"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Rette incidenti",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1037"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2165"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Rette sghembe",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2501"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Ridotta",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:506"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Ruffini",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:835"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:960"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:975"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Scaleno",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2297"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Segmento",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2216"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2320"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Semiparabola cubica",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1684"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Semipiano",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2236"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Semiretta",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2213"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Semispazi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2492"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Seno",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:2575"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Sfera",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2527"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Similitudine",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2475"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Sistema",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2032"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2096"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Soluzione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:995"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:1387"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Somma (progressioni)",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:1182"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:1267"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:1276"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:1309"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Sostituzione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:998"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Sottoinsieme",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:162"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:171"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Talete",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2468"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Tangente",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2426"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2429"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:2594"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Teorema dei seni",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2770"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Teorema di Carnot",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2753"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Teorema di Euclide",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2452"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2459"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Teorema di Pitagora",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2456"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2628"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:2760"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Teorema di Ruffini",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:975"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Teorema di Talete",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTeo:2468"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Termini noti",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1120"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Trapezio",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2398"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTeo:2448"],
  FontWeight->Bold,
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.4, 0.]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Triangoli rettangoli",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:2731"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Trinomi",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:767"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Trinomio",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:1339"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Unione",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:223"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Valore assoluto",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaDef:1463"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaDef:1484"],
  FontWeight->"Bold",
  FontColor->RGBColor[0.5, 1, 0]],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:1496"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:1569"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10],

Cell[TextData[{
 "Venn",
 " ... ... ... ",
 StyleBox[
 CounterBox["Page", "iaTes:154"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:266"],
  FontWeight->Bold],
 ", ",
 StyleBox[
 CounterBox["Page", "iaTes:285"],
  FontWeight->Bold]
}], "Text1",
 CellMargins->{{50, 0}, {0, 0}},
 GeneratedCell->True,
 CellAutoOverwrite->True,
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendice", "Section1",
 CellTags->"ind:3705"],

Cell["", "Text1",
 CellMargins->{{20, 0}, {2, 2}}],

Cell[CellGroupData[{

Cell["Esercitatore virtuale", "Text1",
 CellMargins->{{27, 0}, {2, 20}},
 FontWeight->"Bold",
 CellTags->{"cap:domandeorale", "iaTes:3706"}],

Cell["\<\
La seguente applicazione pu\[OGrave] essere utilizzata per controllare il \
proprio grado di conoscenza dei vari argomenti sviluppati nei capitoli \
precedenti.\
\>", "Text1"],

Cell["\<\
Molti importanti concetti sono stati introdotti in modo discorsivo, senza che \
vi sia, nel testo, una definizione apposita. Premendo il pulsante \"domande \
generali\", appaiono appunto domande su questo tipo di argomenti.\
\>", "Text1"],

Cell["\<\
Premendo il pulsante \"domande definizioni\", apparir\[AGrave] la richiesta \
di enunciare le varie definizioni introdotte nel corso, mentre \"domande \
teoremi\" consentir\[AGrave] di verificare la conoscenza dell'enunciato e \
della dimostrazione dei teoremi.\
\>", "Text1"],

Cell["\<\
E' possibile selezionare solo uno o pi\[UGrave] capitoli sui quali \
esercitarsi.\
\>", "Text1"],

Cell["\<\
Le domande vengono prese da un elenco, e si susseguono senza ripetersi fino \
ad esaurimento dell'elenco, poi l'elenco viene ripristinato.\
\>", "Text1"],

Cell["\<\
E possibile controllare immediatamente la risposta premendo il pulsante \
\"Risposte\"; per visualizzare la dimostrazione di un teorema, premere il \
pulsante \"Risposte\" due volte.\
\>", "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`cap$$ = {}, $CellContext`dom$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`cap$$], {}, 
       Style["Capitoli:", {FontFamily -> Times, 10}]}, {
      1 -> Tooltip["1", "Logica - Insiemi"], 2 -> 
       Tooltip["2", "Insiemi numerici"], 3 -> Tooltip["3", "Algebra"], 4 -> 
       Tooltip["4", "Progressioni"], 5 -> 
       Tooltip["5", "Disequazioni razionali"], 6 -> 
       Tooltip["6", "Potenze, esponenziali e logaritmi"], 7 -> 
       Tooltip["7", "Disequazioni irrazionali"], 8 -> 
       Tooltip["8", "Geometria Euclidea nel piano"], 9 -> 
       Tooltip["9", "Geometria Euclidea nello spazio"], 10 -> 
       Tooltip["10", "Trigonometria"], 11 -> 
       Tooltip["11", "Disequazioni trigonometriche"], 12 -> 
       Tooltip["12", "Geometria Analitica"]}}, {{
       Hold[$CellContext`dom$$], 1, 
       Style["Domande:", {FontFamily -> Times, 10}]}, {
      1 -> "generali", 2 -> "definizioni", 3 -> "teoremi"}}, {
      Hold[
       Row[{
         Button[
          Style["Nuova domanda", {FontFamily -> Times, 10}], 
          If[
           
           And[$CellContext`cap$$ =!= {}, $CellContext`dom$$ =!= {}], \
$CellContext`vecchiocap$4433 = $CellContext`cap$$; \
$CellContext`vecchiadom$4433 = $CellContext`dom$$; \
$CellContext`risposta2$4433 = False; $CellContext`domanda$4433 = 
            If[$CellContext`listadomande$4433 =!= {}, 
              
              RandomChoice[$CellContext`listadomande$4433]]; \
$CellContext`listadomande$4433 = 
            Complement[$CellContext`listadomande$4433, \
{$CellContext`domanda$4433}]; 
           If[$CellContext`domanda$4433 =!= Null, $CellContext`display$4433 = 
             Which[$CellContext`dom$$ == 1, 
               Column[{
                 Style[
                  Part[$CellContext`domanda$4433, 1], FontColor -> Red, Bold], 
                 Invisible[
                  Part[$CellContext`domanda$4433, 2]]}, Spacings -> 2, Frame -> 
                All], $CellContext`dom$$ == 2, 
               Column[{
                 Style[
                  Part[$CellContext`domanda$4433, 1], FontColor -> Red, Bold], 
                 Invisible[
                  Column[
                   Part[$CellContext`domanda$4433, 2], Alignment -> Left]]}, 
                Spacings -> 2, Frame -> All], $CellContext`dom$$ == 3, 
               Column[{
                 Style[
                  Part[$CellContext`domanda$4433, 1], FontColor -> Red, Bold], 
                 Invisible[
                  Column[
                   Part[$CellContext`domanda$4433, 2], Alignment -> Left]], 
                 Invisible[
                  Column[
                   Part[$CellContext`domanda$4433, 3], Alignment -> Left]]}, 
                Spacings -> 2, Frame -> All]], $CellContext`display$4433 = 
             ""], $CellContext`display$4433 = ""]], 
         Button[
          Style["Risposta", {FontFamily -> Times, 10}], 
          If[$CellContext`cap$$ =!= {}, 
           Which[$CellContext`dom$$ == 1, $CellContext`display$4433 = Column[{
               Style[
                Part[$CellContext`domanda$4433, 1], FontColor -> Red, Bold], 
               Part[$CellContext`domanda$4433, 2]}, Spacings -> 2, Frame -> 
              All], $CellContext`dom$$ == 2, $CellContext`display$4433 = 
            Column[{
               Style[
                Part[$CellContext`domanda$4433, 1], FontColor -> Red, Bold], 
               Column[
                Part[$CellContext`domanda$4433, 2], Alignment -> Left]}, 
              Spacings -> 2, Frame -> All], $CellContext`dom$$ == 3, If[
              
              Not[$CellContext`risposta2$4433], $CellContext`display$4433 = 
               Column[{
                  Style[
                   Part[$CellContext`domanda$4433, 1], FontColor -> Red, 
                   Bold], 
                  Column[
                   Part[$CellContext`domanda$4433, 2], Alignment -> Left], 
                  Invisible[
                   Column[
                    Part[$CellContext`domanda$4433, 3], Alignment -> Left]]}, 
                 Spacings -> 2, Frame -> All]; $CellContext`risposta2$4433 = 
               True, $CellContext`display$4433 = Column[{
                 Style[
                  Part[$CellContext`domanda$4433, 1], FontColor -> Red, Bold], 
                 Column[
                  Part[$CellContext`domanda$4433, 2], Alignment -> Left], 
                 Column[
                  Part[$CellContext`domanda$4433, 3], Alignment -> Left]}, 
                Spacings -> 2, Frame -> All]]; 
            Null], $CellContext`display$4433 = ""]], 
         Button[
          Style[
          "Reset", {FontFamily -> Times, 10}], $CellContext`display$4433 = 
           ""; $CellContext`cap$$ = {}; $CellContext`dom$$ = 
           1; $CellContext`risposta2$4433 = False; Null]}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    135., {27., 38.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`cap$4435$$ = 
    False, $CellContext`dom$4436$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`cap$$ = {}, $CellContext`dom$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`cap$$, $CellContext`cap$4435$$, False], 
        Hold[$CellContext`dom$$, $CellContext`dom$4436$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> (If[
         Or[$CellContext`vecchiocap$4433 =!= $CellContext`cap$$, \
$CellContext`vecchiadom$4433 =!= $CellContext`dom$$, \
$CellContext`listadomande$4433 == {}], $CellContext`listadomande$4433 = 
         Which[$CellContext`dom$$ == 1, 
           RandomSample[
            Flatten[
             Part[$CellContext`ElencoDomandeRisposte, $CellContext`cap$$], 
             1]], $CellContext`dom$$ == 2, 
           RandomSample[
            Flatten[
             Part[$CellContext`ElencoDefinizioni, $CellContext`cap$$], 
             1]], $CellContext`dom$$ == 3, 
           RandomSample[
            Flatten[
             Part[$CellContext`ElencoTeoremi, $CellContext`cap$$], 1]]]]; 
       Column[{
          Style[
           Column[{"   Domande disponibili", 
             Row[
              Part[{
                Row[{"   generali: ", 
                  Length[$CellContext`listadomande$4433]}], 
                Row[{"   definizioni: ", 
                  Length[$CellContext`listadomande$4433]}], 
                Row[{"   teoremi: ", 
                  
                  Length[$CellContext`listadomande$4433]}]}, \
{$CellContext`dom$$}]]}], 8, FontFamily -> Times], 
          Style[$CellContext`display$4433, FontFamily -> Times]}]), 
      "Specifications" :> {{{$CellContext`cap$$, {}, 
          Style["Capitoli:", {FontFamily -> Times, 10}]}, {
         1 -> Tooltip["1", "Logica - Insiemi"], 2 -> 
          Tooltip["2", "Insiemi numerici"], 3 -> Tooltip["3", "Algebra"], 4 -> 
          Tooltip["4", "Progressioni"], 5 -> 
          Tooltip["5", "Disequazioni razionali"], 6 -> 
          Tooltip["6", "Potenze, esponenziali e logaritmi"], 7 -> 
          Tooltip["7", "Disequazioni irrazionali"], 8 -> 
          Tooltip["8", "Geometria Euclidea nel piano"], 9 -> 
          Tooltip["9", "Geometria Euclidea nello spazio"], 10 -> 
          Tooltip["10", "Trigonometria"], 11 -> 
          Tooltip["11", "Disequazioni trigonometriche"], 12 -> 
          Tooltip["12", "Geometria Analitica"]}, ControlType -> TogglerBar, 
         BaseStyle -> {FontFamily -> Times, 10}}, {{$CellContext`dom$$, 1, 
          Style["Domande:", {FontFamily -> Times, 10}]}, {
         1 -> "generali", 2 -> "definizioni", 3 -> "teoremi"}, ControlType -> 
         SetterBar, BaseStyle -> {{FontFamily -> Times, 10}}}, 
        Row[{
          Button[
           Style["Nuova domanda", {FontFamily -> Times, 10}], 
           If[
            
            And[$CellContext`cap$$ =!= {}, $CellContext`dom$$ =!= {}], \
$CellContext`vecchiocap$4433 = $CellContext`cap$$; \
$CellContext`vecchiadom$4433 = $CellContext`dom$$; \
$CellContext`risposta2$4433 = False; $CellContext`domanda$4433 = 
             If[$CellContext`listadomande$4433 =!= {}, 
               
               RandomChoice[$CellContext`listadomande$4433]]; \
$CellContext`listadomande$4433 = 
             Complement[$CellContext`listadomande$4433, \
{$CellContext`domanda$4433}]; 
            If[$CellContext`domanda$4433 =!= Null, $CellContext`display$4433 = 
              Which[$CellContext`dom$$ == 1, 
                Column[{
                  Style[
                   Part[$CellContext`domanda$4433, 1], FontColor -> Red, 
                   Bold], 
                  Invisible[
                   Part[$CellContext`domanda$4433, 2]]}, Spacings -> 2, Frame -> 
                 All], $CellContext`dom$$ == 2, 
                Column[{
                  Style[
                   Part[$CellContext`domanda$4433, 1], FontColor -> Red, 
                   Bold], 
                  Invisible[
                   Column[
                    Part[$CellContext`domanda$4433, 2], Alignment -> Left]]}, 
                 Spacings -> 2, Frame -> All], $CellContext`dom$$ == 3, 
                Column[{
                  Style[
                   Part[$CellContext`domanda$4433, 1], FontColor -> Red, 
                   Bold], 
                  Invisible[
                   Column[
                    Part[$CellContext`domanda$4433, 2], Alignment -> Left]], 
                  Invisible[
                   Column[
                    Part[$CellContext`domanda$4433, 3], Alignment -> Left]]}, 
                 Spacings -> 2, Frame -> All]], $CellContext`display$4433 = 
              ""], $CellContext`display$4433 = ""]], 
          Button[
           Style["Risposta", {FontFamily -> Times, 10}], 
           If[$CellContext`cap$$ =!= {}, 
            Which[$CellContext`dom$$ == 1, $CellContext`display$4433 = Column[{
                Style[
                 Part[$CellContext`domanda$4433, 1], FontColor -> Red, Bold], 
                Part[$CellContext`domanda$4433, 2]}, Spacings -> 2, Frame -> 
               All], $CellContext`dom$$ == 2, $CellContext`display$4433 = 
             Column[{
                Style[
                 Part[$CellContext`domanda$4433, 1], FontColor -> Red, Bold], 
                Column[
                 Part[$CellContext`domanda$4433, 2], Alignment -> Left]}, 
               Spacings -> 2, Frame -> All], $CellContext`dom$$ == 3, If[
               
               Not[$CellContext`risposta2$4433], $CellContext`display$4433 = 
                Column[{
                   Style[
                    Part[$CellContext`domanda$4433, 1], FontColor -> Red, 
                    Bold], 
                   Column[
                    Part[$CellContext`domanda$4433, 2], Alignment -> Left], 
                   Invisible[
                    Column[
                    Part[$CellContext`domanda$4433, 3], Alignment -> Left]]}, 
                  Spacings -> 2, Frame -> All]; $CellContext`risposta2$4433 = 
                True, $CellContext`display$4433 = Column[{
                  Style[
                   Part[$CellContext`domanda$4433, 1], FontColor -> Red, 
                   Bold], 
                  Column[
                   Part[$CellContext`domanda$4433, 2], Alignment -> Left], 
                  Column[
                   Part[$CellContext`domanda$4433, 3], Alignment -> Left]}, 
                 Spacings -> 2, Frame -> All]]; 
             Null], $CellContext`display$4433 = ""]], 
          Button[
           Style[
           "Reset", {FontFamily -> Times, 10}], $CellContext`display$4433 = 
            ""; $CellContext`cap$$ = {}; $CellContext`dom$$ = 
            1; $CellContext`risposta2$4433 = False; Null]}]}, 
      "Options" :> {AppearanceElements -> None, Alignment -> Center}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{456., {135., 146.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`vecchiocap$4433] = {Temporary}, 
         Attributes[$CellContext`vecchiadom$4433] = {Temporary}, 
         Attributes[$CellContext`listadomande$4433] = {
          Temporary}, $CellContext`ElencoDomandeRisposte = {{{
             DisplayForm[
             "L'enunciato: <<spero di essere promosso>> \[EGrave] una \
proposizione?"], 
             DisplayForm[
             "No, perch\[EAcute] non \[EGrave] n\[EAcute] vero n\[EAcute] \
falso."]}, {
             DisplayForm[
              RowBox[{"Cosa significa ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"p", "\[Wedge]", "q"}], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox["p", TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox["q", TraditionalForm]]], " sono proposizioni, ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"p", "\[Wedge]", "q"}], TraditionalForm]]], 
                " \[EGrave] la proposizione che \[EGrave] vera se entrambe le \
proposizioni sono vere, \[EGrave] falsa se almeno una delle due proposizioni \
\[EGrave] falsa. Il simbolo ", "\[Wedge] si chiama congiunzione logica."}]]}, {
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox["p", TraditionalForm]]], 
                " \[EGrave] una proposizione vera e ", 
                Cell[
                 BoxData[
                  FormBox["q", TraditionalForm]]], 
                " \[EGrave] una proposizione falsa, la proposizione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["p", "TI"], "\[Vee]", 
                    StyleBox["q", "TI"]}], TraditionalForm]]], 
                " \[EGrave] vera o falsa?"}]], 
             DisplayForm[
              RowBox[{"La proposizione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["p", "TI"], "\[Vee]", 
                    StyleBox["q", "TI"]}], TraditionalForm]]], 
                " \[EGrave] vera, infatti ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["p", "TI"], "\[Vee]", 
                    StyleBox["q", "TI"]}], TraditionalForm]]], 
                " \[EGrave] vera se almeno una delle due proposizioni \
\[EGrave] vera. ", 
                Cell[
                 BoxData[
                  FormBox["\[Vee]", TraditionalForm]]], 
                " \[EGrave] il simbolo della disgiunzione logica."}]]}, {
             DisplayForm["Cos'\[EAcute] l'ipotesi di un teorema?"], 
             DisplayForm[
             "L'ipotesi \[EGrave] ci\[OGrave] che si assume vero, o perch\
\[EAcute] \[EGrave] stato gi\[AGrave] dimostrato precedentemente, o perch\
\[EAcute] \[EGrave] un assioma. La tesi \[EGrave] invece quello che si deve \
dimostrare."]}, {
             DisplayForm[
             "E' vero che dimostrare un teorema per assurdo significa \
dimostrare che il teorema \[EGrave] sbagliato?"], 
             DisplayForm[
             "Ovviamente no, dimostrare un teorema per assurdo significa \
dimostrare che la negazione della tesi porta alla negazione dell'ipotesi, e \
quindi la tesi \[EGrave] vera. E' quindi solo un particolare metodo di \
dimostrazione."]}, {
             DisplayForm[
             "Qual \[EGrave] la negazione di una frase che inizia con un \
quantificatore universale?"], 
             DisplayForm[
              RowBox[{"La negazione di una frase del tipo: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[ForAll]", 
                    RowBox[{"x", " ", "\[Element]", " ", 
                    RowBox[{"A", " ", ":", " ", 
                    RowBox[{"p", 
                    RowBox[{"(", "x", ")"}]}]}]}]}], TraditionalForm]]], 
                ", \[EGrave] la frase: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"\[Exists]", " ", 
                    RowBox[{"x", " ", "\[Element]", " ", "A"}]}], 
                    RowBox[{" ", " "}]}], "\[SuchThat]", 
                    RowBox[{
                    RowBox[{"'", 
                    RowBox[{" ", " "}]}], 
                    RowBox[{"\[Not]", " ", 
                    RowBox[{"p", 
                    RowBox[{"(", "x", ")"}]}]}]}]}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
             "Qual \[EGrave] la negazione di una frase che inizia con un \
quantificatore esistenziale?"], 
             DisplayForm[
              RowBox[{"La negazione di una frase del tipo: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"\[Exists]", " ", 
                    RowBox[{"x", " ", "\[Element]", " ", "A"}]}], " ", 
                    "\[SuchThat]", 
                    RowBox[{"'", " ", 
                    RowBox[{"p", 
                    RowBox[{"(", "x", ")"}]}]}]}], TraditionalForm]]], 
                ", \[EGrave] la frase: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[ForAll]", " ", 
                    RowBox[{"x", " ", "\[Element]", " ", 
                    RowBox[{"A", " ", ":", 
                    RowBox[{
                    RowBox[{" ", " "}], 
                    RowBox[{"\[Not]", 
                    RowBox[{"p", 
                    RowBox[{"(", "x", ")"}]}]}]}]}]}]}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
              RowBox[{"La proposizione: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    AdjustmentBox[
                    "\[Exists]", BoxMargins -> {{0, 0}, {0, 0}}], 
                    RowBox[{
                    StyleBox[
                    AdjustmentBox[
                    "|", BoxBaselineShift -> -0.15, 
                    BoxMargins -> {{-0.5, 0}, {0, 0}}], FontSize -> 11, 
                    FontWeight -> Bold], " ", 
                    RowBox[{
                    
                    RowBox[{
                    "x", " ", "\[Element]", " ", "\[DoubleStruckCapitalR]"}], 
                    " ", "\[SuchThat]", 
                    RowBox[{"'", "  ", 
                    FormBox[
                    SuperscriptBox["x", "3"], TraditionalForm]}]}]}]}], "=", 
                    "1"}], TraditionalForm]]], 
                " \[EGrave] vera o falsa? e la proposizione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    AdjustmentBox[
                    "\[Exists]", BoxMargins -> {{0, 0}, {0, 0}}], 
                    
                    RowBox[{
                    "x", " ", "\[Element]", " ", 
                    "\[DoubleStruckCapitalR]"}]}], " ", "\[SuchThat]", 
                    RowBox[{"'", "  ", 
                    FormBox[
                    SuperscriptBox["x", "3"], TraditionalForm]}]}], "=", 
                    "1"}], TraditionalForm]]], "?"}]], 
             DisplayForm["Sono entrambe vere."]}, {
             DisplayForm[
              
              RowBox[{"Cosa", "significa", "che", "il", "concetto", "di", 
                "insieme", "si", "assume", 
                RowBox[{
                  StyleBox[
                  "primitivo", FontWeight -> "Bold", FontSlant -> "Italic"], 
                  "?"}]}]], 
             DisplayForm[
             "Significa che non \[EGrave] definibile in termini di concetti \
pi\[UGrave] semplici nell'ambito della teoria degli insiemi."]}, {
             DisplayForm[
              RowBox[{"E' giusto scrivere: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"-", "5"}], "}"}], "\[Element]", 
                    "\[DoubleStruckCapitalZ]"}], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"No, perch\[EAcute] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"{", 
                    RowBox[{"-", "5"}], "}"}], TraditionalForm]]], 
                " \[EGrave] un insieme e non un numero; si deve scrivere ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"-", "5"}], "}"}], "\[Subset]", 
                    "\[DoubleStruckCapitalZ]"}], TraditionalForm]]], 
                ", oppure ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", "5"}], "\[Element]", 
                    "\[DoubleStruckCapitalZ]"}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"Cos'\[EGrave] ", 
                StyleBox[
                "l'insieme delle parti", FontWeight -> "Bold", FontSlant -> 
                 "Italic"], " di ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"E' l'insieme di tutti i sottoinsiemi di ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], 
                " (compreso l'insieme vuoto e ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], " stesso)."}]]}, {
             DisplayForm[
              RowBox[{"Fare esempi di sottoinsiemi che ", 
                Cell[
                 BoxData[
                  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]], 
                " che non siano intervalli."}]], 
             DisplayForm[
             "Si possono fare tanti esempi: un insieme formato da un numero \
finito di numeri reali, l'insieme dei numeri razionali, l'insieme dei \
reciproci dei quadrati degli interi naturali, ecc. ecc.."]}, {
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox["B", TraditionalForm]]], 
                " sono insiemi, \[EGrave] vero che ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"A", "\[Intersection]", "B"}], "\[Subset]", 
                    RowBox[{"A", "\[Union]", "B"}]}], TraditionalForm]]], 
                "?"}]], 
             DisplayForm[
              RowBox[{"Certamente s\[IGrave], ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"A", "\[Intersection]", "B"}], TraditionalForm]]], 
                " \[EGrave] l'intersezione dei due insiemi, che \[EGrave] \
contenuta in ciascuno di essi e dunque nella loro unione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"A", "\[Union]", "B"}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox["B", TraditionalForm]]], " sono insiemi, e se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"A", "\[Intersection]", "B"}], "=", 
                    "\[EmptySet]"}], TraditionalForm]]], ", chi \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], "\\", 
                Cell[
                 BoxData[
                  FormBox["B", TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"Poich\[EAcute] ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], "\\", 
                Cell[
                 BoxData[
                  FormBox["B", TraditionalForm]]], 
                " \[EGrave] l'insieme che si ottiene togliendo da ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], " tutti gli elementi di ", 
                Cell[
                 BoxData[
                  FormBox["B", TraditionalForm]]], 
                ", se questi insiemi non hanno elementi comuni, si ha \
ovviamente ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], "\\", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"B", "=", "A"}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"E' corretto dire che in ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"A", "\[Union]", "B"}], TraditionalForm]]], 
                " non ci sono n\[EAcute] gli elementi che non appartengono ad \
", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], 
                ", n\[EAcute] quelli che non appartengono a ", 
                Cell[
                 BoxData[
                  FormBox["B", TraditionalForm]]], "?"}]], 
             DisplayForm[
              
              RowBox[{"In effetti questo \[EGrave] proprio il significato di \
una delle due leggi di De Morgan: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    FormBox[
                    SubscriptBox["C", "E"], TraditionalForm], " ", 
                    RowBox[{"(", 
                    RowBox[{"A", "\[Union]", "B"}], ")"}]}], "=", 
                    RowBox[{
                    RowBox[{
                    FormBox[
                    SubscriptBox["C", "E"], TraditionalForm], " ", 
                    RowBox[{"(", "A", ")"}]}], "\[Intersection]", 
                    RowBox[{
                    FormBox[
                    SubscriptBox["C", "E"], TraditionalForm], " ", 
                    RowBox[{"(", "B", ")"}]}]}]}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
              
              RowBox[{"E' vero che il prodotto cartesiano tra insiemi gode \
della propriet\[AGrave] distributiva: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"E", "\[Times]", 
                    RowBox[{"(", 
                    RowBox[{"F", "\[Union]", "G"}], ")"}]}], "=", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"E", "\[Times]", "F"}], ")"}], "\[Union]", 
                    RowBox[{"(", 
                    RowBox[{"E", "\[Times]", "G"}], ")"}]}]}], 
                   TraditionalForm]]], " e commutativa: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"E", "\[Times]", "F"}], "=", 
                    RowBox[{"F", "\[Times]", "E"}]}], TraditionalForm]]], 
                "?"}]], 
             DisplayForm[
             "La prima propriet\[AGrave] \[EGrave] vera, ma la seconda \
\[EGrave] falsa: in una coppia ordinata l'ordine \[EGrave] importante!"]}, {
             DisplayForm[
              
              RowBox[{"Enunciare le propriet\[AGrave] riflessiva, simmetrica, \
antisimmetrica e transitiva per una relazione ", 
                Cell[
                 BoxData[
                  FormBox["\[ScriptCapitalR]", TraditionalForm]]], ". "}]], 
             DisplayForm[
              RowBox[{"Riflessiva: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "a"}], 
                   TraditionalForm]]], "; simmetrica: se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], 
                   TraditionalForm]]], ", allora ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "a"}], 
                   TraditionalForm]]], "; antisimmetrica: se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], 
                   TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "a"}], 
                   TraditionalForm]]], ", allora ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", "=", "b"}], TraditionalForm]]], 
                "; transitiva: se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], 
                   TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "c"}], 
                   TraditionalForm]]], ", allora ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "c"}], 
                   TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"E", "=", 
                    RowBox[{"{", 
                    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], 
                   TraditionalForm]]], ", ", 
                Cell[
                 BoxData[
                  FormBox["F", TraditionalForm]]], 
                " \[EGrave] un insieme qualsiasi, ed ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]]], " \[EGrave] una funzione di ", 
                Cell[
                 BoxData[
                  FormBox["E", TraditionalForm]]], " in ", 
                Cell[
                 BoxData[
                  FormBox["F", TraditionalForm]]], 
                " costante, quali sono gli elementi del suo grafico ", 
                Cell[
                 BoxData[
                  FormBox[
                   SubscriptBox["G", "f"], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"Dato che ", 
                Cell[
                 BoxData[
                  FormBox["f", TraditionalForm]]], 
                " \[EGrave] costante, detto ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"k", "\[Element]", "F"}], TraditionalForm]]], 
                " il suo valore costante, il grafico di ", 
                Cell[
                 BoxData[
                  FormBox["f", TraditionalForm]]], " \[EGrave]: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SubscriptBox["G", "f"], "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", ",", "k"}], ")"}], ",", 
                    RowBox[{"(", 
                    RowBox[{"b", ",", "k"}], ")"}], ",", 
                    RowBox[{"(", 
                    RowBox[{"c", ",", "k"}], ")"}]}], "}"}]}], 
                   TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox["E", TraditionalForm]]], " ha tre elementi e ", 
                Cell[
                 BoxData[
                  FormBox["F", TraditionalForm]]], 
                " quattro elementi, possono esistere funzioni surgettive ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]]], " di ", 
                Cell[
                 BoxData[
                  FormBox["E", TraditionalForm]]], " in ", 
                Cell[
                 BoxData[
                  FormBox["F", TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"No, perch\[EAcute] il codominio ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}], TraditionalForm]]], " di ", 
                Cell[
                 BoxData[
                  FormBox["f", TraditionalForm]]], 
                " pu\[OGrave] essere costituito al massimo da 3 elementi, \
mentre ", 
                Cell[
                 BoxData[
                  FormBox["f", TraditionalForm]]], " surgettiva significa ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}], "=", "F"}], TraditionalForm]]],
                 "."}]]}, {
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox["P", TraditionalForm]]], 
                " \[EGrave] l'insieme dei numeri pari, \[EGrave] corretto \
dire che non esiste nessuna funzione bigettiva ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "\[DoubleStruckCapitalN]"}], "\[Rule]", 
                    "P"}], TraditionalForm]]], " in quanto ", 
                Cell[
                 BoxData[
                  FormBox["P", TraditionalForm]]], 
                " \[EGrave] un sottoinsieme proprio di ", 
                Cell[
                 BoxData[
                  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]], 
                "?"}]], 
             DisplayForm[
              RowBox[{"No, \[EGrave] sbagliato; ad esempio, ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "n", ")"}]}], "=", 
                    RowBox[{"2", "n"}]}], TraditionalForm]]], 
                " \[EGrave] una bigezione di ", 
                Cell[
                 BoxData[
                  FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]], 
                " in ", 
                Cell[
                 BoxData[
                  FormBox["P", TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox[
                   SuperscriptBox["f", 
                    RowBox[{"-", "1"}]], TraditionalForm]]], 
                " \[EGrave] la funzione inversa di ", 
                Cell[
                 BoxData[
                  FormBox["f", TraditionalForm]]], ", si ha ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], 
                    RowBox[{
                    SuperscriptBox["f", 
                    RowBox[{"-", "1"}]], 
                    RowBox[{"(", "x", ")"}]}]}], "=", "1"}], 
                   TraditionalForm]]], "?"}]], 
             DisplayForm[
              
              RowBox[{"No, non bisogna confondere la funzione inversa con \
quella reciproca: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["f", 
                    RowBox[{"-", "1"}]], 
                    RowBox[{"(", "x", ")"}]}], "\[NotEqual]", 
                    FractionBox["1", 
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}]]}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
             "Sotto quali condizioni \[EGrave] possibile considerare la \
composta di due funzioni?"], 
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"g", ":", "G"}], "\[Rule]", "H"}], 
                   TraditionalForm]]], 
                " sono due funzioni, per poter considerare la funzione \
composta ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"g", "\[SmallCircle]", 
                    RowBox[{"f", ":", "E"}]}], "\[Rule]", "H"}], 
                   TraditionalForm]]], ", \[EGrave] necessario che sia ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}], "\[Subset]", "G"}], 
                   TraditionalForm]]], ", altrimenti qualche elemento di ", 
                Cell[
                 BoxData[
                  FormBox["E", TraditionalForm]]], 
                " potrebbe non essere associato ad alcun elemento di ", 
                Cell[
                 BoxData[
                  FormBox["H", TraditionalForm]]], "."}]]}}, {{
             DisplayForm[
              
              RowBox[{"Come si trova la frazione generatrice di un numero \
decimale periodico del tipo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"n", ".", "aappp"}], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"Si trova mediante la formula: ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox[
                    RowBox[{"naappp", "-", "naa"}], "99900"], 
                   TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "Cos'\[EGrave] un allineamento decimale aperiodico?"], 
             DisplayForm[
              
              RowBox[{"E' un allineamento decimale che non presenta un gruppo \
di cifre che si ripetono, ossia un periodo. I numeri irrazionali, come ", 
                Cell[
                 BoxData[
                  FormBox[
                   SqrtBox["2"], TraditionalForm]]], 
                ", sono rappresentati da allineamenti decimali \
aperiodici."}]]}, {
             DisplayForm[
              RowBox[{"E' vero che se ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox["B", TraditionalForm]]], 
                " sono separati allora sono anche disgiunti? e il viceversa \
\[EGrave] vero?"}]], 
             DisplayForm[
             "Non \[EGrave] vera n\[EAcute] l'una n\[EAcute] l'altra delle \
due affermazioni. Due insiemi possono essere separati senza essere disgiunti \
e due insiemi possono essere disgiunti senza essere separati."]}, {
             DisplayForm[
             "Enunciare la propriet\[AGrave] di completezza di cui gode \
\[DoubleStruckCapitalR]."], 
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox["A", TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox["B", TraditionalForm]]], 
                " sono due sottoinsiemi separati di \[DoubleStruckCapitalR], \
esiste un ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"c", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]]], " tale che, per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", "\[Element]", "A"}], TraditionalForm]]], 
                " ed ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"b", "\[Element]", "B"}], TraditionalForm]]], 
                ", si abbia ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", "\[LessEqual]", "c", "\[LessEqual]", "b"}], 
                   TraditionalForm]]], "."}]]}, {
             DisplayForm["Quando due insiemi si dicono contigui?"], 
             DisplayForm[
             "Due sottoinsiemi di \[DoubleStruckCapitalR] si dicono contigui \
se sono separati e ammettono un unico elemento di separazione."]}}, {{
             DisplayForm[
             "Qual \[EGrave] la propriet\[AGrave] fondamentale delle \
proporzioni?"], 
             DisplayForm[
              
              RowBox[{"E' che il prodotto dei medi \[EGrave] uguale a quello \
degli esteremi, cio\[EAcute] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], ":", 
                    RowBox[{
                    StyleBox["b", "TI"], "\[LongEqual]", 
                    RowBox[{
                    StyleBox["c", "TI"], ":", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    StyleBox["d", "TI"], 
                    RowBox[{
                    StyleBox["     ", "TI"], "\[DoubleLongRightArrow]", 
                    RowBox[{" ", " ", " ", " ", " "}]}], 
                    StyleBox["a", "TI"]}], 
                    StyleBox[" ", "TI"], 
                    StyleBox["d", "TI"]}], "\[LongEqual]", 
                    StyleBox[
                    RowBox[{"b", " ", "c"}], "TI"]}]}]}]}], 
                   TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"E' vero che ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", "+", "b"}], TraditionalForm]]], 
                " \[EGrave] un monomio? e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", "+", "1"}], TraditionalForm]]], "?"}]], 
             DisplayForm[
             "No, perch\[EAcute] un monomio \[EGrave] un'espressione \
letterale in cui figurano solo moltiplicazioni, non addizioni. "]}, {
             DisplayForm[
              RowBox[{"Il grado del monomio ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["a", "3"], 
                    SuperscriptBox["b", "2"], "c"}], TraditionalForm]]], 
                " \[EGrave] 6?"}]], 
             DisplayForm[
             "S\[IGrave], perch\[EAcute] il grado di un monomio \[EGrave] la \
somma degli esponenti delle lettere che lo compongono."]}, {
             DisplayForm[
              RowBox[{"E' corretto dire che ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"2", "a", " ", "b"}], "+", 
                    RowBox[{"2", "c"}]}], TraditionalForm]]], 
                " \[EGrave] un polinomio?"}]], 
             DisplayForm[
              
              RowBox[{"S\[IGrave], \[EGrave] corretto perch\[EAcute] un \
polinomio \[EGrave] semplicemente la somma di pi\[UGrave] monomi. Pi\[UGrave] \
precisamente, ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["b", "3"]}], "+", 
                    RowBox[{"2", "a", " ", "b"}], "+", 
                    RowBox[{"2", "c"}]}], TraditionalForm]]], 
                " \[EGrave] un polinomio di grado 5, ed \[EGrave] di grado ", 
                Cell[
                 BoxData[
                  FormBox["2", TraditionalForm]]], " rispetto alla lettera ", 
                Cell[
                 BoxData[
                  FormBox["a", TraditionalForm]]], ", di grado ", 
                Cell[
                 BoxData[
                  FormBox["3", TraditionalForm]]], " rispetto alla lettera ", 
                Cell[
                 BoxData[
                  FormBox["b", TraditionalForm]]], ", e di grado ", 
                Cell[
                 BoxData[
                  FormBox["1", TraditionalForm]]], " rispetto alla lettera ", 
                Cell[
                 BoxData[
                  FormBox["c", TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"I polinomi ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["x", "3"], "+", "1", "+", 
                    RowBox[{"2", "x"}]}], TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["x", "3"], "-", 
                    RowBox[{"2", "x"}], "+", "1", "+", 
                    RowBox[{"4", "x"}]}], TraditionalForm]]], 
                " sono uguali?"}]], 
             DisplayForm[
             "Ovviamente s\[IGrave], infatti riducendoli in forma normale si \
vede che hanno uguali i coefficienti dei termini di ugual grado."]}, {
             DisplayForm[
              
              RowBox[{"Con l'aiuto del triangolo di Tartaglia, scrivere lo \
sviluppo di ", 
                Cell[
                 BoxData[
                  FormBox[
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["a", "TI"], "+", 
                    StyleBox["b", "TI"]}], ")"}], "5"], TraditionalForm]]], 
                "."}]], 
             DisplayForm[
              
              RowBox[{"La sesta riga del triangolo di Tartaglia \[EGrave]: 1, \
5, 10, 10, 5, 1, quindi: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["a", "TI"], "+", 
                    StyleBox["b", "TI"]}], ")"}], "5"], "\[LongEqual]", 
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["a", "TI"], "5"], "+", 
                    RowBox[{"5", 
                    SuperscriptBox[
                    StyleBox["a", "TI"], "4"], 
                    StyleBox["b", "TI"]}], "+", 
                    RowBox[{"10", 
                    SuperscriptBox[
                    StyleBox["a", "TI"], "3"], 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"]}], "+", 
                    RowBox[{"10", 
                    SuperscriptBox[
                    StyleBox["a", "TI"], "2"], 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "3"]}], "+", 
                    RowBox[{"5", 
                    StyleBox["a", "TI"], 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "4"]}], "+", 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "5"]}]}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
              RowBox[{"Cosa significa che un polinomio ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"A", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]]], 
                " \[EGrave] divisibile per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"Significa che il resto della divisione del polinomio ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"A", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]]], 
                " per il polinomio ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]]], 
                " \[EGrave] zero."}]]}, {
             DisplayForm[
             "Cosa significa che due equazioni sono equivalenti?"], 
             DisplayForm["Significa che hanno le stesse soluzioni."]}, {
             DisplayForm[
              
              RowBox[{"Come si chiama la legge in virt\[UGrave] della quale \
l'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"3", 
                    SuperscriptBox["x", "3"]}], "-", 
                    RowBox[{"2", "x"}]}], "=", 
                    RowBox[{
                    RowBox[{"5", 
                    SuperscriptBox["x", "2"]}], "-", "1"}]}], 
                   TraditionalForm]]], 
                " \[EGrave] equivalente all'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"3", 
                    SuperscriptBox["x", "3"]}], "-", 
                    RowBox[{"5", 
                    SuperscriptBox["x", "2"]}], "-", 
                    RowBox[{"2", "x"}], "+", "1"}], "=", "0"}], 
                   TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{
                RowBox[{
                  RowBox[{"E", "'"}], "la", 
                  StyleBox["legge del trasporto", FontSlant -> "Italic"]}], 
                ",", 
                
                RowBox[{
                 "in", "virt\[UGrave]", "della", "quale", "\[EGrave]", 
                  "possibile", "trasportare", "un", "termine", "da", "un", 
                  "membro", 
                  RowBox[{"all", "'"}], "altro", 
                  RowBox[{"dell", "'"}], "equazione", "cambiandolo", "di", 
                  RowBox[{"segno", "."}]}]}]]}, {
             DisplayForm[
              RowBox[{"In quale caso l'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"a", " ", "x"}], "=", "b"}], TraditionalForm]]], 
                " ammette infinite soluzioni?"}]], 
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", "\[NotEqual]", "0"}], TraditionalForm]]], 
                " si ha la sola soluzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "=", 
                    FractionBox["b", "a"]}], TraditionalForm]]], "; se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", "=", "0"}], TraditionalForm]]], 
                ", l'equazione diventa ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"0", "x"}], "=", "b"}], TraditionalForm]]], 
                "; ovviamente se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"b", "\[NotEqual]", "0"}], TraditionalForm]]], 
                " essa non ammette alcuna soluzione, mentre, se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"b", "=", "0"}], TraditionalForm]]], 
                ", essa \[EGrave] soddisfatta da ogni valore di ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], "; dunque l'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox[
                    RowBox[{"a", " ", "x"}], "TI"], "\[LongEqual]", 
                    StyleBox["b", "TI"]}], TraditionalForm]]], 
                " ammette infinite soluzioni se e solo se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", "=", 
                    RowBox[{"b", "=", "0"}]}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"Come si chiama l'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"10", 
                    SuperscriptBox["x", "2"]}], "=", "0"}], 
                   TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"L'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"10", 
                    SuperscriptBox["x", "2"]}], "=", "0"}], 
                   TraditionalForm]]], 
                " \[EGrave] un'equazione di secondo grado monomia."}]]}, {
             DisplayForm[
              RowBox[{"Come si chiama l'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["x", "2"]}], "-", "1"}], "=", "0"}], 
                   TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"L'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["x", "2"]}], "-", "1"}], "=", "0"}], 
                   TraditionalForm]]], 
                " \[EGrave] un'equazione di secondo grado binomia (o \
pura)."}]]}, {
             DisplayForm[
              RowBox[{"Come si chiama l'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"3", 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"2", "x"}]}], "=", "0"}], TraditionalForm]]], 
                "?"}]], 
             DisplayForm[
              RowBox[{"L'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"3", 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"2", "x"}]}], "=", "0"}], TraditionalForm]]], 
                " \[EGrave] un'equazione di secondo grado spuria."}]]}, {
             DisplayForm[
              RowBox[{"Cos'\[EGrave] il discriminante dell'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    StyleBox["a", "TI"], 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"]}], "+", 
                    StyleBox[
                    RowBox[{"b", "x"}], "TI"], "+", 
                    StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], 
                   TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"Il discriminante dell'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    StyleBox["a", "TI"], 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"]}], "+", 
                    StyleBox[
                    RowBox[{"b", "x"}], "TI"], "+", 
                    StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], 
                   TraditionalForm]]], " \[EGrave] il numero ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[CapitalDelta]", "\[LongEqual]", 
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"], "-", 
                    RowBox[{"4", 
                    StyleBox["a", "TI"], 
                    StyleBox["c", "TI"]}]}]}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "A che cosa \[EGrave] uguale il discriminante di un'equazione di \
secondo grado spuria?"], 
             DisplayForm[
              RowBox[{"Un'equazione spuria \[EGrave] del tipo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    StyleBox["a", "TI"], 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"]}], "+", 
                    StyleBox["bx", "TI"]}], "\[LongEqual]", "0"}], 
                   TraditionalForm]]], 
                ", pertanto il suo discriminante \[EGrave]: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"\[CapitalDelta]", "\[LongEqual]", 
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"], "-", 
                    RowBox[{"4", 
                    StyleBox["ac", "TI"]}]}]}], 
                    StyleBox["=", "TI"], 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"]}], TraditionalForm]]], 
                ", essendo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"c", "=", "0"}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"Pu\[OGrave] capitare che l'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    StyleBox["a", "TI"], 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"]}], "+", 
                    StyleBox[
                    RowBox[{"b", "x"}], "TI"], "+", 
                    StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], 
                   TraditionalForm]]], " non ammetta nessuna soluzione?"}]], 
             DisplayForm[
              RowBox[{"L'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    StyleBox["a", "TI"], 
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"]}], "+", 
                    StyleBox[
                    RowBox[{"b", "x"}], "TI"], "+", 
                    StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], 
                   TraditionalForm]]], 
                " non ammette soluzioni reali se e solo se il suo \
discriminante ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[CapitalDelta]", "\[LongEqual]", 
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"], "-", 
                    RowBox[{"4", 
                    StyleBox["ac", "TI"]}]}]}], TraditionalForm]]], 
                " \[EGrave] un numero negativo."}]]}, {
             DisplayForm[
             "E' vero che una radice di un polinomio a coefficienti interi \
\[EGrave] un divisore del termine noto?"], 
             DisplayForm[
              
              RowBox[{"No, non \[EGrave] vero, il polinomio pu\[OGrave] avere \
radici irrazionali o non avere radici in ", 
                Cell[
                 BoxData[
                  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]], 
                "; \[EGrave] per\[OGrave] vero che, se ammette una radice \
intera, questa \[EGrave] necessariamente un divisore del termine noto."}]]}, {
             DisplayForm[
             "Se un sistema lineare di due equazioni in due incognite non \
ammette soluzioni, come sono le rette che ciascuna delle equazioni del \
sistema rappresenta nel piano cartesiano? "], 
             DisplayForm["Sono parallele e distinte."]}, {
             DisplayForm[
             "Pu\[OGrave] accadere che un sistema lineare di tre equazioni in \
tre incognite ammetta infinite soluzioni?"], 
             DisplayForm[
             "S\[IGrave], basta pensare al caso banale in cui le tre \
equazioni coincidono. Ciascuna delle tre equazioni rappresenta un piano nello \
spazio; ogni volta che l'intersezione dei tre piani \[EGrave] un piano o una \
retta, il sistema ammette infinite soluzioni."]}}, {{
             DisplayForm[
             "Cos'\[EGrave] il passo di una progressione aritmetica?"], 
             DisplayForm[
              RowBox[{"E' la differenza (costante) tra il termine ", 
                Cell[
                 BoxData[
                  FormBox[
                   SubscriptBox["a", 
                    RowBox[{"n", "+", "1"}]], TraditionalForm]]], 
                " ed il precedente ", 
                Cell[
                 BoxData[
                  FormBox[
                   SubscriptBox["a", "n"], TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "Cos'\[EGrave] la ragione di una progressione geometrica?"], 
             DisplayForm[
              RowBox[{"E' il quoziente (costante) tra il termine ", 
                Cell[
                 BoxData[
                  FormBox[
                   SubscriptBox["a", 
                    RowBox[{"n", "+", "1"}]], TraditionalForm]]], 
                " ed il precedente ", 
                Cell[
                 BoxData[
                  FormBox[
                   SubscriptBox["a", "n"], TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "E' vero che una progressione geometrica \[EGrave] sempre \
crescente?"], 
             DisplayForm[
              RowBox[{"No, dipende dal segno del primo termine ", 
                Cell[
                 BoxData[
                  FormBox[
                   SubscriptBox["a", "1"], TraditionalForm]]], 
                " e dalla ragione ", 
                Cell[
                 BoxData[
                  FormBox["q", TraditionalForm]]], "; ad esempio, se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SubscriptBox["a", "1"], ">", "0"}], TraditionalForm]]], 
                " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"0", "<", "q", "<", "1"}], TraditionalForm]]], 
                ", allora la progressione \[EGrave] strettamente \
decrescente."}]]}}, {{
             DisplayForm[
              RowBox[{"In quale caso la disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", 
                    RowBox[{"b", " ", "x"}], "+", "c"}], "\[LessEqual]", 
                    "0"}], TraditionalForm]]], 
                " ammette esattamente una soluzione?"}]], 
             DisplayForm[
              RowBox[{"La funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", 
                    RowBox[{"b", " ", "x"}], "+", "c"}]}], TraditionalForm]]],
                 " \[EGrave] una parabola con la concavit\[AGrave] rivolta \
verso l'alto, quindi la disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", 
                    RowBox[{"b", " ", "x"}], "+", "c"}], "\[LessEqual]", 
                    "0"}], TraditionalForm]]], 
                " ammette esattamente una soluzione solo se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[CapitalDelta]", "=", "0"}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
             "Cos'\[EGrave] la formula ridotta per le radici di un'equazione \
di secondo grado?"], 
             DisplayForm[
              RowBox[{"E' la formula ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SubscriptBox["x", 
                    RowBox[{"1", "/", "2"}]], "=", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"-", 
                    SubscriptBox["b", "1"]}], "\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox[
                    SubscriptBox["b", "1"], "2"], "-", 
                    RowBox[{"a", " ", "c"}]}]]}], "a"]}], TraditionalForm]]], 
                ", dove ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SubscriptBox["b", "1"], "=", 
                    RowBox[{"b", "/", "2"}]}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"E' corretto scrivere ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"x", "\[LessEqual]", 
                    SuperscriptBox["x", "2"]}], "\[DoubleLeftRightArrow]", 
                    RowBox[{"1", "\[LessEqual]", "x"}]}], TraditionalForm]]], 
                "?"}]], 
             DisplayForm[
              
              RowBox[{"Ovviamente no, perch\[EAcute] non \[EGrave] lecito \
dividere per ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], " la disequazione."}]]}, {
             DisplayForm[
              RowBox[{"Come si studia la disequazione prodotto ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], 
                    RowBox[{"g", 
                    RowBox[{"(", "x", ")"}]}], 
                    RowBox[{"h", 
                    RowBox[{"(", "x", ")"}]}]}], "<", "0"}], 
                   TraditionalForm]]], "?"}]], 
             DisplayForm[
             "Si studia il segno dei singoli fattori e si applica la regola \
dei segni."]}}, {{
             DisplayForm[
             "Cosa dice la disuguaglianza triangolare del valore assoluto?"], 
             DisplayForm[
              
              RowBox[{"La disuguaglianza triangolare \[EGrave] una delle \
propriet\[AGrave] del valore assoluto; essa \[EGrave] espressa dalla formula, \
valida per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]]], ", ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]]], ": ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{"x", "+", "y"}], "\[RightBracketingBar]"}], 
                    "\[LessEqual]", 
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "+", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", 
                    "\[RightBracketingBar]"}]}]}], TraditionalForm]]], 
                "; a parole: il valore assoluto della somma di due qualsiasi \
numeri reali \[EGrave] minore o uguale della somma dei loro valori \
assoluti."}]]}, {
             DisplayForm[
              RowBox[{"E' vero che ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RadicalBox[
                    SuperscriptBox["x", "2"], "4"], "=", 
                    SqrtBox["x"]}], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"L'uguaglianza ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RadicalBox[
                    SuperscriptBox["x", "2"], "4"], "=", 
                    SqrtBox["x"]}], TraditionalForm]]], " vale solo per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]], 
                ", mentre per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "<", "0"}], TraditionalForm]]], 
                " il secondo membro non \[EGrave] definito. Invece, tenendo \
presente che ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SqrtBox[
                    SuperscriptBox["x", "2"]], "=", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
                   TraditionalForm]]], " per ogni ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], ", possiamo scrivere ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RadicalBox[
                    SuperscriptBox["x", "2"], "4"], "=", 
                    RowBox[{
                    SqrtBox[
                    SqrtBox[
                    SuperscriptBox["x", "2"]]], "=", 
                    SqrtBox[
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", 
                    "\[RightBracketingBar]"}]]}]}], TraditionalForm]]], 
                ", cio\[EAcute] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RadicalBox[
                    SuperscriptBox["x", "2"], "4"], "=", 
                    SqrtBox[
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]]}],
                    TraditionalForm]]], 
                ", e questa uguaglianza \[EGrave] valida per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "Disegnare il grafico della funzione valore assoluto."], 
             DisplayForm[
              
              RowBox[{"Il", "grafico", "del", "valore", "assoluto", 
                "\[EGrave]", "in", 
                RowBox[{"rosso", ":", 
                  Graphics[
                   RasterBox[CompressedData["
1:eJzt3S1UHNm+xuGse01kZCySta6J5EokEok8SMQVkdhIZCQ2EhkZGxmJxEa2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                    "], {{0, 0}, {200.16, 205.2}}, {0, 255}, ColorFunction -> 
                    RGBColor], ImageSize -> {200.16, 205.2}, 
                   PlotRange -> {{0, 200.16}, {0, 205.2}}]}]}]]}, {
             DisplayForm[
              RowBox[{"Conoscendo il grafico di una certa funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]]], 
                ", come si ottiene quello della funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "\[RightBracketingBar]"}], 
                   TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"E' sufficiente \"ribaltare\" la parte di grafico di ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]]], 
                " situata sotto l'asse ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], 
                ", e lasciare inalterata quella situata al di sopra."}]]}, {
             DisplayForm[
              RowBox[{"Per quali valori di ", 
                Cell[
                 BoxData[
                  FormBox["k", TraditionalForm]]], 
                " la disequazione col valore assoluto ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{
                    RowBox[{"2", "x"}], "-", "1"}], "\[RightBracketingBar]"}],
                     "\[LessEqual]", "k"}], TraditionalForm]]], 
                " ammette una ed una sola soluzione?"}]], 
             DisplayForm[
              RowBox[{"La disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{
                    RowBox[{"2", "x"}], "-", "1"}], "\[RightBracketingBar]"}],
                     "\[LessEqual]", "k"}], TraditionalForm]]], 
                " non ammette nessuna soluzione se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"k", "<", "0"}], TraditionalForm]]], 
                "; se invece ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"k", "=", "0"}], TraditionalForm]]], ", si ha ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{
                    RowBox[{"2", "x"}], "-", "1"}], "\[RightBracketingBar]"}],
                     "\[LessEqual]", "0"}], " ", "\[DoubleLeftRightArrow]", 
                    " ", 
                    RowBox[{
                    RowBox[{"2", "x"}], "-", "1"}]}], "=", 
                    RowBox[{
                    RowBox[{"0", " ", "\[DoubleLeftRightArrow]", "x"}], "=", 
                    FractionBox["1", "2"]}]}], TraditionalForm]]], 
                ". Se infine ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"k", ">", "0"}], TraditionalForm]]], 
                ", allora la disequazione data equivale a ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", "k"}], "\[LessEqual]", 
                    RowBox[{
                    RowBox[{"2", "x"}], "-", "1"}], "\[LessEqual]", "k"}], 
                   TraditionalForm]]], 
                ", ed ammette un intervallo di soluzioni. In definitiva solo \
per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"k", "=", "0"}], TraditionalForm]]], 
                " la disequazione data ammette una ed una sola \
soluzione."}]]}, {
             DisplayForm[
              RowBox[{"La funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    SuperscriptBox["x", "9"]}], TraditionalForm]]], 
                " \[EGrave] simmetrica rispetto all'asse ", 
                Cell[
                 BoxData[
                  FormBox["y", TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"No, la funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    SuperscriptBox["x", "9"]}], TraditionalForm]]], 
                " \[EGrave] dispari, cio\[EAcute] simmetrica rispetto \
all'origine. La funzione potenza n-esima, con ", 
                Cell[
                 BoxData[
                  FormBox["n", TraditionalForm]]], 
                " dispari \[EGrave] una funzione dispari, cio\[EAcute] \
simmetrica rispetto all'origine."}]]}, {
             DisplayForm[
              RowBox[{"Per quali valori di ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], 
                " \[EGrave] definita la funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RadicalBox["x", "5"], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"Ovviamente \[EGrave] definita per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]]], 
                " essendo l'indice della radice dipari. Con ", 
                Cell[
                 BoxData[
                  FormBox["n", TraditionalForm]]], " pari, ", 
                Cell[
                 BoxData[
                  FormBox[
                   RadicalBox["x", "n"], TraditionalForm]]], 
                " \[EGrave] definita solo per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
              RowBox[{"E' corretto dire che la funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   SqrtBox["x"], TraditionalForm]]], 
                " \[EGrave] l'inversa di ", 
                Cell[
                 BoxData[
                  FormBox[
                   SuperscriptBox["x", "2"], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"No, perch\[EAcute] la funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"y", "=", 
                    SuperscriptBox["x", "2"]}], TraditionalForm]]], 
                " non \[EGrave] invertibile; la funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"y", "=", 
                    SqrtBox["x"]}], TraditionalForm]]], 
                " \[EGrave] piuttosto l'inversa della restrizione di ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"y", "=", 
                    SuperscriptBox["x", "2"]}], TraditionalForm]]], 
                " all'intervallo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"[", 
                    RowBox[{"0", ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}]}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
              RowBox[{"La funzione esponenziale ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"-", "2"}], ")"}], "x"]}], TraditionalForm]]], 
                " \[EGrave] strettamente crescente o strettamente \
decrescente?"}]], 
             DisplayForm[
             "Non \[EGrave] possibile considerare la funzione esponenziale se \
la base \[EGrave] negativa!!"]}, {
             DisplayForm[
              RowBox[{"Disegnare il grafico di ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SubscriptBox["log", "2"], "x"}], TraditionalForm]]], 
                "."}]], 
             DisplayForm[
              RowBox[{"Il grafico \[EGrave] il seguente: ", 
                DisplayForm[
                 Graphics[{{}, {}, {
                    Hue[0.67, 0.6, 0.6], 
                    AbsoluteThickness[1], 
                    Line[CompressedData["
1:eJwd0Xk01P/3B3DGNmYwM/Y1a7asTSnC6yJLRUULkrSQkiT6hCiyZMveQlGE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                    "]]}}, AspectRatio -> GoldenRatio^(-1), Axes -> True, 
                  AxesLabel -> {"x", "y"}, AxesOrigin -> {0, 0}, AxesStyle -> 
                  Directive[{
                    AbsoluteThickness[1], 
                    Arrowheads[{0, 0.05}]}], Epilog -> {
                    Inset["1", {1, 0}, {0, 1}], 
                    Point[{1, 0}], {
                    GrayLevel[0], 
                    AbsolutePointSize[4], 
                    Point[{-0.001, 0}], 
                    GrayLevel[1], 
                    AbsolutePointSize[3], 
                    Point[{-0.001, 0}]}}, ImageSize -> 200, PlotLabel -> 
                  Grid[{{"a > 1"}, {
                    Row[{"f(x) = ", 
                    Subscript["log", 2.], "x"}]}}, 
                    ItemSize -> {Automatic, Automatic}], 
                  PlotRange -> {{-0.2, 10}, {-10, 10}}, PlotRangeClipping -> 
                  True, PlotRangePadding -> {Automatic, Automatic}, Ticks -> 
                  None]]}]]}, {
             DisplayForm[
              RowBox[{"Disegnare il grafico di ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SubscriptBox["log", "0.5"], "x"}], TraditionalForm]]], 
                "."}]], 
             DisplayForm[
              RowBox[{"Il grafico \[EGrave] il seguente: ", 
                DisplayForm[
                 Graphics[{{}, {}, {
                    Hue[0.67, 0.6, 0.6], 
                    AbsoluteThickness[1], 
                    Line[CompressedData["
1:eJwd0Xk01P/3B3DGNmYwM/Y1a7asTSmK10WioqIFSVqIkESfEEVFlrK3qChF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                    "]]}}, AspectRatio -> GoldenRatio^(-1), Axes -> True, 
                  AxesLabel -> {"x", "y"}, AxesOrigin -> {0, 0}, AxesStyle -> 
                  Directive[{
                    AbsoluteThickness[1], 
                    Arrowheads[{0, 0.05}]}], Epilog -> {
                    Inset["1", {1, 0}, {0, 1}], 
                    Point[{1, 0}], {
                    GrayLevel[0], 
                    AbsolutePointSize[4], 
                    Point[{-0.001, 0}], 
                    GrayLevel[1], 
                    AbsolutePointSize[3], 
                    Point[{-0.001, 0}]}}, ImageSize -> 200, PlotLabel -> 
                  Grid[{{"a < 1"}, {
                    Row[{"f(x) = ", 
                    Subscript["log", 0.5], "x"}]}}, 
                    ItemSize -> {Automatic, Automatic}], 
                  PlotRange -> {{-0.2, 10}, {-10, 10}}, PlotRangeClipping -> 
                  True, PlotRangePadding -> {Automatic, Automatic}, Ticks -> 
                  None]]}]]}}, {{
             DisplayForm[
              RowBox[{"E' corretto scrivere ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"a", "<", "b"}], " ", "\[DoubleLeftRightArrow]", 
                    " ", 
                    RowBox[{
                    SuperscriptBox["a", "2"], "<", 
                    SuperscriptBox["b", "2"]}]}], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"No, \[EGrave] corretto solo se ", 
                Cell[
                 BoxData[
                  FormBox["a", TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox["b", TraditionalForm]]], 
                " sono entrambe positivi. Se sono entrambe negativi la \
disequazione si inverte, e se hanno segno opposto nulla si pu\[OGrave] dire \
sui loro quadrati."}]]}, {
             DisplayForm[
              RowBox[{"E' corretto scrivere ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RadicalBox[
                    RowBox[{"A", 
                    RowBox[{"(", "x", ")"}]}], "7"], ">", 
                    RowBox[{
                    RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], 
                    RowBox[{
                    RowBox[{" ", " "}], "\[DoubleLongLeftRightArrow]", " ", 
                    RowBox[{"A", 
                    RowBox[{"(", "x", ")"}]}]}]}], ">", 
                    SuperscriptBox[
                    RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], "7"]}], TraditionalForm]]], 
                "?"}]], 
             DisplayForm[
             "Si, perch\[EAcute] la funzione \"elevamento alla settima\" \
\[EGrave] strettamente crescente e definita in tutto \
\[DoubleStruckCapitalR]."]}, {
             DisplayForm[
              RowBox[{"Dire se la disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SqrtBox[
                    RowBox[{"x", "+", "4"}]], "<", 
                    RowBox[{"x", "-", "2"}]}], TraditionalForm]]], 
                " \[EGrave] equivalente alla disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"x", "+", "4"}], "<", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"x", "-", "2"}], ")"}], "2"], "."}]}], 
                   TraditionalForm]]], 
                " In caso negativo, quale delle due disequazioni ha l'insieme \
delle soluzioni pi\[UGrave] ampio?"}]], 
             DisplayForm[
              
              RowBox[{"Le due disequazioni non sono equivalenti; la prima \
\[EGrave] soddisfatta per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", ">", "5"}], TraditionalForm]]], 
                ", la seconda per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", ">", "5"}], TraditionalForm]]], " per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "<", "0"}], TraditionalForm]]], 
                ", pertanto ha un insieme di soluzioni che include quello \
della prima."}]]}, {
             DisplayForm[
              RowBox[{"E' corretto scrivere ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RadicalBox[
                    RowBox[{
                    SuperscriptBox["x", "3"], "-", "1"}], "3"], ">", 
                    RowBox[{
                    RowBox[{"x", " ", "\[DoubleLongLeftRightArrow]", " ", 
                    SuperscriptBox["x", "3"]}], "-", "1"}], ">", 
                    SuperscriptBox["x", "3"]}], TraditionalForm]]], "?"}]], 
             DisplayForm[
             "S\[IGrave], perch\[EAcute] la funzione di \"elevamento alla \
terza\" \[EGrave] definita in tutto \[DoubleStruckCapitalR] e strettamente \
crescente."]}}, {}, {}, {{
             DisplayForm["Cos'\[EAcute] un angolo?"], 
             DisplayForm[
             "Considerato un punto del piano, e considerate due semirette \
uscenti da tale punto, si dice angolo ciascuna delle due parti del piano da \
esse delimitate."]}, {
             DisplayForm["Cos'\[EGrave] l'angolo giro?"], 
             DisplayForm[
             "E' l\[CloseCurlyQuote]angolo non nullo che si ottiene quando le \
semirette che generano l\[CloseCurlyQuote]angolo coincidono; esso misura 360\
\[Degree], ovvero 2\[Pi] radianti."]}, {
             DisplayForm[
             "Un angolo che misura un radiante, quanti gradi misura?"], 
             DisplayForm[
              RowBox[{"Poich\[EAcute] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SubscriptBox["\[Alpha]", "gradi"], "=", 
                    RowBox[{
                    FractionBox["180", "\[Pi]"], 
                    SubscriptBox["\[Alpha]", "rad"]}]}], TraditionalForm]]], 
                ", si ha ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    FractionBox["180", "\[Pi]"], "\[TildeEqual]", 
                    RowBox[{"57", "\[Degree]"}]}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm["Dove sono definite le funzioni seno e coseno?"], 
             DisplayForm[
              RowBox[{"Sono definite in tutto ", 
                Cell[
                 BoxData[
                  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]], 
                "."}]]}, {
             DisplayForm["Dov'\[EGrave] definita la funzione tangente?"], 
             DisplayForm[
              RowBox[{"E' definita per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[NotEqual]", 
                    RowBox[{
                    FractionBox["\[Pi]", "2"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
             "Illustrare il significato geometrico di tangente e \
cotangente."], 
             DisplayForm[
              RowBox[{
                RowBox[{"La", "tangente", "e", "la", "cotangente", "sono"}], 
                ",", "rispettivamente", ",", 
                RowBox[{"le", "misure", 
                  RowBox[{"(", "orientate", ")"}], "dei", "segmenti", "blu", 
                  "e", "rosso", "della", "seguente", 
                  RowBox[{"figura", ":", 
                    Graphics[
                    RasterBox[CompressedData["
1:eJztnS14Yr0WhbnPNUjcxfY6ZCUWWYms/JCIK5DYSmRlLRJZWVs5shI7cuTI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                    "], {{0, 0}, {100.44, 104.39999999999999`}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    ImageSize -> {100.44, 104.39999999999999`}, 
                    PlotRange -> {{0, 100.44}, {
                    0, 104.39999999999999`}}]}]}]}]]}, {
             DisplayForm[
             "Cosa c'entra il coefficiente angolare di una retta con la \
trigonometria?"], 
             DisplayForm[
              RowBox[{"Il coefficiente angolare ", 
                Cell[
                 BoxData[
                  FormBox["m", TraditionalForm]]], 
                " della retta di equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"y", "=", 
                    RowBox[{"m", " ", "x"}]}], TraditionalForm]]], 
                ", non \[EGrave] altro che la tangente trigonometrica \
dell'angolo che essa forma col semiasse positivo delle ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], 
                ". Per questo motivo tale coefficiente angolare indica la \
\"pendenza\" della retta."}]]}, {
             DisplayForm[
              RowBox[{"La formula ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"sin", " ", "x"}], "=", 
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{"1", "-", 
                    RowBox[{
                    SuperscriptBox["cos", "2"], "x"}]}]]}]}], 
                   TraditionalForm]]], " vale per ogni ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], "? E la formula ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"cos", " ", "x"}], "=", 
                    RowBox[{"\[PlusMinus]", 
                    FractionBox["1", 
                    SqrtBox[
                    RowBox[{"1", "+", 
                    RowBox[{
                    SuperscriptBox["tan", "2"], " ", 
                    StyleBox[
                    "\[Alpha]", "TI", FontSlant -> "Plain"]}]}]]]}]}], 
                   TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"La prima formula vale per ogni ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], ", la seconda solo per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "\[NotEqual]", 
                    RowBox[{
                    FractionBox["\[Pi]", "2"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm["Cosa dice la formula di duplicazione del coseno?"], 
             DisplayForm[
              RowBox[{"La formula di duplicazione del seno \[EGrave]: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"cos", 
                    RowBox[{"(", 
                    RowBox[{"2", "\[Alpha]"}], ")"}]}], "=", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["cos", "2"], "\[Alpha]"}], "-", 
                    RowBox[{
                    SuperscriptBox["sin", "2"], "\[Alpha]"}]}]}], 
                   TraditionalForm]]], "."}]]}, {
             DisplayForm["Cosa dice la formula di duplicazione del seno?"], 
             DisplayForm[
              RowBox[{"La formula di duplicazione del seno \[EGrave]: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"sin", 
                    RowBox[{"(", 
                    RowBox[{"2", "\[Alpha]"}], ")"}]}], "=", 
                    
                    RowBox[{
                    "2", "sin", " ", "\[Alpha]", " ", "cos", " ", 
                    "\[Alpha]"}]}], TraditionalForm]]], "."}]]}, {
             DisplayForm["Quali sono le formule parametriche?"], 
             DisplayForm[
              RowBox[{"Le formule parametriche sono: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"sin", " ", "\[Alpha]"}], "\[LongEqual]", 
                    FractionBox[
                    RowBox[{"2", "t"}], 
                    RowBox[{"1", "+", 
                    SuperscriptBox["t", "2"]}]]}], TraditionalForm]]], ", ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"cos", " ", "\[Alpha]"}], "\[LongEqual]", 
                    FractionBox[
                    RowBox[{"1", "-", 
                    SuperscriptBox["t", "2"]}], 
                    RowBox[{"1", "+", 
                    SuperscriptBox["t", "2"]}]]}], TraditionalForm]]], 
                ", dove ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"t", "=", 
                    RowBox[{
                    SuperscriptBox["tan", "2"], 
                    RowBox[{"(", 
                    FractionBox["\[Alpha]", "2"], ")"}]}]}], 
                   TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"E' corretto dire che due angoli di ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox["\[Pi]", "4"], TraditionalForm]]], 
                " radianti e di ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox[
                    RowBox[{"3", "\[Pi]"}], "4"], TraditionalForm]]], 
                " sono complementari?"}]], 
             DisplayForm[
              
              RowBox[{"No, non \[EGrave] corretto: sono invece supplementari, \
dato che la loro somma \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox["\[Pi]", TraditionalForm]]], " radianti."}]]}, {
             DisplayForm[
              RowBox[{"Qual \[EGrave] l'angolo complementare di ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox["\[Pi]", "6"], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"E' ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    FractionBox["\[Pi]", "2"], "-", 
                    FractionBox["\[Pi]", "6"]}], TraditionalForm]]], 
                ", vale a dire l'angolo di ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox["\[Pi]", "3"], TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "E' corretto dire che il teorema di Pitagora \[EGrave] un caso \
particolare del teorema delle proiezioni?"], 
             DisplayForm[
             "No, non \[EGrave] corretto: il teorema di Pitagora \[EGrave] un \
caso particolare del teorema di Carnot."]}, {
             DisplayForm[
             "Il teorema dei seni \[EGrave] applicabile ad un triangolo \
rettangolo?"], 
             DisplayForm[
             "S\[IGrave], in effetti \[EGrave] applicabile a qualsiasi \
triangolo, in particolare ai triangoli rettangoli."]}, {
             DisplayForm["Elencare le funzioni trigonometriche ingettive."], 
             DisplayForm[
             "Questa \[EGrave] una domanda trabocchetto! Nessuna funzione \
trigonometrica \[EGrave] ingettiva! Solo restringendole ad opportuni \
intervalli si ottengono funzioni ingettive."]}, {
             DisplayForm[
              RowBox[{"A quale intervallo si restringe la funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"sin", " ", "x"}], TraditionalForm]]], 
                " per ottenere una funzione ingettiva?"}]], 
             DisplayForm[
              RowBox[{"Esistono infiniti intervalli su cui ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"sin", " ", "x"}], TraditionalForm]]], 
                " \[EGrave] una funzione ingettiva; ad es. l'intervallo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], ",", 
                    FractionBox["\[Pi]", "2"]}], "]"}], TraditionalForm]]], 
                ", che si usa poi per definire la funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"arcsin", " ", "x"}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "E' corretto dire che l'arcoseno \[EGrave] l'inversa del seno?"], 
             DisplayForm[
             "Non \[EGrave] del tutto corretto, infatti l'arcoseno \[EGrave] \
l'inversa di una opportuna restrizione della funzione seno."]}, {
             DisplayForm[
             "E' corretto dire che l'arcoseno \[EGrave] strettamente \
crescente?"], 
             DisplayForm["S\[IGrave], \[EGrave] corretto."]}, {
             DisplayForm[
              
              RowBox[{"E' corretto dire che l'arcoseno \[EGrave] definita tra \
", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox["\[Pi]", "2"], TraditionalForm]]], "?"}]], 
             DisplayForm[
              
              RowBox[{"No, non \[EGrave] affatto corretto: la funzione \
arcoseno \[EGrave] definita nell'intervallo chiuso ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "]"}], TraditionalForm]]],
                 ", ed assume valori compresi tra ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox["\[Pi]", "2"], TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"E' vero che ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"arccos", " ", "x"}], "=", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"cos", " ", "x"}], ")"}], 
                    RowBox[{"-", "1"}]]}], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"Ovviamente no, infatti con ", 
                Cell[
                 BoxData[
                  FormBox[
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"cos", " ", "x"}], ")"}], 
                    RowBox[{"-", "1"}]], TraditionalForm]]], 
                " si intende il reciproco del coseno, cio\[EAcute] la \
funzione ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox["1", 
                    RowBox[{"cos", " ", "x"}]], TraditionalForm]]], 
                ", che \[EGrave] cosa ben diversa da ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"arccos", " ", "x"}], TraditionalForm]]], 
                ", che \[EGrave] invece una funzione inversa (inverso \
\[EGrave] ben diverso da reciproco!)"}]]}, {
             DisplayForm[
              
              RowBox[{"E' corretto dire che l'arcotangente \[EGrave] definita \
tra ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox["\[Pi]", "2"], TraditionalForm]]], "?"}]], 
             DisplayForm[
              
              RowBox[{"No, non \[EGrave] corretto: la funzione arcotangente \
\[EGrave] definita in tutto ", 
                Cell[
                 BoxData[
                  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]], 
                "; \[EGrave] vero invece che il suo codominio \[EGrave] \
l'intervallo aperto ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "-", 
                    RowBox[{"\[Pi]", "/", "2"}]}], ",", 
                    RowBox[{"\[Pi]", "/", 
                    RowBox[{"2", "["}]}]}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "Qual \[EGrave] il grafico della funzione arcotangente?"], 
             DisplayForm[
              
              RowBox[{"Il", "grafico", "della", "funzione", "arcotangente", 
                "\[EGrave]", "il", 
                RowBox[{"seguente", ":", 
                  Graphics[
                   RasterBox[CompressedData["
1:eJzt3S104kCAB/DenamsXFtZWVlbWYmsPGTFCWQtElmJrURyDluJRPLOISuR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                    "], {{0, 0}, {249.84, 172.79999999999998`}}, {0, 255}, 
                    ColorFunction -> RGBColor], ImageSize -> {139.84, 95.}, 
                   PlotRange -> {{0, 249.84}, {
                    0, 172.79999999999998`}}]}]}]]}}, {{
             DisplayForm[
             "Cosa si intende per equazione gonometrica elementare?"], 
             DisplayForm[
              RowBox[{"Si intende una equazione del tipo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"sin", " ", "x"}], "=", "c"}], TraditionalForm]]],
                 ", oppure ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"cos", " ", "x"}], "=", "c"}], TraditionalForm]]],
                 ", ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"tan", " ", "x"}], "=", "c"}], TraditionalForm]]],
                 " ecc. ecc., dove ", 
                Cell[
                 BoxData[
                  FormBox["c", TraditionalForm]]], 
                " \[EGrave] una costante."}]]}, {
             DisplayForm[
              RowBox[{"Quante soluzioni pu\[OGrave] avere l'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"sin", " ", "x"}], "=", "c"}], TraditionalForm]]],
                 "?"}]], 
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "c", "\[RightBracketingBar]"}], 
                    ">", "1"}], TraditionalForm]]], 
                " non ha nessuna soluzione, mentre, se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "c", "\[RightBracketingBar]"}], 
                    "\[LessEqual]", "1"}], TraditionalForm]]], 
                ", di soluzioni ne ha sempre infinite; una sola di esse \
\[EGrave] contenuta nell'intervallo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "]"}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
             "Fare un esempio di disequazione gonometrica elementare."], 
             DisplayForm[
              RowBox[{"Un esempio pu\[OGrave] essere ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"sin", " ", "x"}], ">", 
                    FractionBox["1", "2"]}], TraditionalForm]]], ", oppure ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"tan", " ", "x"}], "<", "5"}], TraditionalForm]]],
                 ", oppure ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"cos", " ", "x"}], "<", "100"}], 
                   TraditionalForm]]], ", ecc. ecc.."}]]}, {
             DisplayForm[
              RowBox[{"Quando la disequazione elementare ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"sin", " ", "x"}], "<", "k"}], TraditionalForm]]],
                 " non ammette nessuna soluzione?"}]], 
             DisplayForm[
              RowBox[{"Basta che sia ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"k", "\[LessEqual]", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]], 
                " perch\[EAcute] tale disequazione non ammetta soluzioni; ad \
es. ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"sin", " ", "x"}], "<", 
                    RowBox[{"-", "2"}]}], TraditionalForm]]], ", oppure ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"sin", " ", "x"}], "<", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]], 
                " non ammettono soluzioni."}]]}, {
             DisplayForm[
              RowBox[{"Pu\[OGrave] accadere che la disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"cos", " ", "x"}], "\[GreaterEqual]", "k"}], 
                   TraditionalForm]]], 
                " sia soddisfatta, limitatamente all'intervallo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "]"}], 
                   TraditionalForm]]], ", in un solo punto?"}]], 
             DisplayForm[
              RowBox[{"S\[IGrave], basta prendere ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"k", "=", "1"}], TraditionalForm]]], 
                ": infatti la disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"cos", " ", "x"}], "\[GreaterEqual]", "1"}], 
                   TraditionalForm]]], 
                " \[EGrave] soddisfatta (nell'intervallo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "]"}], 
                   TraditionalForm]]], ") solo per ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "=", "0"}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"Per quali valori di ", 
                Cell[
                 BoxData[
                  FormBox["k", TraditionalForm]]], " la disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"tan", " ", "x"}], ">", "k"}], TraditionalForm]]],
                 " non ammette nessuna soluzione?"}]], 
             DisplayForm[
              RowBox[{"Per nessun valore di ", 
                Cell[
                 BoxData[
                  FormBox["k", TraditionalForm]]], 
                "! Infatti la disequazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"tan", " ", "x"}], ">", "k"}], TraditionalForm]]],
                 " \[EGrave] sempre soddisfatta nell'intervallo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"]", "arctan"}], " ", "k"}], ",", 
                    RowBox[{"\[Pi]", "/", 
                    RowBox[{"2", "["}]}]}], TraditionalForm]]], 
                " (e multipli)."}]]}}, {{
             DisplayForm[
              RowBox[{"E' corretto dire che l'ordinata del punto ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"P", "=", 
                    RowBox[{"(", 
                    RowBox[{"3", ",", 
                    RowBox[{"-", "1"}]}], ")"}]}], TraditionalForm]]], 
                " \[EGrave] 3?"}]], 
             DisplayForm[
              RowBox[{"No, non \[EGrave] corretto: 3 \[EGrave] l'ascissa di ", 
                Cell[
                 BoxData[
                  FormBox["P", TraditionalForm]]], 
                ", mentre l'ordinata \[EGrave] ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"-", "1"}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "Qual \[EGrave] la formula per calcolare la distanza tra due \
punti del piano?"], 
             DisplayForm[
              RowBox[{"Se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["P", "TI"], "\[LongEqual]", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["x", "TI"], "1"], ",", 
                    SubscriptBox[
                    StyleBox["y", "TI"], "1"]}], ")"}]}], TraditionalForm]], 
                 "InlineFormula"], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["Q", "TI"], "\[LongEqual]", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["x", "TI"], "2"], ",", 
                    SubscriptBox[
                    StyleBox["y", "TI"], "2"]}], ")"}]}], TraditionalForm]], 
                 "InlineFormula"], 
                ", la loro distanza \[EGrave] data dalla formula: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    StyleBox["d", "TI"], 
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["P", "TI"], ",", 
                    StyleBox["Q", "TI"]}], ")"}]}], "\[LongEqual]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["x", "TI"], "2"], "-", 
                    SubscriptBox[
                    StyleBox["x", "TI"], "1"]}], ")"}], "2"], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["y", "TI"], "2"], "-", 
                    SubscriptBox[
                    StyleBox["y", "TI"], "1"]}], ")"}], "2"]}]]}], 
                   TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "E' corretto dire che il punto medio di un segmento ha per \
coordinate la media delle coordinate degli estremi?"], 
             DisplayForm[
              RowBox[{"S\[IGrave], \[EGrave] corretto: se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["P", "TI"], "\[LongEqual]", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["x", "TI"], "1"], ",", 
                    SubscriptBox[
                    StyleBox["y", "TI"], "1"]}], ")"}]}], TraditionalForm]], 
                 "InlineFormula"], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["Q", "TI"], "\[LongEqual]", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["x", "TI"], "2"], ",", 
                    SubscriptBox[
                    StyleBox["y", "TI"], "2"]}], ")"}]}], TraditionalForm]], 
                 "InlineFormula"], 
                ", allora le coordinate del punto medio sono ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    SubscriptBox[
                    StyleBox["x", "TI"], "1"], "+", 
                    SubscriptBox[
                    StyleBox["x", "TI"], "2"]}], "2"], ",", 
                    FractionBox[
                    RowBox[{
                    SubscriptBox[
                    StyleBox["y", "TI"], "1"], "+", 
                    SubscriptBox[
                    StyleBox["y", "TI"], "2"]}], "2"]}], ")"}], 
                   TraditionalForm]]], "; poich\[EAcute] il numero ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox[
                    RowBox[{
                    SubscriptBox[
                    StyleBox["x", "TI"], "1"], "+", 
                    SubscriptBox[
                    StyleBox["x", "TI"], "2"]}], "2"], TraditionalForm]]], 
                " non \[EGrave] altro che a media tra ", 
                Cell[
                 BoxData[
                  FormBox[
                   SubscriptBox["x", "1"], TraditionalForm]]], " ed ", 
                Cell[
                 BoxData[
                  FormBox[
                   SubscriptBox["x", "2"], TraditionalForm]]], 
                ", l'ascissa del punto medio non \[EGrave] altro che la media \
delle ascisse dei due punti dati, e cos\[IGrave] pure per le ordinate."}]]}, {
             DisplayForm[
              RowBox[{"L'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"a", " ", "x"}], "+", 
                    RowBox[{"b", " ", "y"}], "+", "c"}], "\[LongEqual]", 
                    "0"}], TraditionalForm]]], 
                " rappresenta una retta del piano cartesiano?"}]], 
             DisplayForm[
              RowBox[{"Certamente s\[IGrave] se almeno uno dei coefficienti ", 
                Cell[
                 BoxData[
                  FormBox["a", TraditionalForm]]], ", ", 
                Cell[
                 BoxData[
                  FormBox["b", TraditionalForm]]], 
                " \[EGrave] non nullo; se invece ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", "=", 
                    RowBox[{"b", "=", "0"}]}], TraditionalForm]]], " mentre ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"c", "\[NotEqual]", "0"}], TraditionalForm]]], 
                ", l'equazione non ha soluzioni, quindi rappresenta l'insieme \
vuoto; se invece ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"a", "=", 
                    RowBox[{"b", "=", "0"}]}], TraditionalForm]]], 
                " ed anche ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"c", "=", "0"}], TraditionalForm]]], 
                ", l'equazione \[EGrave] ovviamente soddisfatta per ogni ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"(", 
                    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]], 
                ", e quindi ha, come insieme di soluzioni, l'intero piano \
cartesiano."}]]}, {
             DisplayForm[
              RowBox[{"Come si calcola la distanza di un punto ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    SubscriptBox[
                    StyleBox["P", "TI"], "0"], "\[LongEqual]", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["x", "TI"], "0"], ",", 
                    SubscriptBox[
                    StyleBox["y", "TI"], "0"]}], ")"}]}], TraditionalForm]]], 
                " da una retta ", 
                Cell[
                 BoxData[
                  FormBox["r", TraditionalForm]]], " di equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    StyleBox["ax", "TI"], "+", 
                    StyleBox["by", "TI"], "+", 
                    StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], 
                   TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"Si usa la formula: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    StyleBox["d", "TI"], 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["P", "TI"], "0"], ",", 
                    StyleBox["r", "TI"]}], ")"}]}], "\[LongEqual]", 
                    FractionBox[
                    RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{
                    RowBox[{
                    StyleBox["a", "TI"], 
                    SubscriptBox[
                    StyleBox["x", "TI"], "0"]}], "+", 
                    RowBox[{
                    StyleBox["b", "TI"], 
                    SubscriptBox[
                    StyleBox["y", "TI"], "0"]}], "+", 
                    StyleBox["c", "TI"]}], "\[RightBracketingBar]"}], 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"]}]]]}], TraditionalForm]]], 
                "."}]]}, {
             DisplayForm[
              RowBox[{"E' vero che l'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"y", "=", "3"}], TraditionalForm]]], 
                " rappresenta una retta verticale?"}]], 
             DisplayForm[
              
              RowBox[{"Ovviamente no, rappresenta invece una retta parallela \
all'asse ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], 
                ", come tutte le equazioni del tipo ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"y", "=", "k"}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"Se si considera la retta di equazione: ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"3", "x"}], "+", 
                    RowBox[{"2", "y"}]}], "=", "1"}], TraditionalForm]]], 
                ", qual \[EGrave] il significato geometrico dei coefficienti \
di ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], " e di ", 
                Cell[
                 BoxData[
                  FormBox["y", TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"L'equazione pu\[OGrave] essere scritta nella forma ", 
                StyleBox["segmentaria", FontSlant -> "Italic"], ": ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    FractionBox["x", 
                    RowBox[{"1", "/", "3"}]], "+", 
                    FractionBox["y", 
                    RowBox[{"1", "/", "2"}]]}], "=", "1"}], 
                   TraditionalForm]]], ", quindi ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox["1", "3"], TraditionalForm]]], " e ", 
                Cell[
                 BoxData[
                  FormBox[
                   FractionBox["1", "2"], TraditionalForm]]], 
                " sono, rispettivamente, l'ascissa e l'ordinata delle \
intersezioni della retta con l'asse ", 
                Cell[
                 BoxData[
                  FormBox["x", TraditionalForm]]], " e con l'asse ", 
                Cell[
                 BoxData[
                  FormBox["y", TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"E' vero che le rette di equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"y", "=", 
                    RowBox[{
                    RowBox[{"m", 
                    RowBox[{"(", 
                    RowBox[{"x", "-", 
                    SubscriptBox["x", "0"]}], ")"}]}], "+", 
                    SubscriptBox["y", "0"]}]}], TraditionalForm]]], 
                " sono, al variare di ", 
                Cell[
                 BoxData[
                  FormBox["m", TraditionalForm]]], 
                ", tutte quelle che passano per il punto ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["x", "0"], ",", 
                    SubscriptBox["y", "0"]}], ")"}], TraditionalForm]]], 
                "?"}]], 
             DisplayForm[
              
              RowBox[{"In effetti sono tutte tranne quella parallela all'asse \
", 
                Cell[
                 BoxData[
                  FormBox["y", TraditionalForm]]], ", che ha equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"x", "=", 
                    SubscriptBox["x", "0"]}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
             "Quale condizione analitica esprime il parallellismo tra due \
rette (non verticali)?"], 
             DisplayForm[
             "L'uguaglianza dei rispettivi coefficienti angolari; in altri \
termini due rette (non verticali) sono parallele se e solo se hanno lo stesso \
coefficiente angolare."]}, {
             DisplayForm[
              RowBox[{"E' corretto dire che due rette ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"y", "=", 
                    RowBox[{
                    RowBox[{"m", " ", "x"}], "+", "p"}]}], TraditionalForm]]],
                 " ed ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{"y", "=", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"m", "'"}], "x"}], "+", 
                    RowBox[{"p", "'"}]}]}], TraditionalForm]]], 
                " sono perpendicolari se e solo se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"m", "'"}], "=", 
                    RowBox[{"-", "m"}]}], TraditionalForm]]], "?"}]], 
             DisplayForm[
              RowBox[{"Ovviamente no, dev'essere invece ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"m", "'"}], "=", 
                    RowBox[{"-", 
                    FractionBox["1", "m"]}]}], TraditionalForm]]], ", ossia ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{"m", " ", 
                    RowBox[{"m", "'"}]}], "=", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]], "."}]]}, {
             DisplayForm[
              RowBox[{"E' corretto dire che l'equazione ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["x", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["y", "TI"], "2"], "+", 
                    StyleBox[
                    RowBox[{"a", "x"}], "TI"], "+", 
                    StyleBox[
                    RowBox[{"b", "y"}], "TI"], "+", 
                    StyleBox["c", "TI"]}], "\[LongEqual]", "0"}], 
                   TraditionalForm]]], " rappresenta una circonferenza?"}]], 
             DisplayForm[
              RowBox[{"No, \[EGrave] corretto solo se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"], "-", 
                    RowBox[{"4", 
                    StyleBox["c", "TI"]}]}], ">", "0"}], TraditionalForm]]], 
                ", nel qual caso rappresenta una circonferenza di raggio ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    StyleBox["r", "TI"], "\[LongEqual]", 
                    RowBox[{
                    FractionBox["1", "2"], 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"], "-", 
                    RowBox[{"4", 
                    StyleBox["c", "TI"]}]}]]}]}], TraditionalForm]]], "; se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"], "-", 
                    RowBox[{"4", 
                    StyleBox["c", "TI"]}]}], 
                    StyleBox["=", "TI"], "0"}], TraditionalForm]]], 
                " rappresenta un solo punto, e se ", 
                Cell[
                 BoxData[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"], "-", 
                    RowBox[{"4", 
                    StyleBox["c", "TI"]}]}], "<", "0"}], TraditionalForm]]], 
                ", l'insieme vuoto."}]]}}, {}, {}}, 
         Attributes[Subscript] = {
          NHoldRest}, $CellContext`ElencoDefinizioni = {{{
             Row[{"Definizione di:  ", "Negazione di una proposizione"}], {
              DisplayForm[
               RowBox[{"La ", 
                 StyleBox["negazione (logica)", "TI"], 
                 " di una proposizione ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["p", "TI"], TraditionalForm]], " si indica con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"\[Not]", 
                    StyleBox["p", "TI"]}], TraditionalForm]], 
                 " ed e\[CloseCurlyQuote] la proposizione che \[EGrave] vera \
se ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["p", "TI"], TraditionalForm]], 
                 " \[EGrave] falsa, \[EGrave] falsa se ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["p", "TI"], TraditionalForm]], 
                 " \[EGrave] vera. "}]]}}, {
             Row[{"Definizione di:  ", "Congiunzione logica"}], {
              DisplayForm[
               RowBox[{"La ", 
                 StyleBox[" congiunzione (logica) ", "TI"], 
                 StyleBox["di due proposizioni", "TI", FontSlant -> "Plain"], 
                 " ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["p", "TI"], TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["q", "TI"], ","}], TraditionalForm]], 
                 " in simboli ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["p", "TI"], "\[Wedge]", 
                    StyleBox["q", "TI"]}], TraditionalForm]], " (si legge ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["p", "TI"], TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["q", "TI"], TraditionalForm]], 
                 ") \[EGrave] la proposizione che \[EGrave] vera se entrambe \
le proposizioni sono vere, \[EGrave] falsa se almeno una delle due \
proposizioni \[EGrave] falsa. "}]]}}, {
             Row[{"Definizione di:  ", "Disgiunzione logica"}], {
              DisplayForm[
               RowBox[{"La ", 
                 StyleBox[" disgiunzione (logica) di due proposizioni", "TI"],
                  " ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["p", "TI"], TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["q", "TI"], ","}], TraditionalForm]], 
                 " in simboli ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["p", "TI"], "\[Vee]", 
                    StyleBox["q", "TI"]}], TraditionalForm]], " (si legge ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["p", "TI"], TraditionalForm]], " o ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["q", "TI"], TraditionalForm]], 
                 ") \[EGrave] la proposizione che \[EGrave] vera se almeno \
una delle proposizioni ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["p", "TI"], TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["q", "TI"], TraditionalForm]], 
                 " \[EGrave] vera, \[EGrave] falsa se entrambe le \
proposizioni sono false."}]]}}, {
             Row[{"Definizione di:  ", "Implicazione logica"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["p", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["q", TraditionalForm]], 
                 " sono proposizioni, si indica col simbolo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"p", "\[Implies]", "q"}], TraditionalForm]], 
                 " (si legge ", 
                 DisplayForm[
                  FormBox["p", TraditionalForm]], " implica ", 
                 DisplayForm[
                  FormBox["q", TraditionalForm]], ", o anche se ", 
                 DisplayForm[
                  FormBox["p", TraditionalForm]], " allora ", 
                 DisplayForm[
                  FormBox["q", TraditionalForm]], 
                 ") la proposizione che \[EGrave] falsa se ", 
                 DisplayForm[
                  FormBox["p", TraditionalForm]], " \[EGrave] falsa e ", 
                 DisplayForm[
                  FormBox["q", TraditionalForm]], 
                 " \[EGrave] vera, ed \[EGrave] vera in tutti gli altri casi. \
"}]]}}, {
             Row[{"Definizione di:  ", "Doppia implicazione"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["p", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["q", TraditionalForm]], 
                 " sono proposizioni, si indica col simbolo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"p", "\[DoubleLeftRightArrow]", "q"}], 
                   TraditionalForm]], " (si legge ", 
                 DisplayForm[
                  FormBox["p", TraditionalForm]], " ", 
                 StyleBox["equivale", FontWeight -> "Bold"], " a ", 
                 DisplayForm[
                  FormBox["q", TraditionalForm]], ") la proposizione:"}]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   RowBox[{"p", "\[DoubleLeftRightArrow]", "q"}], "=", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"p", "\[Implies]", "q"}], ")"}], "\[Wedge]", 
                    RowBox[{"(", 
                    RowBox[{"q", "\[Implies]", "p"}], ")"}]}]}], 
                 TraditionalForm]]]}}, {
             Row[{"Definizione di:  ", "Insiemi uguali"}], {
              DisplayForm[
               RowBox[{"Due insiemi ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " e  ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], " si dicono ", 
                 StyleBox["uguali", FontWeight -> "Bold"], 
                 " se ogni elemento di ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], 
                 " \[EGrave] anche elemento di ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], 
                 " e viceversa. In tal caso si scrive ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", " ", "=", " ", "B"}], TraditionalForm]], 
                 "."}]]}}, {
             Row[{"Definizione di:  ", "Sottoinsieme di un insieme"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], 
                 " sono insiemi, si dice che ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " \[EGrave] un ", 
                 StyleBox["sottoinsieme", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], ", e si scrive ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", "\[Subset]", "B"}], TraditionalForm]], 
                 ", se ogni elemento di ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], 
                 " \[EGrave] anche elemento di ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], 
                 ". Se ci\[OGrave] non accade, si scrive ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", "\[NotSubset]", "B"}], TraditionalForm]], 
                 " (si legge ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " non contenuto in ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], ")."}]]}}, {
             Row[{"Definizione di:  ", "Sottoinsieme proprio"}], {
              DisplayForm[
               RowBox[{"Se risulta ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", " ", "\[Subset]", " ", "B"}], 
                   TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", " ", "\[NotEqual]", " ", "B"}], 
                   TraditionalForm]], ", si dice che ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " \[EGrave] un  ", 
                 StyleBox["sottoinsieme proprio", FontWeight -> "Bold"], 
                 " di ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Unione di insiemi"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], 
                 " sono sottoinsiemi di un insieme ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], ", si dice ", 
                 StyleBox["unione", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], ", e si denota con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", "\[Union]", "B"}], TraditionalForm]], 
                 ", l'insieme degli elementi di ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " che appartengono ad ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " oppure a ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], ". In simboli:"}]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   RowBox[{"A", "\[Union]", "B"}], "=", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "\[Element]", "E"}], "|", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"x", "\[Element]", "A"}], ")"}], "\[Vee]", 
                    RowBox[{"(", 
                    RowBox[{"x", "\[Element]", "B"}], ")"}]}]}], "}"}]}], 
                 TraditionalForm]]]}}, {
             Row[{"Definizione di:  ", "Intersezione di insiemi"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], 
                 " sono sottoinsiemi di un insieme ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], ", si dice ", 
                 StyleBox["intersezione", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], ", e si denota con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", "\[Intersection]", "B"}], TraditionalForm]], 
                 ", l'insieme i cui elementi appartengono ad ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " e a ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], ". In simboli:"}]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   RowBox[{"A", "\[Intersection]", "B"}], "=", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "\[Element]", "E"}], "|", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"x", "\[Element]", "A"}], ")"}], "\[Wedge]", 
                    RowBox[{"(", 
                    RowBox[{"x", "\[Element]", "B"}], ")"}]}]}], "}"}]}], 
                 TraditionalForm]]]}}, {
             Row[{"Definizione di:  ", "Differenza di insiemi"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], 
                 " sono sottoinsiemi di un insieme ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], ", si dice ", 
                 StyleBox["differenza", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], ", e si denota con ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], "\\", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], 
                 ", l'insieme di tutti gli elementi di ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " che appartengono ad ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " ma non a ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], ". In simboli:"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox["A", TraditionalForm]], "\\", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"B", "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "\[Element]", "E"}], "|", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"x", "\[Element]", "A"}], ")"}], "\[Wedge]", 
                    RowBox[{"(", 
                    RowBox[{"x", "\[NotElement]", "B"}], ")"}]}]}], "}"}]}], 
                   TraditionalForm]]}]]}}, {
             Row[{"Definizione di:  ", "Complementare di un insieme"}], {
              DisplayForm[
               RowBox[{"Sia ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], 
                 " sottoinsieme di un insieme ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], ". Si dice ", 
                 StyleBox["complementare", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], " in ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], ", e si denota con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", " ", "B"}], TraditionalForm]], 
                 ", oppure con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SubscriptBox["C", "A"], " ", 
                    RowBox[{"(", "B", ")"}]}], TraditionalForm]], 
                 ", l'insieme i cui elementi appartengono ad ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " ma non a ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], ". In simboli:"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SubscriptBox["C", "A"], " ", 
                    RowBox[{"(", "B", ")"}]}], "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "\[Element]", "A"}], "|", 
                    RowBox[{"x", "\[NotElement]", "B"}]}], "}"}]}], 
                   TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Prodotto cartesiano di insiemi"}], {
              DisplayForm[
               RowBox[{"Si dice ", 
                 StyleBox["prodotto cartesiano", FontWeight -> "Bold"], 
                 " di ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " per ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], ", e si indica con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"E", "\[Times]", "F"}], TraditionalForm]], 
                 ", l'insieme di tutte le coppie ordinate ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"(", 
                    RowBox[{"a", ",", " ", "b"}], ")"}], TraditionalForm]], 
                 " aventi come prima coordinata un elemento di ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], 
                 ", e come seconda coordinata un elemento di ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], ". In simboli: ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"E", "\[Times]", "F"}], "=", 
                    RowBox[{"{", " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", ",", " ", "b"}], ")"}], " ", "|", " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "\[Element]", "E"}], ")"}], "\[Wedge]", 
                    RowBox[{"(", 
                    RowBox[{"b", "\[Element]", "F"}], ")"}]}]}], "}"}]}], 
                   TraditionalForm]], " ."}]]}}, {
             Row[{"Definizione di:  ", "Relazione tra due insiemi"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], 
                 " sono due insiemi, si dice relazione tra gli elementi di ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " e quelli di ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], 
                 ", qualsiasi sottoinsieme \[ScriptCapitalR] di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"E", "\[Times]", "F"}], TraditionalForm]], 
                 "; in particolare, un sottoinsieme di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"E", "\[Times]", "E"}], TraditionalForm]], 
                 " si dice relazione in ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], ". Se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", ",", "b"}], ")"}], "\[Element]", 
                    "\[ScriptCapitalR]"}], TraditionalForm]], 
                 ", si scrive anche ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], 
                   TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Relazione d'ordine"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], 
                 " \[EGrave] un insieme, ed ", 
                 DisplayForm[
                  FormBox["\[ScriptCapitalR]", TraditionalForm]], 
                 " \[EGrave] una relazione in ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], ", si dice che ", 
                 DisplayForm[
                  FormBox["\[ScriptCapitalR]", TraditionalForm]], 
                 " \[EGrave] una relazione d'ordine se sono soddisfatte le \
seguenti propriet\[AGrave] per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", ",", " ", "b", ",", " ", 
                    RowBox[{"c", "\[Element]", "E"}]}], TraditionalForm]], 
                 ":"}]], 
              DisplayForm[
               RowBox[{"1\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "a"}], 
                   TraditionalForm]], 
                 " (riflessiva)\[LineSeparator]2\[Degree]) se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], 
                   TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "a"}], 
                   TraditionalForm]], ", allora ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "=", "b"}], TraditionalForm]], 
                 " (antisimmetrica)\[LineSeparator]3\[Degree]) se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], 
                   TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "c"}], 
                   TraditionalForm]], ", allora ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "c"}], 
                   TraditionalForm]], " (transitiva)"}]]}}, {
             Row[{"Definizione di:  ", "Relazione di equivalenza"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], 
                 " \[EGrave] un insieme, ed ", 
                 DisplayForm[
                  FormBox["\[ScriptCapitalR]", TraditionalForm]], 
                 " \[EGrave] una relazione in ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], ", si dice che ", 
                 DisplayForm[
                  FormBox["\[ScriptCapitalR]", TraditionalForm]], 
                 " \[EGrave] una relazione di equivalenza se sono soddisfatte \
le seguenti propriet\[AGrave] per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", ",", " ", "b", ",", " ", 
                    RowBox[{"c", "\[Element]", "E"}]}], TraditionalForm]], 
                 ":"}]], 
              DisplayForm[
               RowBox[{"1\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "a"}], 
                   TraditionalForm]], 
                 " (riflessiva)\[LineSeparator]2\[Degree]) se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], 
                   TraditionalForm]], " allora ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "a"}], 
                   TraditionalForm]], 
                 " (simmetrica)\[LineSeparator]3\[Degree]) se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}], 
                   TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"b", " ", "\[ScriptCapitalR]", " ", "c"}], 
                   TraditionalForm]], ", allora ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "c"}], 
                   TraditionalForm]], " (transitiva)"}]]}}, {
             Row[{"Definizione di:  ", "Classe di equivalenza"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " \[EGrave] un insieme, ", 
                 DisplayForm[
                  FormBox["\[ScriptCapitalR]", TraditionalForm]], 
                 " \[EGrave] una relazione di equivalenza in ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], ", e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "\[Element]", "E"}], TraditionalForm]], 
                 ", si dice classe di equivalenza di ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], " l'insieme ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"b", "\[Element]", "E"}], " ", "|", " ", 
                    RowBox[{"a", " ", "\[ScriptCapitalR]", " ", "b"}]}], 
                    "}"}], TraditionalForm]], "; esso si indica con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"\[ScriptCapitalR]", 
                    RowBox[{"(", "a", ")"}]}], TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Insieme quoziente"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " \[EGrave] un insieme ed ", 
                 DisplayForm[
                  FormBox["\[ScriptCapitalR]", TraditionalForm]], 
                 " \[EGrave] una relazione di equivalenza in ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], 
                 ", si dice insieme quoziente, e si indica con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"E", "/", "\[ScriptCapitalR]"}], TraditionalForm]],
                  ", l'insieme delle classi di equivalenza degli elementi di \
", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Funzione tra insiemi"}], {
              DisplayForm[
               RowBox[{"Siano ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], " due insiemi. Si dice ", 
                 StyleBox["funzione", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " in ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], ", e si denota con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]], 
                 " una legge che associa ad ogni elemento di ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], 
                 " uno ed un solo elemento di ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], ". L'insieme ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " si dice ", 
                 StyleBox["insieme di partenza", FontWeight -> "Bold"], 
                 " di ", 
                 DisplayForm[
                  FormBox["f", TraditionalForm]], ", l'insieme ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], " si dice ", 
                 StyleBox["insieme di arrivo", FontWeight -> "Bold"], 
                 "."}]]}}, {
             
             Row[{"Definizione di:  ", 
               "Grafico di una funzione tra insiemi"}], {
              DisplayForm[
               RowBox[{"Siano ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], " due insiemi, e sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]], " una funzione di ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " in ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], ". Si dice ", 
                 StyleBox["grafico", FontWeight -> "Bold"], 
                 " della funzione ", 
                 DisplayForm[
                  FormBox["f", TraditionalForm]], ", l'insieme:"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SubscriptBox["G", "f"], "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"x", ",", "y"}], ")"}], "\[Element]", 
                    RowBox[{"E", "\[Times]", "F"}]}], " ", "|", " ", 
                    RowBox[{"x", "\[Element]", "E"}]}], ",", " ", 
                    RowBox[{"y", "=", 
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}]}]}], "}"}]}], TraditionalForm]],
                  "."}]]}}, {
             Row[{"Definizione di:  ", "Codominio"}], {
              DisplayForm[
               RowBox[{"Si dice ", 
                 StyleBox["codominio", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]], ", e si denota con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}], TraditionalForm]], 
                 ", l'insieme di tutti gli elementi ", 
                 DisplayForm[
                  FormBox["y", TraditionalForm]], " di ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], " per i quali esiste un ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], " appartenente ad ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " tale che ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"y", "=", 
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}]}], TraditionalForm]], 
                 ". In simboli:"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}], "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"y", "\[Element]", "F"}], " ", "|", " ", 
                    RowBox[{
                    RowBox[{"\[Exists]", 
                    RowBox[{"x", "\[Element]", "E"}]}], " ", "\[SuchThat]", 
                    RowBox[{
                    RowBox[{"'", 
                    RowBox[{" ", " "}]}], 
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}]}]}]}], "=", "y"}], "}"}]}], 
                   TraditionalForm]], ",    oppure    ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}], "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], " ", "|", " ", 
                    RowBox[{"x", "\[Element]", "E"}]}], "}"}]}], 
                   TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Funzione surgettiva"}], {
              DisplayForm[
               RowBox[{"Una funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]], " si dice ", 
                 StyleBox["surgettiva", FontWeight -> "Bold"], " se risulta ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}], "=", "F"}], TraditionalForm]], 
                 "."}]]}}, {
             Row[{"Definizione di:  ", "Funzione ingettiva"}], {
              DisplayForm[
               RowBox[{"Una funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]], " si dice ", 
                 StyleBox["ingettiva", FontWeight -> "Bold"], 
                 " se verifica la seguente condizione:"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{" ", "\[ForAll]", 
                    SubscriptBox["x", "1"], ",", 
                    SubscriptBox["x", "2"], "\[Element]", "E", ",", " ", 
                    SubscriptBox["x", "1"], "\[NotEqual]", 
                    RowBox[{
                    SubscriptBox["x", "2"], ":", 
                    RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", 
                    SubscriptBox["x", "1"], ")"}]}], "\[NotEqual]", " ", 
                    RowBox[{"f", 
                    RowBox[{"(", 
                    SubscriptBox["x", "2"], ")"}]}]}]}]}], TraditionalForm]], 
                 "."}]]}}, {
             Row[{"Definizione di:  ", "Funzione bigettiva"}], {
              DisplayForm[
               RowBox[{"Una funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]], " si dice ", 
                 StyleBox["bigettiva", FontWeight -> "Bold"], 
                 " se \[EGrave] ingettiva e surgettiva."}]]}}, {
             Row[{"Definizione di:  ", "Restrizione di una funzione"}], {
              DisplayForm[
               RowBox[{"Sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]], " una funzione definita nell'insieme ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " a valori nell'insieme ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], ", e sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", "\[Subset]", "E"}], TraditionalForm]], 
                 "; si dice restrizione di ", 
                 DisplayForm[
                  FormBox["f", TraditionalForm]], " ad ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], ", e si denota con ", 
                 DisplayForm[
                  FormBox[
                   SubscriptBox["f", 
                    RowBox[{"|", "A"}]], TraditionalForm]], ", la funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SubscriptBox["f", 
                    RowBox[{"|", "A"}]], ":", "A"}], "\[Rule]", "F"}], 
                   TraditionalForm]], " definita ponendo, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "A"}], TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SubscriptBox["f", 
                    RowBox[{"|", "A"}]], 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}]}], TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Ridotta di una funzione"}], {
              DisplayForm[
               RowBox[{"Sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]], " una funzione definita nell'insieme ", 
                 DisplayForm[
                  FormBox["E", TraditionalForm]], " a valori nell'insieme ", 
                 DisplayForm[
                  FormBox["F", TraditionalForm]], ", e sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}], "\[Subset]", "B"}], 
                   TraditionalForm]], ". Si dice ridotta di ", 
                 DisplayForm[
                  FormBox["f", TraditionalForm]], " a ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], " la funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SubscriptBox["f", "#"], ":", "E"}], "\[Rule]", "B"}], 
                   TraditionalForm]], " definita ponendo, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "E"}], TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SubscriptBox["f", "#"], 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}]}], TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Funzione inversa"}], {
              DisplayForm[
               RowBox[{"Sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]], " una funzione ingettiva. Si dice ", 
                 StyleBox["inversa", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["f", TraditionalForm]], ", e si denota con ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["f", 
                    RowBox[{"-", "1"}]], TraditionalForm]], ", la funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["f", 
                    RowBox[{"-", "1"}]], ":", 
                    RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}]}], "\[Rule]", "E"}], 
                   TraditionalForm]], " che associa ad ogni elemento ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"y", "\[Element]", 
                    RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}]}], TraditionalForm]], 
                 ", quell'unico ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "E"}], TraditionalForm]], 
                 " tale che ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", "y"}], TraditionalForm]], 
                 "."}]]}}, {
             Row[{"Definizione di:  ", "Funzione composta"}], {
              DisplayForm[
               RowBox[{"Siano ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                   TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"g", ":", "G"}], "\[Rule]", "H"}], 
                   TraditionalForm]], " due funzioni, con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "E", ")"}]}], "\[Subset]", "G"}], 
                   TraditionalForm]], ". Si dice ", 
                 StyleBox["funzione composta", FontWeight -> "Bold"], " da ", 
                 DisplayForm[
                  FormBox["f", TraditionalForm]], " e da ", 
                 DisplayForm[
                  FormBox["g", TraditionalForm]], ", e si indica con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"g", "\[SmallCircle]", "f"}], TraditionalForm]], 
                 ", la funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"g", "\[SmallCircle]", 
                    RowBox[{"f", ":", "E"}]}], "\[Rule]", "H"}], 
                   TraditionalForm]], " tale che per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "E"}], TraditionalForm]], 
                 ", si ha ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"g", "\[SmallCircle]", "f"}], ")"}], 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{"g", 
                    RowBox[{"(", 
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], ")"}]}]}], TraditionalForm]], 
                 "."}]]}}}, {{
             Row[{"Definizione di:  ", "Insiemi separati"}], {
              DisplayForm[
               RowBox[{"Due sottoinsiemi ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], " di ", 
                 DisplayForm[
                  FormBox["\[DoubleStruckCapitalR]", TraditionalForm]], 
                 " si dicono ", 
                 StyleBox["separati ", FontWeight -> "Bold"], "(con ", 
                 DisplayForm[
                  FormBox["A", TraditionalForm]], " a sinistra di ", 
                 DisplayForm[
                  FormBox["B", TraditionalForm]], ")", " se, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "\[Element]", "A"}], TraditionalForm]], 
                 " ed ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"b", "\[Element]", "B"}], TraditionalForm]], 
                 ", si ha ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "\[LessEqual]", "b"}], TraditionalForm]], 
                 "."}]]}}}, {{
             Row[{"Definizione di:  ", "Numeri in proporzione"}], {
              DisplayForm[
               RowBox[{"Si dice che quattro numeri reali positivi ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["a", "TI"], TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["b", "TI"], TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["c", "TI"], TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["d", "TI"], TraditionalForm]], ", con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["b", "TI"], "\[NotEqual]", "0"}], 
                   TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["d", "TI"], "\[NotEqual]", "0"}], 
                   TraditionalForm]], ", sono ", 
                 StyleBox[
                 "in proporzione", FontWeight -> "Bold", FontSlant -> 
                  "Italic"], 
                 " fra loro, se il rapporto fra il primo e il secondo \
\[EGrave] uguale al rapporto tra il terzo e il quarto; in formula ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], ":", 
                    RowBox[{
                    RowBox[{
                    StyleBox["b", "TI"], "\[LongEqual]", 
                    StyleBox["c", "TI"]}], ":", 
                    StyleBox["d", "TI"]}]}], TraditionalForm]], " oppure ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    FractionBox[
                    StyleBox["a", "TI"], 
                    StyleBox["b", "TI"]], "\[LongEqual]", 
                    FractionBox[
                    StyleBox["c", "TI"], 
                    StyleBox["d", "TI"]]}], TraditionalForm]], ". "}]]}}, {
             Row[{"Definizione di:  ", "Monomio"}], {
              DisplayForm[
               RowBox[{"Si", "chiama", 
                 StyleBox["monomio", "TI", FontWeight -> "Bold"], 
                 
                 RowBox[{
                  " ", "una", "espressione", "letterale", "in", "cui", 
                   "figurano", "soltanto", "operazioni", "di", 
                   RowBox[{"moltiplicazione", "."}]}]}]]}}, {
             Row[{"Definizione di:  ", "Grado di un monomio"}], {
              DisplayForm[
               RowBox[{
                 RowBox[{"Si", "chiama", 
                   StyleBox[
                   "grado complessivo", "TI", FontWeight -> "Bold"]}], ",", 
                 RowBox[{"o", "semplicemente", "grado"}], ",", 
                 
                 RowBox[{
                  "di", "un", "monomio", "non", "nullo", "la", "somma", 
                   "degli", "esponenti", "delle", "sue", 
                   RowBox[{"lettere", ".", "Si"}], "chiama", 
                   StyleBox["grado rispetto a una lettera", "TI"], 
                   RowBox[{" ", 
                    RowBox[{
                    RowBox[{"di", "un", "monomio", "non", "nullo", "l"}], 
                    "\[CloseCurlyQuote]"}], "esponente", "di", "quella", 
                    RowBox[{"lettera", "."}]}]}]}]]}}, {
             Row[{"Definizione di:  ", "Polinomio"}], {
              DisplayForm[
               RowBox[{"Si", "chiama", 
                 StyleBox["polinomio", "TI", FontWeight -> "Bold"], 
                 RowBox[{" ", "una", "somma", "algebrica", "di", 
                   RowBox[{"monomi", "."}]}]}]]}}, {
             Row[{"Definizione di:  ", "Grado di un polinomio"}], {
              DisplayForm[
               RowBox[{
                 RowBox[{"Si", "chiama", 
                   StyleBox[
                   "grado complessivo", "TI", FontWeight -> "Bold"]}], ",", 
                 RowBox[{"o", "semplicemente", 
                   StyleBox[
                   "grado", FontWeight -> "Bold", FontSlant -> "Italic"]}], 
                 ",", 
                 
                 RowBox[{
                  "di", "un", "polinomio", "non", "nullo", "il", "massimo", 
                   "dei", "gradi", "dei", "monomi", "che", "lo", 
                   RowBox[{"compongono", ".", "Si"}], "chiama", 
                   StyleBox[
                   "grado rispetto a una lettera", "TI", FontWeight -> 
                    "Bold"], 
                   
                   RowBox[{
                    " ", "di", "un", "polinomio", "non", "nullo", "il", 
                    "massimo", "dei", "gradi", "rispetto", "a", "quella", 
                    "lettera", "dei", "monomi", "che", "lo", 
                    RowBox[{"compongono", "."}]}]}]}]]}}, {
             Row[{"Definizione di:  ", "Polinomio divisibile"}], {
              DisplayForm[
               RowBox[{"Siano ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], 
                 " due polinomi nella variabile ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], ", di grado ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " rispettivamente, con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"n", "\[GreaterEqual]", "m"}], TraditionalForm]], 
                 " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], "\[NotEqual]", "0"}], 
                   TraditionalForm]], "; si dice che ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], 
                 " \[EGrave] ", 
                 StyleBox[
                 "divisibile", FontWeight -> "Bold", FontSlant -> "Italic"], 
                 " per ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], 
                 " se il resto della divisione di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], " per ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], 
                 " \[EGrave] zero."}]]}}}, {}, {}, {{
             Row[{"Definizione di:  ", "Valore assoluto"}], {
              DisplayForm[
               RowBox[{"Per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], " si dice ", 
                 StyleBox[
                 "valore assoluto", FontWeight -> "Bold", FontSlant -> 
                  "Italic"], " di ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], 
                 ", e si denota col simbolo ", 
                 DisplayForm[
                  FormBox[
                   
                   RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                   TraditionalForm]], ", il numero:"}]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   
                   RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                   "=", 
                   RowBox[{
                    StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                    GridBox[{{"x", 
                    RowBox[{
                    RowBox[{"se", " ", "x"}], "\[GreaterEqual]", "0"}]}, {
                    RowBox[{"-", "x"}], 
                    RowBox[{
                    RowBox[{"se", " ", "x"}], "<", "0"}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}]}], 
                 TraditionalForm]]]}}, {
             Row[{"Definizione di:  ", "Funzione valore assoluto"}], {
              DisplayForm[
               RowBox[{"Si dice funzione valore assoluto la funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"f", ":", 
                    
                    RowBox[{
                    "\[DoubleStruckCapitalR]", "\[RightArrow]", 
                    "\[DoubleStruckCapitalR]"}]}], TraditionalForm]], 
                 " definita ponendo, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
                   TraditionalForm]], "."}]]}}, {
             
             Row[{"Definizione di:  ", 
               "Potenza n-esima di un numero reale"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], ", ed ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], 
                 " \[EGrave] un intero naturale, si dice ", 
                 StyleBox["potenza ", FontWeight -> "Bold"], 
                 StyleBox["n", FontWeight -> "Bold", FontSlant -> "Italic"], 
                 StyleBox["-esima", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], ", e si indica con ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["x", "n"], TraditionalForm]], 
                 ", il numero reale:"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   TagBox[
                    RowBox[{
                    SuperscriptBox["x", "n"], " ", "=", " ", 
                    AdjustmentBox[
                    UnderscriptBox[
                    UnderscriptBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{"x", "\[CenterDot]", "x", "\[CenterDot]", "x", 
                    "\[CenterDot]"}], "..."}], "..."}], "x"}], 
                    "\[UnderBrace]", LimitsPositioning -> False], 
                    RowBox[{
                    StyleBox["n", "TI"], " ", "fattori"}]], 
                    BoxBaselineShift -> -1]}], DisplayForm], 
                   TraditionalForm]], ";"}]], 
              DisplayForm[
               RowBox[{"si pone inoltre, per convenzione, ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["x", "0"], "=", "1"}], TraditionalForm]], 
                 " per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], "."}]]}}, {
             
             Row[{"Definizione di:  ", 
               "Funzione potenza n-esima con n intero naturale"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], 
                 " \[EGrave] un intero naturale (eventualmente anche nullo), \
la funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"f", ":", 
                    
                    RowBox[{
                    "\[DoubleStruckCapitalR]", "\[RightArrow]", 
                    "\[DoubleStruckCapitalR]"}]}], TraditionalForm]], 
                 " definita ponendo, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    SuperscriptBox["x", "n"]}], TraditionalForm]], 
                 ", si dice ", 
                 StyleBox["funzione potenza ", FontWeight -> "Bold"], 
                 StyleBox["n", FontWeight -> "Bold", FontSlant -> "Italic"], 
                 StyleBox["-esima", FontWeight -> "Bold"], "."}]]}}, {
             
             Row[{"Definizione di:  ", 
               "Potenza con esponente intero negativo"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", 
                    RowBox[{"\[DoubleStruckCapitalR]", " ", 
                    RowBox[{"{", "0", "}"}]}]}], TraditionalForm]], ", ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " \[EGrave] un intero ", 
                 StyleBox["negativo", FontWeight -> "Bold"], ", si dice ", 
                 StyleBox["potenza ", FontWeight -> "Bold"], 
                 StyleBox["m", FontWeight -> "Bold", FontSlant -> "Italic"], 
                 StyleBox["-esima", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], ", e si indica con ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["x", "m"], TraditionalForm]], 
                 ", il numero reale:"}]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 TagBox[
                  RowBox[{
                    SuperscriptBox["x", "m"], "=", 
                    RowBox[{
                    FractionBox["1", 
                    SuperscriptBox["x", 
                    RowBox[{"-", "m"}]]], "."}]}], DisplayForm], 
                 TraditionalForm]]]}}, {
             
             Row[{"Definizione di:  ", 
               "Funzione potenza m-esima con m intero negativo"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], 
                 " \[EGrave] un intero negativo (eventualmente anche nullo), \
la funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"f", ":", 
                    RowBox[{
                    RowBox[{"\[DoubleStruckCapitalR]", " ", 
                    RowBox[{"{", "0", "}"}]}], "\[RightArrow]", 
                    "\[DoubleStruckCapitalR]"}]}], TraditionalForm]], 
                 " definita ponendo, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", 
                    RowBox[{"\[DoubleStruckCapitalR]", " ", 
                    RowBox[{"{", "0", "}"}]}]}], TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    SuperscriptBox["x", "m"]}], TraditionalForm]], 
                 ", si dice ", 
                 StyleBox["funzione potenza ", FontWeight -> "Bold"], 
                 StyleBox["m", FontWeight -> "Bold", FontSlant -> "Italic"], 
                 StyleBox["-esima", FontWeight -> "Bold"], "."}]]}}, {
             Row[{"Definizione di:  ", "Radice n-esima"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], 
                 " \[EGrave] un intero naturale, ogni numero ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], " tale che ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["y", "n"], "=", "x"}], TraditionalForm]], 
                 ", si dice ", 
                 StyleBox[
                 "radice", FontWeight -> "Bold", FontSlant -> "Italic"], " ", 
                 StyleBox["n", FontSlant -> "Italic"], "-", 
                 StyleBox[
                 "esima", FontWeight -> "Bold", FontSlant -> "Italic"], 
                 " di ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Funzione radice n-esima"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], 
                 " \[EGrave] un intero naturale ", 
                 StyleBox["pari", FontWeight -> "Bold"], ", si dice ", 
                 StyleBox["funzione radice ", FontWeight -> "Bold"], 
                 StyleBox["n", FontWeight -> "Bold", FontSlant -> "Italic"], 
                 StyleBox["-esima", FontWeight -> "Bold"], " la funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"f", ":", 
                    RowBox[{"[", 
                    RowBox[{"0", ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "[", 
                    
                    RowBox[{"\[RightArrow]", 
                    "\[DoubleStruckCapitalR]"}]}]}]}]}]}], TraditionalForm]], 
                 " definita ponendo, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", 
                    RowBox[{"[", 
                    RowBox[{"0", ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}]}]}], TraditionalForm]], 
                 ":"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   TagBox[
                    RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RadicalBox["x", "n"]}], DisplayForm], TraditionalForm]], 
                 "."}]], 
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], 
                 " \[EGrave] un intero naturale ", 
                 StyleBox["dispari", FontWeight -> "Bold"], ", si dice ", 
                 StyleBox["funzione radice ", FontWeight -> "Bold"], 
                 StyleBox["n", FontWeight -> "Bold", FontSlant -> "Italic"], 
                 StyleBox["-esima", FontWeight -> "Bold"], " la funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"f", ":", 
                    RowBox[{
                    "\[DoubleStruckCapitalR]", "\[RightArrow]", 
                    "\[DoubleStruckCapitalR]"}]}], TraditionalForm]], 
                 " definita ponendo, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], ":"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   TagBox[
                    RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RadicalBox["x", "n"]}], DisplayForm], TraditionalForm]], 
                 "."}]]}}, {
             Row[{"Definizione di:  ", "Potenza ad esponente razionale"}], {
              DisplayForm[
               RowBox[{"Sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], " un numero reale e sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "\[Element]", "\[DoubleStruckCapitalQ]"}], 
                   TraditionalForm]], " \[EGrave] un numero razionale, con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "=", 
                    FractionBox["m", "n"]}], TraditionalForm]], ", dove ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                   TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], 
                   TraditionalForm]], ". Si dice ", 
                 StyleBox[
                 "potenza di esponente ", FontWeight -> "Bold", FontSlant -> 
                  "Italic"], 
                 DisplayForm[
                  FormBox["q", TraditionalForm]], " di ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], ", e si indica con ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["x", "q"], TraditionalForm]], 
                 ", il numero:"}]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   SuperscriptBox["x", "q"], "=", 
                   RadicalBox[
                    SuperscriptBox["x", "m"], "n"]}], TraditionalForm]]], 
              DisplayForm[
               RowBox[{"nei seguenti casi:\n1\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "=", 
                    RowBox[{
                    FractionBox["m", "n"], ">", "0"}]}], TraditionalForm]], 
                 ", con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " dispari ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " qualsiasi, oppure con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " entrambe pari ed ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], " qualsiasi;\n2\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "=", 
                    RowBox[{
                    FractionBox["m", "n"], "<", "0"}]}], TraditionalForm]], 
                 ", con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " dispari ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " qualsiasi, oppure con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " entrambe pari ed ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], ", con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]], 
                 ";\n3\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "=", 
                    RowBox[{
                    FractionBox["m", "n"], "\[GreaterEqual]", "0"}]}], 
                   TraditionalForm]], ", con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " pari ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " dispari ed ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], ", con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]], 
                 ";\n4\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "=", 
                    RowBox[{
                    FractionBox["m", "n"], "<", "0"}]}], TraditionalForm]], 
                 ", con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " pari ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " dispari ed ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], ", con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", ">", "0"}], TraditionalForm]], "."}]]}}, {
             
             Row[{"Definizione di:  ", 
               "Funzione potenza ad esponente razionale"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "\[Element]", "\[DoubleStruckCapitalQ]"}], 
                   TraditionalForm]], " un numero razionale, con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "=", 
                    FractionBox["m", "n"]}], TraditionalForm]], ", dove ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                   TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], 
                   TraditionalForm]], ", la funzione definita ponendo:"}]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                   RadicalBox[
                    SuperscriptBox["x", "m"], "n"]}], TraditionalForm]]], 
              DisplayForm[
               RowBox[{"si dice ", 
                 StyleBox["f", FontWeight -> "Bold", FontSlant -> "Italic"], 
                 StyleBox[
                 "unzione potenza ad esponente razionale", FontWeight -> 
                  "Bold", FontSlant -> "Italic"], 
                 ". Essa \[EGrave] definita:\n1\[Degree]) se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "=", 
                    RowBox[{
                    FractionBox["m", "n"], ">", "0"}]}], TraditionalForm]], 
                 ", con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " dispari ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " qualsiasi, oppure con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " entrambe pari, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], ";\n2\[Degree]) se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "=", 
                    RowBox[{
                    FractionBox["m", "n"], "<", "0"}]}], TraditionalForm]], 
                 ", con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " dispari ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " qualsiasi, oppure con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " entrambe pari, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", 
                    RowBox[{"\[DoubleStruckCapitalR]", " ", 
                    RowBox[{"{", "0", "}"}]}]}], TraditionalForm]], 
                 ";\n3\[Degree]) se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "=", 
                    RowBox[{
                    FractionBox["m", "n"], "\[GreaterEqual]", "0"}]}], 
                   TraditionalForm]], ", con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " pari ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " dispari per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[Element]", 
                    RowBox[{"[", 
                    RowBox[{"0", ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}]}]}], TraditionalForm]], 
                 ";\n4\[Degree]) se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"q", "=", 
                    RowBox[{
                    FractionBox["m", "n"], "<", "0"}]}], TraditionalForm]], 
                 ", con ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " pari ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " dispari, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"x", "\[Element]"}], "]"}], "0"}], ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]], 
                 "."}]]}}, {
             Row[{"Definizione di:  ", "Potenza ad esponente reale"}], {
              DisplayForm[
               RowBox[{"Siano ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], " numeri reali; si dice ", 
                 StyleBox[
                 "potenza di esponente ", FontWeight -> "Bold", FontSlant -> 
                  "Italic"], 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], " di ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], ", e si denota con ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["x", "a"], TraditionalForm]], 
                 ", il numero reale cos\[IGrave] definito:\n1\[Degree]) se ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], 
                 " \[EGrave] un numero razionale, ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["x", "a"], TraditionalForm]], 
                 " \[EGrave] la potenza ad esponente razionale definita nella \
precedente definizione;\n2\[Degree]) se ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], 
                 " \[EGrave] un numero irrazionale, ed ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], 
                 " \[EGrave] un numero reale strettamente positivo, ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["x", "a"], TraditionalForm]], 
                 " \[EGrave] l'unico elemento di separazione degli insiemi ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"A", "'"}], "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["x", "TI"], 
                    StyleBox["q", "TI"]], "|", 
                    RowBox[{"q", "\[Element]", 
                    StyleBox[
                    "\[DoubleStruckCapitalQ]", FontSlant -> "Plain"]}]}], 
                    StyleBox[",", FontSlant -> "Plain"], " ", 
                    RowBox[{
                    StyleBox["q", "TI"], "<", 
                    StyleBox["a", "TI"]}]}], "}"}]}], TraditionalForm]], 
                 " ed ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"A", "'"}], "'"}], "=", 
                    RowBox[{"{", 
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["x", "TI"], 
                    StyleBox["q", "TI"]], "|", 
                    RowBox[{"q", "\[Element]", 
                    RowBox[{
                    StyleBox["\[DoubleStruckCapitalQ]", FontSlant -> "Plain"],
                     ":", " ", 
                    RowBox[{
                    StyleBox["a", "TI"], "<", 
                    StyleBox["q", "TI"]}]}]}]}], "}"}]}], TraditionalForm]], 
                 "."}]]}}, {
             
             Row[{"Definizione di:  ", 
               "Funzione potenza ad esponente reale"}], {
              DisplayForm[
               RowBox[{"Sia ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], 
                 " un numero reale; la funzione definita ponendo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    SuperscriptBox["x", "a"]}], TraditionalForm]], 
                 " si dice funzione potenza ad esponente reale; se ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], 
                 " \[EGrave] un numero razionale, essa ha lo stesso insieme \
di definizione della funzione potenza ad esponente razionale, se ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], 
                 " \[EGrave] un numero irrazionale, essa \[EGrave] definita \
per ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", ">", "0"}], TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Funzione esponenziale"}], {
              DisplayForm[
               RowBox[{"Sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["a", "TI"], ">", "0"}], TraditionalForm]], 
                 " un qualsiasi numero reale strettamente positivo. La \
funzione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"f", ":", 
                    RowBox[{
                    "\[DoubleStruckCapitalR]", "\[RightArrow]", 
                    "\[DoubleStruckCapitalR]"}]}], TraditionalForm]], 
                 " definita ponendo, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[Element]", 
                    StyleBox[
                    "\[DoubleStruckCapitalR]", FontSlant -> "Plain"]}], 
                   TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    SuperscriptBox["a", "x"]}], TraditionalForm]], 
                 ", si dice ", 
                 StyleBox[
                 "funzione esponenziale in base ", FontWeight -> "Bold", 
                  FontSlant -> "Italic"], 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Logaritmo"}], {
              DisplayForm[
               RowBox[{"L'inversa della funzione esponenziale di base ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], ", con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", ">", "1"}], TraditionalForm]], " oppure ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"0", "<", "a", "<", "1"}], TraditionalForm]], 
                 ", si dice ", 
                 StyleBox["funzione logaritmo", FontWeight -> "Bold"], " ", 
                 StyleBox["in base", FontWeight -> "Bold"], " ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], ", e si indica con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SubscriptBox["log", "a"], "x"}], TraditionalForm]], 
                 "."}]]}}}, {}, {}, {}, {{
             Row[{"Definizione di:  ", "Seno e coseno di un angolo"}], {
              DisplayForm[
               RowBox[{"Sia dato un angolo ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], " con origine in ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["O", "TI"], TraditionalForm]], 
                 " e formato da due semirette di cui una coincidente con il \
semiasse positivo dell\[CloseCurlyQuote]asse ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["x", "TI"], TraditionalForm]], 
                 " e l\[CloseCurlyQuote]altra che interseca la circonferenza \
", 
                 DisplayForm[
                  FormBox[
                   StyleBox["C", "TI"], TraditionalForm]], " in un punto ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["P", "TI"], TraditionalForm]], ". Chiamiamo ", 
                 StyleBox["seno", "TI"], " di ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], 
                 " (e lo indichiamo con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"sin", "\[Alpha]"}], TraditionalForm]], 
                 ") l\[CloseCurlyQuote]ordinata del punto ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["P", "TI"], TraditionalForm]], " e ", 
                 StyleBox["coseno", "TI"], " di ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], 
                 " (e lo indichiamo con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"cos", "\[Alpha]"}], TraditionalForm]], 
                 ") l\[CloseCurlyQuote]ascissa del punto ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["P", "TI"], TraditionalForm]], "."}]]}}, {
             Row[{"Definizione di:  ", "Tangente e cotangente"}], {
              DisplayForm[
               RowBox[{"Definiamo ", 
                 StyleBox["tangente", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], 
                 " il rapporto tra il seno e il coseno di ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], ", ossia "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"tan", "\[Alpha]"}], "\[LongEqual]", 
                    FractionBox[
                    RowBox[{"sin", "\[Alpha]"}], 
                    RowBox[{"cos", "\[Alpha]"}]]}], ","}], TraditionalForm]], 
              DisplayForm[
               RowBox[{"e ", 
                 StyleBox["cotangente", FontWeight -> "Bold"], " di ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], 
                 " il rapporto tra il coseno e il seno di ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], ", ossia "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{"cot", "\[Alpha]"}], "\[LongEqual]", 
                  RowBox[{
                    FractionBox[
                    RowBox[{"cos", "\[Alpha]"}], 
                    RowBox[{"sin", "\[Alpha]"}]], "."}]}], 
                TraditionalForm]]}}, {
             Row[{"Definizione di:  ", "Angoli complementari"}], {
              DisplayForm[
               RowBox[{"Due angoli ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{" ", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], 
                   TraditionalForm]], " si dicono ", 
                 StyleBox["complementari", "TI"], " se, a meno di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"2", 
                    StyleBox["k", "TI"], "\[Pi]"}], TraditionalForm]], 
                 ", la loro somma \[EGrave] ", 
                 DisplayForm[
                  FormBox[
                   FractionBox["\[Pi]", "2"], TraditionalForm]], 
                 " radianti, ovvero se vale la relazione: "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"\[Alpha]", "+", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], 
                    "\[LongEqual]", 
                    RowBox[{
                    FractionBox["\[Pi]", "2"], "+", 
                    RowBox[{"2", 
                    StyleBox["k", "TI"], "\[Pi]"}]}]}], ",", 
                  RowBox[{
                    RowBox[{" ", " ", " ", " "}], 
                    RowBox[{
                    RowBox[{"con", " ", 
                    StyleBox["k", "TI"]}], "\[Element]", " ", 
                    RowBox[{
                    StyleBox[
                    "\[DoubleStruckCapitalZ]", "TI", FontSlant -> "Plain"], 
                    "."}]}]}]}], TraditionalForm]]}}, {
             Row[{"Definizione di:  ", "Angoli supplementari"}], {
              DisplayForm[
               RowBox[{"Due angoli ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{" ", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], 
                   TraditionalForm]], " si dicono ", 
                 StyleBox["supplementari", "TI"], " se, a meno di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"2", 
                    StyleBox["k", "TI"], "\[Pi]"}], TraditionalForm]], 
                 ", la loro somma \[EGrave] ", 
                 DisplayForm[
                  FormBox["\[Pi]", TraditionalForm]], 
                 " radianti, ovvero se vale la relazione: "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"\[Alpha]", "+", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], 
                    "\[LongEqual]", 
                    RowBox[{"\[Pi]", "+", 
                    RowBox[{"2", 
                    StyleBox[
                    RowBox[{
                    StyleBox["k", "TI"], "\[Pi]"}]]}]}]}], ",", 
                  RowBox[{
                    RowBox[{" ", " ", " ", " "}], 
                    RowBox[{
                    RowBox[{"con", " ", 
                    StyleBox["k", "TI"]}], "\[Element]", " ", 
                    RowBox[{
                    StyleBox[
                    "\[DoubleStruckCapitalZ]", "TI", FontSlant -> "Plain"], 
                    "."}]}]}]}], TraditionalForm]]}}, {
             Row[{"Definizione di:  ", "Angoli esplementari"}], {
              DisplayForm[
               RowBox[{"Due angoli ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{" ", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], 
                   TraditionalForm]], " si dicono ", 
                 StyleBox["esplementari", "TI"], " ", 
                 "se sono uguali a meno di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"2", 
                    StyleBox["k", "TI"], "\[Pi]"}], TraditionalForm]], 
                 ", ovvero se vale la relazione:"}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{"\[Alpha]", "\[LongEqual]", 
                    RowBox[{
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"], "+", 
                    RowBox[{"2", 
                    StyleBox[
                    RowBox[{
                    StyleBox["k", "TI"], "\[Pi]"}]]}]}]}], ",", 
                  RowBox[{
                    RowBox[{" ", " ", " ", " "}], 
                    RowBox[{
                    RowBox[{"con", " ", 
                    StyleBox["k", "TI"]}], "\[Element]", " ", 
                    RowBox[{
                    StyleBox[
                    "\[DoubleStruckCapitalZ]", "TI", FontSlant -> "Plain"], 
                    "."}]}]}]}], TraditionalForm]]}}, {
             Row[{"Definizione di:  ", "Angoli opposti"}], {
              DisplayForm[
               RowBox[{"Due angoli ", 
                 DisplayForm[
                  FormBox["\[Alpha]", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{" ", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], 
                   TraditionalForm]], " si dicono ", 
                 StyleBox["opposti", "TI"], " se", ", a meno di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"2", 
                    StyleBox["k", "TI"], "\[Pi]"}], TraditionalForm]], 
                 " differiscono solo in segno, ovvero se vale la \
relazione:"}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{"\[Alpha]", "\[LongEqual]", 
                    RowBox[{
                    RowBox[{"-", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], "+", 
                    RowBox[{"2", 
                    StyleBox[
                    RowBox[{
                    StyleBox["k", "TI"], "\[Pi]"}]]}]}]}], ",", 
                  RowBox[{
                    RowBox[{" ", " ", " ", " "}], 
                    RowBox[{
                    RowBox[{"con", " ", 
                    StyleBox["k", "TI"]}], "\[Element]", " ", 
                    RowBox[{
                    StyleBox[
                    "\[DoubleStruckCapitalZ]", "TI", FontSlant -> "Plain"], 
                    "."}]}]}]}], TraditionalForm]]}}, {
             Row[{"Definizione di:  ", "Funzione arcoseno"}], {
              DisplayForm[
               RowBox[{"Si dice ", 
                 StyleBox["arcoseno", "TI"], 
                 " e si indica con arcsin, la funzione inversa della ridotta \
della restrizione della funzione seno all\[CloseCurlyQuote]intervallo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], ",", 
                    FractionBox["\[Pi]", "2"]}], "]"}], TraditionalForm]], 
                 ", cio\[EGrave]: "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"arcsin", "\[LongEqual]", 
                    SuperscriptBox[
                    RowBox[{"[", 
                    SubscriptBox[
                    RowBox[{"(", 
                    SubscriptBox["sin", 
                    RowBox[{"|", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], ",", 
                    FractionBox["\[Pi]", "2"]}], "]"}]}]], ")"}], "#"], "]"}], 
                    RowBox[{"-", "1"}]]}], ":", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "]"}]}], "\[Rule]", 
                  RowBox[{
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], ",", 
                    FractionBox["\[Pi]", "2"]}], "]"}], "."}]}], 
                TraditionalForm]]}}, {
             Row[{"Definizione di:  ", "Funzione arcocoseno"}], {
              DisplayForm[
               RowBox[{"Si dice ", 
                 StyleBox["arcocoseno", "TI"], 
                 " e si indica con arccos, la funzione inversa della ridotta \
della restrizione della funzione coseno all\[CloseCurlyQuote]intervallo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"[", 
                    RowBox[{"0", ",", "\[Pi]"}], "]"}], TraditionalForm]], 
                 ", cio\[EGrave]: "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{
                    RowBox[{"arccos", "\[LongEqual]", 
                    SuperscriptBox[
                    RowBox[{"[", 
                    SubscriptBox[
                    RowBox[{"(", 
                    SubscriptBox["cos", 
                    RowBox[{
                    StyleBox["|", FontSize -> 10], 
                    RowBox[{"[", 
                    RowBox[{"0", ";", "\[Pi]"}], "]"}]}]], ")"}], "#"], "]"}], 
                    RowBox[{"-", "1"}]]}], ":", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "]"}]}], "\[Rule]", 
                  RowBox[{
                    RowBox[{"[", 
                    RowBox[{"0", ",", "\[Pi]"}], "]"}], "."}]}], 
                TraditionalForm]]}}, {
             Row[{"Definizione di:  ", "Funzione arcotangente"}], {
              DisplayForm[
               RowBox[{"Si dice ", 
                 StyleBox["arcotangente", "TI"], 
                 " e si indica con arctan, la funzione inversa della ridotta \
della restrizione della funzione tangente all\[CloseCurlyQuote]intervallo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "-", 
                    FractionBox["\[Pi]", "2"]}], ",", 
                    RowBox[{
                    FractionBox["\[Pi]", "2"], "["}]}], TraditionalForm]], 
                 ", cio\[EGrave]: "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"arctan", "\[LongEqual]", 
                    SuperscriptBox[
                    RowBox[{"[", 
                    SubscriptBox[
                    RowBox[{"(", 
                    SubscriptBox["tan", 
                    RowBox[{
                    RowBox[{
                    StyleBox[
                    RowBox[{"|", "]"}], FontSize -> 10], 
                    StyleBox["-", FontSize -> 10], 
                    RowBox[{"\[Pi]", "/", "2"}]}], ",", " ", 
                    RowBox[{"\[Pi]", "/", 
                    RowBox[{"2", "["}]}]}]], ")"}], "#"], "]"}], 
                    RowBox[{"-", "1"}]]}], ":", "\[DoubleStruckCapitalR]"}], 
                    "\[Rule]"}], 
                    StyleBox["]", SpanMinSize -> 2]}], 
                    StyleBox["-", SpanMinSize -> 2], 
                    StyleBox[
                    FractionBox["\[Pi]", "2"], SpanMinSize -> 2]}], 
                  StyleBox[",", SpanMinSize -> 2], 
                  RowBox[{
                    StyleBox[
                    FractionBox["\[Pi]", "2"], SpanMinSize -> 2], 
                    RowBox[{
                    StyleBox["[", SpanMinSize -> 2], "."}]}]}], 
                TraditionalForm]]}}}, {}, {}, {}, {}}, \
$CellContext`ElencoTeoremi = {{{
             
             Row[{"Teorema:  ", 
               "Irrazionalit\[AGrave] della radice quadrata di 2"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], 
                 " sono numeri interi primi tra loro, allora ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    FormBox[
                    FractionBox[
                    SuperscriptBox["m", "2"], 
                    SuperscriptBox["n", "2"]], TraditionalForm], 
                    "\[NotEqual]", " ", "2"}], TraditionalForm]], "."}]]}, {
              DisplayForm["Dimostrazione."], 
              DisplayForm[
               RowBox[{"In questo teorema l'ipotesi, che chiamiamo ", 
                 DisplayForm[
                  FormBox["p", TraditionalForm]], 
                 ", \[EGrave] la proposizione: \"", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], 
                 " sono numeri interi primi tra loro\", mentre la tesi, che \
chiamiamo ", 
                 DisplayForm[
                  FormBox["q", TraditionalForm]], ", \[EGrave] che ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    FormBox[
                    FractionBox[
                    SuperscriptBox["m", "2"], 
                    SuperscriptBox["n", "2"]], TraditionalForm], 
                    "\[NotEqual]", " ", "2"}], TraditionalForm]], 
                 ". Per dimostrare che ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"p", "\[Implies]", "q"}], TraditionalForm]], 
                 ", facciamo vedere, ragionando per assurdo, che ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"\[Not]", 
                    RowBox[{"q", "\[DoubleRightArrow]", 
                    RowBox[{"\[Not]", "p"}]}]}], TraditionalForm]], "."}]], 
              DisplayForm[
               RowBox[{"Supponiamo dunque che ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    FractionBox[
                    SuperscriptBox["m", "2"], 
                    SuperscriptBox["n", "2"]], "=", "2"}], TraditionalForm]], 
                 " (questa \[EGrave] la negazione di ", 
                 DisplayForm[
                  FormBox["q", TraditionalForm]], "); allora ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["m", "2"], "=", 
                    RowBox[{"2", 
                    SuperscriptBox["n", "2"]}]}], TraditionalForm]], 
                 ", cio\[EAcute] ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["m", "2"], TraditionalForm]], 
                 " \[EAcute] pari. Ma allora anche ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " \[EAcute] pari, quindi ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"m", " ", "=", " ", 
                    RowBox[{"2", " ", "k"}]}], TraditionalForm]], 
                 ". Essendo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["m", "2"], "=", 
                    RowBox[{"2", 
                    SuperscriptBox["n", "2"]}]}], TraditionalForm]], 
                 ", si ha ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["k", "2"]}], "=", 
                    RowBox[{"2", 
                    SuperscriptBox["n", "2"]}]}], TraditionalForm]], 
                 ", cio\[EAcute] ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"2", 
                    SuperscriptBox["k", "2"]}], "=", 
                    SuperscriptBox["n", "2"]}], TraditionalForm]], 
                 ", pertanto anche ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["n", "2"], TraditionalForm]], ", e quindi ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], ", \[EAcute] pari."}]], 
              DisplayForm[
               RowBox[{"Abbiamo dunque ottenuto che ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], 
                 " sono pari, quindi non sono primi tra loro, che \[EGrave] \
appunto la proposizione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"\[Not]", "p"}], TraditionalForm]], 
                 ". Poich\[EAcute] invece stavamo supponendo vera la ", 
                 DisplayForm[
                  FormBox["p", TraditionalForm]], 
                 ", abbiamo ottenuto un assurdo, che \[EGrave] derivato \
dall'aver supposto falsa la tesi, pertanto la tesi \[EGrave] dimostrata.  \
\[FilledSquare]"}]]}}}, {}, {{
             Row[{"Teorema:  ", "Sulla divisione tra polinomi"}], {
              DisplayForm[
               RowBox[{"Siano ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"A", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], 
                 " due polinomi nella variabile ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], ", di grado ", 
                 DisplayForm[
                  FormBox["n", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], " rispettivamente, con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"n", "\[GreaterEqual]", "m"}], TraditionalForm]], 
                 " e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], "\[NotEqual]", "0"}], 
                   TraditionalForm]], 
                 "; allora esistono e sono univocamente determinati, due \
polinomi ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"Q", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"R", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], 
                 ", tali che:"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"A", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"B", 
                    RowBox[{"(", "x", ")"}]}], 
                    RowBox[{"Q", 
                    RowBox[{"(", "x", ")"}]}]}], "+", 
                    RowBox[{"R", 
                    RowBox[{"(", "x", ")"}]}]}]}], TraditionalForm]], ","}]], 
              DisplayForm[
               RowBox[{"e il grado di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"Q", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], 
                 " \[EGrave] ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"n", "-", "m"}], TraditionalForm]], 
                 " e quello di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"R", 
                    RowBox[{"(", "x", ")"}]}], TraditionalForm]], 
                 " \[EGrave] strettamente minore di ", 
                 DisplayForm[
                  FormBox["m", TraditionalForm]], "."}]]}, {"", ""}}, {
             Row[{"Teorema:  ", "Primo principio di equivalenza"}], {
              DisplayForm[
              "Addizionando o sottraendo ai due membri di \
un\[CloseCurlyQuote]equazione uno stesso numero o una stessa espressione \
algebrica, otteniamo un\[CloseCurlyQuote]equazione equivalente a quella data. \
"]}, {"", ""}}, {
             Row[{"Teorema:  ", "Secondo principio di equivalenza"}], {
              DisplayForm[
              "Moltiplicando o dividendo entrambe i membri di un\
\[CloseCurlyQuote]equazione per uno stesso numero diverso da zero otteniamo \
un\[CloseCurlyQuote]equazione equivalente a quella data."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Regola di Ruffini"}], {
              DisplayForm[
               RowBox[{"Se un polinomio ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["P", "TI"], 
                    RowBox[{"(", 
                    StyleBox["x", "TI"], ")"}]}], TraditionalForm]], 
                 " ha una radice razionale, questa \[EGrave] del tipo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"\[PlusMinus]", 
                    FractionBox[
                    StyleBox["m", "TI"], 
                    StyleBox["k", "TI"]]}], TraditionalForm]], " dove ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["m", "TI"], TraditionalForm]], 
                 " \[EGrave] un divisore del termine noto e ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["k", "TI"], TraditionalForm]], 
                 " \[EGrave] un divisore del coefficiente di grado massimo. \
In particolare le radici intere di ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["P", "TI"], 
                    RowBox[{"(", 
                    StyleBox["x", "TI"], ")"}]}], TraditionalForm]], 
                 " se esistono, sono divisori del termine noto. "}]]}, {
             "", ""}}, {
             Row[{"Teorema:  ", "Teorema di Ruffini"}], {
              DisplayForm[
               RowBox[{"Un polinomio ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["P", "TI"], 
                    RowBox[{"(", 
                    StyleBox["x", "TI"], ")"}]}], TraditionalForm]], 
                 " \[EGrave] divisibile per ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"(", 
                    RowBox[{
                    StyleBox["x", "TI"], "-", 
                    StyleBox["c", "TI"]}], ")"}], TraditionalForm]], 
                 " se e solo se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    StyleBox["P", "TI"], 
                    RowBox[{"(", 
                    StyleBox["c", "TI"], ")"}]}], "\[LongEqual]", "0"}], 
                   TraditionalForm]], ". "}]]}, {"", ""}}, {
             Row[{"Teorema:  ", "Regola di Cramer 2\[Cross]2"}], {
              DisplayForm["Si consideri il sistema lineare:"], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                   GridBox[{{
                    RowBox[{
                    RowBox[{
                    RowBox[{"a", " ", "x"}], "+", 
                    RowBox[{"b", " ", "y"}]}], "=", "c"}]}, {
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"a", "'"}], " ", "x"}], "+", 
                    RowBox[{
                    RowBox[{"b", "'"}], " ", "y"}]}], "=", 
                    RowBox[{"c", "'"}]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}], 
                 TraditionalForm]]], 
              DisplayForm[
              "Se il determinante della matrice dei coefficienti \[EGrave] \
non nullo, tale sistema ammette una ed una sola soluzione data dalle \
formule:"], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "=", 
                    FractionBox[
                    RowBox[{"det", 
                    RowBox[{"(", "\[NoBreak]", 
                    GridBox[{{"c", "b"}, {
                    RowBox[{"c", "'"}], 
                    RowBox[{"b", "'"}]}}], "\[NoBreak]", ")"}]}], 
                    RowBox[{"det", 
                    RowBox[{"(", "\[NoBreak]", 
                    GridBox[{{"a", "b"}, {
                    RowBox[{"a", "'"}], 
                    RowBox[{"b", "'"}]}}], "\[NoBreak]", ")"}]}]]}], 
                   TraditionalForm]], ",         ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"y", "=", 
                    FractionBox[
                    RowBox[{"det", 
                    RowBox[{"(", "\[NoBreak]", 
                    GridBox[{{"a", "c"}, {
                    RowBox[{"a", "'"}], 
                    RowBox[{"c", "'"}]}}], "\[NoBreak]", ")"}]}], 
                    RowBox[{"det", 
                    RowBox[{"(", "\[NoBreak]", 
                    GridBox[{{"a", "b"}, {
                    RowBox[{"a", "'"}], 
                    RowBox[{"b", "'"}]}}], "\[NoBreak]", ")"}]}]]}], 
                   TraditionalForm]], "."}]]}, {"", ""}}}, {{
             
             Row[{"Teorema:  ", 
               "Somma dei termini di una progressione aritmetica"}], {
              DisplayForm[
               RowBox[{"La somma ", 
                 DisplayForm[
                  FormBox[
                   SubscriptBox[
                    StyleBox["S", "TI"], 
                    StyleBox["n", "TI"]], TraditionalForm]], " dei primi ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["n", "TI"], TraditionalForm]], 
                 " termini consecutivi di una progressione aritmetica \
\[EGrave] data da "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  SubscriptBox[
                   StyleBox["S", "TI"], 
                   StyleBox["n", "TI"]], "\[LongEqual]", 
                  RowBox[{
                    FractionBox[
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["n", "TI"]]}], "2"], "\[CenterDot]", 
                    StyleBox["n", "TI"]}]}], TraditionalForm]], 
              DisplayForm[
               RowBox[{"ovvero \[EGrave] pari ad ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["n", "TI"], TraditionalForm]], 
                 " volte la media aritmetica tra il primo e l\
\[CloseCurlyQuote]\[ThinSpace]", 
                 DisplayForm[
                  FormBox[
                   StyleBox["n", "TI"], TraditionalForm]], 
                 "\[Hyphen]simo termine."}]]}, {
              DisplayForm["Dimostrazione."], 
              DisplayForm[
               RowBox[{"Osserviamo che ", 
                 DisplayForm[
                  FormBox[
                   SubscriptBox["S", "n"], TraditionalForm]], 
                 " pu\[OGrave] essere scritto nei seguenti due modi: "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  SubscriptBox[
                   StyleBox["S", "TI"], 
                   StyleBox["n", "TI"]], "\[LongEqual]", 
                  RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], "3"], "+", "\[Ellipsis]", "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    RowBox[{
                    StyleBox["n", "TI"], "-", "1"}]], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["n", "TI"]]}]}], TraditionalForm]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  SubscriptBox[
                   StyleBox["S", "TI"], 
                   StyleBox["n", "TI"]], "\[LongEqual]", 
                  RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["n", "TI"]], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    RowBox[{
                    StyleBox["n", "TI"], "-", "1"}]], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    RowBox[{
                    StyleBox["n", "TI"], "-", "2"}]], "+", "\[Ellipsis]", "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"]}]}], TraditionalForm]], 
              DisplayForm[
              "Sommando in verticale gli addendi corrispondenti otteniamo:"], 
              DisplayForm[
               FormBox[
                RowBox[{"2", "\[CenterDot]", 
                  RowBox[{
                    SubscriptBox[
                    StyleBox["S", "TI"], 
                    StyleBox["n", "TI"]], "\[LongEqual]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["n", "TI"]]}], ")"}], "+", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    RowBox[{
                    StyleBox["n", "TI"], "-", "1"}]]}], ")"}], "+", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "3"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    RowBox[{
                    StyleBox["n", "TI"], "-", "2"}]]}], ")"}], "+", 
                    "\[Ellipsis]", "+", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["a", "k"], "+", 
                    SubscriptBox["a", 
                    RowBox[{"n", "+", "1", "-", "k"}]]}], ")"}], "+", 
                    "\[Ellipsis]", "+", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    RowBox[{
                    StyleBox["n", "TI"], "-", "1"}]], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], "2"]}], ")"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["n", "TI"]], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"]}], ")"}], "."}]}]}]}], 
                TraditionalForm]], 
              DisplayForm[
               RowBox[{"A destra del segno ", 
                 DisplayForm[
                  FormBox["\[LongEqual]", TraditionalForm]], " abbiamo ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["n", "TI"], TraditionalForm]], 
                 " somme uguali, infatti, denotato con ", 
                 DisplayForm[
                  FormBox["d", TraditionalForm]], " ", "il passo", 
                 " della progressione, si ha:"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SubscriptBox["a", "k"], "=", 
                    RowBox[{
                    SubscriptBox["a", "1"], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"k", "-", "1"}], ")"}], "d"}]}]}], 
                   TraditionalForm]], ",       ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SubscriptBox["a", 
                    RowBox[{"n", "+", "1", "-", "k"}]], "=", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["a", "n"], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"n", "+", "1", "-", "k", "-", "n"}], ")"}], 
                    "d"}]}], "=", 
                    RowBox[{
                    SubscriptBox["a", "n"], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"k", "-", "1"}], ")"}], "d"}]}]}]}], 
                   TraditionalForm]]}]], 
              DisplayForm[
               RowBox[{"e quindi, per ogni ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"k", "=", "1"}], ",", " ", "2", ",", " ", 
                    "\[CenterEllipsis]", ",", " ", "n"}], TraditionalForm]], 
                 ":"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SubscriptBox["a", "k"], "+", 
                    SubscriptBox["a", 
                    RowBox[{"n", "+", "1", "-", "k"}]]}], "=", 
                    RowBox[{
                    SubscriptBox["a", "1"], "+", 
                    SubscriptBox["a", "n"]}]}], TraditionalForm]], "."}]], 
              DisplayForm["Pertanto:"], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   RowBox[{"2", "\[CenterDot]", 
                    SubscriptBox[
                    StyleBox["S", "TI"], 
                    StyleBox["n", "TI"]]}], "\[LongEqual]", 
                   RowBox[{
                    StyleBox["n", "TI"], "\[CenterDot]", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["n", "TI"]]}], ")"}]}]}], TraditionalForm]]], 
              DisplayForm["e quindi "], 
              DisplayForm[
               FormBox[
                RowBox[{
                  SubscriptBox[
                   StyleBox["S", "TI"], 
                   StyleBox["n", "TI"]], "\[LongEqual]", 
                  RowBox[{
                    StyleBox["n", "TI"], "\[CenterDot]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["n", "TI"]]}], "2"], "."}]}]}], 
                TraditionalForm]], 
              DisplayForm[
              "che era quanto si doveva dimostrare.  \[FilledSquare]"]}}, {
             
             Row[{"Teorema:  ", 
               "Somma dei termini di una progressione geometrica"}], {
              DisplayForm[
               RowBox[{"La somma dei primi ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["n", "TI"], TraditionalForm]], 
                 " termini di una progressione geometrica di ragione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["q", "TI"], "\[NotEqual]", "1"}], 
                   TraditionalForm]], " in cui ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "\[LongEqual]", "1"}], 
                   TraditionalForm]], " ha la seguente espressione: "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{"1", "+", 
                    StyleBox["q", "TI"], "+", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], "3"], "+", "\[Ellipsis]", "+", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], 
                    RowBox[{
                    StyleBox["n", "TI"], "-", "1"}]]}], "\[LongEqual]", 
                  RowBox[{
                    FractionBox[
                    RowBox[{" ", "1", "-", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], 
                    StyleBox["n", "TI"]]}], 
                    RowBox[{"1", "-", 
                    StyleBox["q", "TI"]}]], "."}]}], TraditionalForm]]}, {
              DisplayForm["Dimostrazione."], 
              DisplayForm["Osservando che "], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "q"}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{"1", "+", "q", "+", 
                    SuperscriptBox["q", "2"], "+", 
                    SuperscriptBox["q", "3"], "+", "\[CenterEllipsis]", "+", 
                    SuperscriptBox["q", 
                    RowBox[{"n", "-", "1"}]]}], ")"}]}], "=", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "q"}], ")"}], "+", 
                    RowBox[{"(", 
                    RowBox[{"q", "-", 
                    SuperscriptBox["q", "2"]}], ")"}], "+", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["q", "2"], "-", 
                    SuperscriptBox["q", "3"]}], ")"}], "+", 
                    "\[CenterEllipsis]", "+", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["q", 
                    RowBox[{"n", "-", "1"}]], "-", 
                    SuperscriptBox["q", "n"]}], ")"}]}], "=", 
                    RowBox[{"1", "-", 
                    SuperscriptBox["q", "n"]}]}]}], TraditionalForm]], ","}]], 
              DisplayForm[
               RowBox[{"e dividendo per ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"1", "-", 
                    StyleBox["q", "TI"]}], TraditionalForm]], 
                 " si ottiene "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  RowBox[{"1", "+", 
                    StyleBox["q", "TI"], "+", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], "3"], "+", " ", "\[Ellipsis]", " ", 
                    "+", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], 
                    RowBox[{
                    StyleBox["n", "TI"], "-", "1"}]]}], "\[LongEqual]", 
                  FractionBox[
                   RowBox[{" ", "1", "-", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], 
                    StyleBox["n", "TI"]]}], 
                   RowBox[{"1", "-", 
                    StyleBox["q", "TI"]}]]}], TraditionalForm]], 
              DisplayForm["da cui l'asserto.  \[FilledSquare]"]}}, {
             
             Row[{"Teorema:  ", 
               "Somma dei termini di una progressione geometrica"}], {
              DisplayForm[
               RowBox[{"La somma ", 
                 DisplayForm[
                  FormBox[
                   SubscriptBox[
                    StyleBox["S", "TI"], 
                    StyleBox["n", "TI"]], TraditionalForm]], " dei primi ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["n", "TI"], TraditionalForm]], 
                 " termini di una progressione geometrica di ragione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["q", "TI"], "\[NotEqual]", "1"}], 
                   TraditionalForm]], " e con primo termine pari ad ", 
                 DisplayForm[
                  FormBox[
                   SubscriptBox[
                    StyleBox["a", "TI"], "1"], TraditionalForm]], 
                 " \[EGrave] data da: "}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  SubscriptBox[
                   StyleBox["S", "TI"], 
                   StyleBox["n", "TI"]], "\[LongEqual]", 
                  RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], 
                    RowBox[{
                    FractionBox[
                    RowBox[{" ", "1", "-", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], 
                    StyleBox["n", "TI"]]}], 
                    RowBox[{"1", "-", 
                    StyleBox["q", "TI"]}]], "."}]}]}], TraditionalForm]]}, {
              DisplayForm["Dimostrazione."], 
              DisplayForm[
               RowBox[{"Essendo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SubscriptBox["a", "n"], "=", 
                    RowBox[{
                    SubscriptBox["a", "1"], 
                    SuperscriptBox["q", 
                    RowBox[{"n", "-", "1"}]]}]}], TraditionalForm]], 
                 ", si ha:"}]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  SubscriptBox[
                   StyleBox["S", "TI"], 
                   StyleBox["n", "TI"]], "\[LongEqual]", 
                  RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], "3"], "+", " ", "\[Ellipsis]", " ", 
                    "+", 
                    SubscriptBox[
                    StyleBox["a", "TI"], 
                    StyleBox["n", "TI"]]}], "\[LongEqual]", 
                  RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "+", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "\[CenterDot]", 
                    StyleBox["q", "TI"]}], ")"}], "+", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "\[CenterDot]", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], "2"]}], ")"}], "+", " ", 
                    RowBox[{"\[Ellipsis]", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "\[CenterDot]", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], 
                    RowBox[{
                    StyleBox["n", "TI"], "-", "1"}]]}], ")"}]}]}]}], 
                TraditionalForm]], 
              DisplayForm[
               FormBox[
                RowBox[{"\[LongEqual]", 
                  RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], "\[CenterDot]", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    StyleBox["q", "TI"], "+", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], "3"], "+", " ", "\[Ellipsis]", " ", 
                    "+", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], 
                    RowBox[{
                    StyleBox["n", "TI"], "-", "1"}]]}], ")"}]}]}], 
                TraditionalForm]], 
              DisplayForm["e quindi dal teorema precedente si ricava:"], 
              DisplayForm[
               FormBox[
                RowBox[{
                  SubscriptBox[
                   StyleBox["S", "TI"], 
                   StyleBox["n", "TI"]], "\[LongEqual]", 
                  RowBox[{
                    SubscriptBox[
                    StyleBox["a", "TI"], "1"], 
                    FractionBox[
                    RowBox[{" ", "1", "-", 
                    SuperscriptBox[
                    StyleBox["q", "TI"], 
                    StyleBox["n", "TI"]]}], 
                    RowBox[{"1", "-", 
                    StyleBox["q", "TI"]}]]}]}], TraditionalForm]], 
              DisplayForm[
              "e l'asserto \[EGrave] dimostrato.  \[FilledSquare]"]}}}, {}, {{
             Row[{"Teorema:  ", "Propriet\[AGrave] del valore assoluto"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["y", TraditionalForm]], 
                 " sono numeri reali qualsiasi, ed ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], 
                 " \[EGrave] un numero reale positivo, si ha:\n1\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[GreaterEqual]", "0"}], TraditionalForm]], ", e ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "=", "0"}], TraditionalForm]], " se e solo se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "=", "0"}], TraditionalForm]], 
                 ";\n2\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LessEqual]", "a"}], " ", "\[DoubleLeftRightArrow]", 
                    " ", 
                    RowBox[{
                    RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", 
                    "a"}]}], TraditionalForm]], 
                 " (in particolare, prendendo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "=", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
                   TraditionalForm]], ", si ha ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
                    "\[LessEqual]", "x", "\[LessEqual]", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
                   TraditionalForm]], ");\n3\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{"x", "+", "y"}], "\[RightBracketingBar]"}], 
                    "\[LessEqual]", 
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "+", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", 
                    "\[RightBracketingBar]"}]}]}], TraditionalForm]], 
                 " (disuguaglianza triangolare);\n4\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{"x", " ", "y"}], "\[RightBracketingBar]"}], "=", 
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", 
                    "\[RightBracketingBar]"}]}]}], TraditionalForm]], 
                 " (in particolare ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{"-", "x"}], "\[RightBracketingBar]"}], "=", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
                   TraditionalForm]], ");\n5\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{"x", " ", "y"}], "\[RightBracketingBar]"}], "=", 
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", 
                    "\[RightBracketingBar]"}]}]}], TraditionalForm]], 
                 ";\n6\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"\[LeftBracketingBar]", 
                    FractionBox["x", "y"], "\[RightBracketingBar]"}], "=", 
                    FractionBox[
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]]}],
                    TraditionalForm]], " (con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"y", "\[NotEqual]", "0"}], TraditionalForm]], 
                 ");\n7\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "=", 
                    RowBox[{
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}], 
                    " ", "\[DoubleLeftRightArrow]", " ", "x"}], "=", 
                    RowBox[{"\[PlusMinus]", "y"}]}]}], TraditionalForm]], 
                 ";\n8\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LessEqual]", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
                    " ", "\[DoubleLeftRightArrow]", " ", 
                    RowBox[{
                    SuperscriptBox["x", "2"], "\[LessEqual]", 
                    SuperscriptBox["y", "2"]}]}], TraditionalForm]], 
                 ";\n9\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SqrtBox[
                    SuperscriptBox["x", "2"]], "=", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
                   TraditionalForm]], "."}]]}, {
              DisplayForm[
               StyleBox["Dimostrazione.", FontWeight -> "Bold"]], 
              DisplayForm[
               
               RowBox[{
                "A titolo di esempio dimostriamo solo la 2\[Degree] e la 3\
\[Degree].\nPer dimostrare la doppia implicazione presente nella 2\[Degree], \
fissiamo un numero reale ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], 
                 " qualsiasi, ed un numero reale ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "\[GreaterEqual]", "0"}], TraditionalForm]], 
                 ", e iniziamo a dimostrare che ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LessEqual]", "a"}], " ", "\[Implies]", " ", 
                    RowBox[{
                    RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", 
                    "a"}]}], TraditionalForm]], "; in effetti, se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LessEqual]", "a"}], TraditionalForm]], 
                 ", si possono presentare due casi:\n", 
                 StyleBox[
                 "Caso 1", "TI", FontWeight -> "Bold", FontSlant -> "Plain"], 
                 StyleBox[": ", "TI", FontSlant -> "Plain"], 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "<", "0"}], TraditionalForm]], 
                 ". Per definizione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LongEqual]", 
                    RowBox[{"-", 
                    StyleBox["x", "TI"]}]}], TraditionalForm]], 
                 " e quindi la disequazione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LessEqual]", 
                    StyleBox["a", "TI"]}], TraditionalForm]], 
                 " assume la forma ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", 
                    StyleBox["x", "TI"]}], "\[LessEqual]", 
                    StyleBox["a", "TI"]}], TraditionalForm]], " per cui ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[GreaterEqual]", 
                    RowBox[{"-", 
                    RowBox[{
                    StyleBox["a", "TI"], "."}]}]}], TraditionalForm]], 
                 " Ricordando che ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "<", "0"}], TraditionalForm]], 
                 ", otteniamo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", "a"}], "\[LessEqual]", "x", "<", "0", 
                    "\[LessEqual]", "a"}], TraditionalForm]], ", da cui ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", 
                    "a"}], TraditionalForm]], ".\n", 
                 StyleBox[
                 "Caso 2", "TI", FontWeight -> "Bold", FontSlant -> "Plain"], 
                 StyleBox[": ", "TI", FontSlant -> "Plain"], 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[GreaterEqual]", "0"}], 
                   TraditionalForm]], ". Adesso ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LongEqual]", 
                    StyleBox["x", "TI"]}], TraditionalForm]], 
                 " e la disequazione ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LessEqual]", 
                    StyleBox["a", "TI"]}], TraditionalForm]], " equivale a ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["x", "TI"], "\[LessEqual]", 
                    StyleBox["a", "TI"]}], TraditionalForm]], " quindi ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", "a"}], "\[LessEqual]", "0", "\[LessEqual]", 
                    "x", "\[LessEqual]", "a"}], TraditionalForm]], 
                 ", da cui ancora ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", 
                    "a"}], TraditionalForm]], 
                 ".\nDimostriamo ora l'implicazione inversa, cio\[EAcute]: ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", 
                    "a"}], " ", "\[Implies]", " ", 
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LessEqual]", "a", " "}]}], TraditionalForm]], 
                 ". Supponiamo dunque che sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", "a"}], "\[LessEqual]", "x", "\[LessEqual]", 
                    "a"}], TraditionalForm]], "; ora, se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "\[GreaterEqual]", "0"}], TraditionalForm]], 
                 ", si ha subito ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "=", 
                    RowBox[{"x", "\[LessEqual]", "a"}]}], TraditionalForm]], 
                 ", cio\[EAcute] appunto ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LessEqual]", "a"}], TraditionalForm]], ". Se invece ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"x", "<", "0"}], TraditionalForm]], ", si ha ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "a"}], "\[LessEqual]", "x"}], " ", 
                    "\[DoubleLeftRightArrow]", " ", 
                    RowBox[{
                    RowBox[{"-", "x"}], "\[LessEqual]", "a"}]}], 
                   TraditionalForm]], "; ma essendo questa volta ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "=", 
                    RowBox[{"-", "x"}]}], TraditionalForm]], 
                 ", si ha nuovamente ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "\[LessEqual]", "a"}], TraditionalForm]], 
                 ".\nDimostriamo ora la 3\[Degree] propriet\[AGrave] \
(diseguaglianza triangolare).\nOsserviamo che dalla 2\[Degree] propriet\
\[AGrave] appena dimostrata segue, in particolare:"}]], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
                    "\[LessEqual]", "x", "\[LessEqual]", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
                   TraditionalForm]], ",        ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
                    "\[LessEqual]", "y", "\[LessEqual]", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
                   TraditionalForm]], "."}]], 
              DisplayForm["Sommando menbro a membro, si ha:"], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "+", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], 
                    ")"}]}], "\[LessEqual]", 
                    RowBox[{"x", "+", "y"}], "\[LessEqual]", 
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "+", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", 
                    "\[RightBracketingBar]"}]}]}], TraditionalForm]], "."}]], 
              DisplayForm[
               RowBox[{"Applicando ancora la 2\[Degree], con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "=", 
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "+", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", 
                    "\[RightBracketingBar]"}]}]}], TraditionalForm]], 
                 ", si ha ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"\[LeftBracketingBar]", 
                    RowBox[{"x", "+", "y"}], "\[RightBracketingBar]"}], 
                    "\[LessEqual]", "a"}], "=", 
                    RowBox[{
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                    "+", 
                    
                    RowBox[{
                    "\[LeftBracketingBar]", "y", 
                    "\[RightBracketingBar]"}]}]}], TraditionalForm]], 
                 ", che \[EGrave] quanto si doveva dimostrare. ", 
                 "\[FilledSquare]"}]]}}, {
             Row[{"Teorema:  ", "Propriet\[AGrave] delle potenze"}], {
              DisplayForm[
               RowBox[{"Siano ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["b", TraditionalForm]], " due numeri reali siano ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["y", TraditionalForm]], 
                 " due numeri reali tali che le potenze ad esponente reale ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["x", "a"], TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox[
                   SuperscriptBox["y", "b"], TraditionalForm]], 
                 " siano definite. \n1\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "a"], 
                    SuperscriptBox["x", "b"]}], "=", 
                    SuperscriptBox["x", 
                    RowBox[{"a", "+", "b"}]]}], TraditionalForm]], 
                 ";\n2\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    SuperscriptBox["x", "a"], ")"}], "b"], "=", 
                    SuperscriptBox["x", 
                    RowBox[{"a", " ", "b"}]]}], TraditionalForm]], 
                 ";\n3\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["x", 
                    RowBox[{"-", "a"}]], "=", 
                    FormBox[
                    FractionBox["1", 
                    SuperscriptBox["x", "a"]], TraditionalForm]}], 
                   TraditionalForm]], " (purch\[EAcute] sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["x", "a"], "\[NotEqual]", "0"}], 
                   TraditionalForm]], ");\n4\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    FractionBox[
                    SuperscriptBox["x", "a"], 
                    SuperscriptBox["x", "b"]], "=", 
                    SuperscriptBox["x", 
                    RowBox[{"a", "-", "b"}]]}], TraditionalForm]], 
                 " (purch\[EAcute] sia ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["x", "b"], "\[NotEqual]", "0"}], 
                   TraditionalForm]], ");\n5\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    FormBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"x", " ", "y"}], ")"}], "a"], TraditionalForm], 
                    "=", 
                    RowBox[{
                    FormBox[
                    SuperscriptBox["x", "a"], TraditionalForm], " ", 
                    FormBox[
                    SuperscriptBox["x", "b"], TraditionalForm]}]}], 
                   TraditionalForm]], "."}]]}, {"", ""}}, {
             Row[{"Teorema:  ", "Sulla funzione esponenziale"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                   TraditionalForm]], ", con ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "\[NotEqual]", "1"}], TraditionalForm]], 
                 ", la funzione esponenziale ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    SuperscriptBox["a", "x"]}], TraditionalForm]], 
                 " \[EGrave] strettamente crescente se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", ">", "1"}], TraditionalForm]], 
                 ", strettamente decrescente se ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"0", "<", "a", "<", "1"}], TraditionalForm]], 
                 ", e il suo codominio \[EGrave] l'intervallo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{"]", "0"}], ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}], TraditionalForm]], 
                 "."}]]}, {"", ""}}, {
             
             Row[{"Teorema:  ", 
               "Propriet\[AGrave] della funzione esponenziale"}], {
              DisplayForm[
               RowBox[{"Siano ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["b", TraditionalForm]], 
                 " due numeri reali strettamente positivi, e siano ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], " ed ", 
                 DisplayForm[
                  FormBox["y", TraditionalForm]], 
                 " due numeri reali qualsiasi. Si ha: \n1\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    FormBox[
                    SuperscriptBox["a", 
                    RowBox[{"x", "+", "y"}]], TraditionalForm], "=", 
                    RowBox[{
                    FormBox[
                    SuperscriptBox["a", "x"], TraditionalForm], " ", 
                    FormBox[
                    SuperscriptBox["a", "y"], TraditionalForm]}]}], 
                   TraditionalForm]], ";\n2\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    FormBox[
                    SuperscriptBox["a", 
                    RowBox[{"x", " ", "y"}]], TraditionalForm], "=", 
                    FormBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    SuperscriptBox["a", "x"], ")"}], "y"], TraditionalForm]}],
                    TraditionalForm]], ";\n3\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["a", 
                    RowBox[{"-", "x"}]], "=", 
                    FormBox[
                    FractionBox["1", 
                    SuperscriptBox["a", "x"]], TraditionalForm]}], 
                   TraditionalForm]], ";\n4\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    SuperscriptBox["1", "x"], "=", "1"}], TraditionalForm]], 
                 ";\n5\[Degree]) ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    FormBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"a", " ", "b"}], ")"}], "x"], TraditionalForm], 
                    "=", 
                    RowBox[{
                    FormBox[
                    SuperscriptBox["a", "x"], TraditionalForm], " ", 
                    FormBox[
                    SuperscriptBox["b", "x"], TraditionalForm]}]}], 
                   TraditionalForm]], "."}]]}, {"", ""}}, {
             Row[{"Teorema:  ", "Propriet\[AGrave] dei logaritmi"}], {
              DisplayForm[
               RowBox[{
                 StyleBox["Se ", FontSlant -> "Italic"], 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"b", ">", "0"}], TraditionalForm]], 
                 StyleBox[", con ", FontSlant -> "Italic"], 
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "\[NotEqual]", "1"}], TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"b", "\[NotEqual]", "1"}], TraditionalForm]], 
                 ", e se ", 
                 DisplayForm[
                  FormBox["x", TraditionalForm]], ", ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"y", ">", "0"}], TraditionalForm]], ", si ha:", 
                 StyleBox["\n", FontSlant -> "Italic"], 
                 StyleBox["1\[Degree])", FontSlant -> "Plain"], " ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    FormBox[
                    SubscriptBox["log", "a"], TraditionalForm], "(", 
                    RowBox[{"x", " ", "y"}], ")"}], "=", 
                    RowBox[{
                    RowBox[{
                    FormBox[
                    SubscriptBox["log", "a"], TraditionalForm], "x"}], "+", 
                    RowBox[{
                    FormBox[
                    SubscriptBox["log", "a"], TraditionalForm], "y"}]}]}], 
                   TraditionalForm]], ";\n", 
                 StyleBox["2\[Degree])", FontSlant -> "Plain"], " ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    FormBox[
                    SubscriptBox["log", "a"], TraditionalForm], "(", 
                    FormBox[
                    FractionBox["x", "y"], TraditionalForm], ")"}], "=", 
                    RowBox[{
                    RowBox[{
                    FormBox[
                    SubscriptBox["log", "a"], TraditionalForm], "x"}], "-", 
                    RowBox[{
                    FormBox[
                    SubscriptBox["log", "a"], TraditionalForm], "y"}]}]}], 
                   TraditionalForm]], ";\n", 
                 StyleBox["3\[Degree])", FontSlant -> "Plain"], " ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    FormBox[
                    SubscriptBox["log", "a"], TraditionalForm], "(", 
                    RowBox[{
                    FormBox[
                    RowBox[{
                    SuperscriptBox["x", "y"], ")"}], TraditionalForm], "=", 
                    RowBox[{"y", " ", 
                    FormBox[
                    SubscriptBox["log", "a"], TraditionalForm], "x"}]}]}], 
                   TraditionalForm]], ";\n", 
                 StyleBox["4\[Degree])", FontSlant -> "Plain"], " ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    FormBox[
                    SubscriptBox["log", "a"], TraditionalForm], "x"}], "=", 
                    FormBox[
                    FractionBox[
                    RowBox[{
                    SubscriptBox["log", "b"], "x"}], 
                    RowBox[{
                    SubscriptBox["log", "b"], "a"}]], TraditionalForm]}], 
                   TraditionalForm]], ";\n", 
                 StyleBox["5\[Degree])", FontSlant -> "Plain"], " ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    RowBox[{
                    FormBox[
                    SubscriptBox["log", "a"], TraditionalForm], "b"}], " ", 
                    "=", " ", 
                    FormBox[
                    FractionBox["1", 
                    RowBox[{
                    SubscriptBox["log", "b"], "a"}]], TraditionalForm]}], 
                   TraditionalForm]], "."}]]}, {"", ""}}}, {}, {{
             Row[{"Teorema:  ", "Intersezione di figure convesse"}], {
              DisplayForm[
              "L\[CloseCurlyQuote]intersezione di due figure convesse \
\[EAcute] una figura convessa."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Criteri di congruenza dei triangoli"}], {
              DisplayForm[
              "Primo criterio: Due triangoli che hanno rispettivamente uguali \
due lati e l\[CloseCurlyQuote]angolo compreso fra di essi, sono uguali."], 
              DisplayForm[
              "Secondo criterio: Due triangoli che hanno rispettivamente \
uguali un lato e i due angoli ad esso adiacenti, sono uguali."], 
              DisplayForm[
              "Terzo criterio: Due triangoli che hanno i tre lati \
rispettivamente uguali, sono uguali."]}, {"", ""}}, {
             
             Row[{"Teorema:  ", 
               "Angoli alla base di un triangolo isoscele"}], {
              DisplayForm[
              "Un triangolo isoscele ha gli angoli alla base uguali, e un \
triangolo con due angoli interni uguali \[EGrave] isoscele."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Punto medio e bisettrice"}], {
              DisplayForm[
              "Esiste uno ed un sol punto che divide un dato segmento in due \
segmenti uguali."], 
              DisplayForm[
              "Esiste una ed una sola semiretta che divide un angolo \
assegnato in due angoli uguali."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Minima distanza punto-retta"}], {
              DisplayForm[
              "Il segmento perpendicolare condotto da un punto ad una retta \
\[EGrave] minore di qualsiasi segmento condotto da quel punto alla stessa \
retta."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Asse di un segmento"}], {
              DisplayForm[
              "L\[CloseCurlyQuote]asse di un segmento \[EGrave] il luogo \
geometrico dei punti equidistanti dagli estremi del segmento stesso."]}, {
             "", ""}}, {
             Row[{"Teorema:  ", "Rette parallele"}], {
              DisplayForm[
              "Due rette parallele ad una terza sono parallele fra loro."], 
              DisplayForm[
              "Se due rette sono parallele, ogni retta incidente all\
\[CloseCurlyQuote]una \[EGrave] incidente anche \
all\[CloseCurlyQuote]altra."]}, {"", ""}}, {
             
             Row[{"Teorema:  ", 
               "Rette parallele, condizione necessaria e sufficiente"}], {
              DisplayForm[
              "Condizione necessaria e sufficiente affinch\[EGrave] due rette \
siano parallele \[EGrave] che, tagliate da una trasversale formino o due \
angoli alterni uguali, o due angoli corrispondenti uguali, o due angoli \
coniugati supplementari."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Rette parallele e perpendicolari"}], {
              DisplayForm[
              "Se due rette sono parallele, ogni perpendicolare all\
\[CloseCurlyQuote]una \[EGrave] perpendicolare anche \
all\[CloseCurlyQuote]altra."], 
              DisplayForm[
              "Due rette perpendicolari ad una terza sono parallele."], 
              DisplayForm[
              "Le perpendicolari a due rette incidenti sono anche esse \
incidenti."]}, {"", ""}}, {
             
             Row[{"Teorema:  ", 
               "Criterio di uguaglianza dei triangoli rettangoli"}], {
              DisplayForm[
              "Due triangoli rettangoli sono uguali se hanno, oltre un angolo \
retto, due elementi ordinatamente uguali (che non siano i due angoli acuti) \
"]}, {"", ""}}, {
             Row[{"Teorema:  ", "Sui poligoni"}], {
              DisplayForm[
              "In un poligono un lato \[EGrave] minore della somma di tutti \
gli altri lati. "], 
              DisplayForm[
               
               RowBox[{
                "La somma degli angoli interni di un poligono convesso con ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["n", "TI"], TraditionalForm]], 
                 " lati \[EGrave] congruente a ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{
                    StyleBox["n", "TI"], "-", "2"}], TraditionalForm]], 
                 " angoli piatti. "}]], 
              DisplayForm[
              "La somma degli angoli esterni di un poligono convesso \
\[EGrave] congruente ad un angolo giro, qualunque sia il numero dei suoi \
lati."], 
              DisplayForm[
              "Condizione necessaria e sufficiente affinch\[EGrave] due \
poligoni di ugual numero di lati siano uguali \[EGrave] che abbiano tutti i \
lati e tutti gli angoli ordinatamente uguali."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Criterio di uguaglianza per i poligoni"}], {
              DisplayForm[
              "Due poligoni convessi di ugual numero di lati sono uguali se \
hanno ordinatamente uguali tutti i lati e tutti gli angoli, ad eccezione di  \
\nun lato e i due angoli ad esso adiacenti, oppure due lati consecutivi e un \
angolo qualunque, oppure tre angoli consecutivi. Su tali elementi non si fa \
alcuna ipotesi. "]}, {"", ""}}, {
             Row[{"Teorema:  ", "Propriet\[AGrave] dei parallelogrammi"}], {
              DisplayForm[
              "In ogni parallelogramma ciascuna diagonale lo divide in due \
triangoli uguali; \ni lati opposti sono uguali; gli angoli opposti sono \
uguali; gli angoli adiacenti a ciascun lato sono supplementari. In un \
parallelogramma le diagonali si tagliano scambievolmente per \
met\[AGrave]."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Criterio per i parallelogrammi"}], {
              DisplayForm[
              "Un quadrangolo convesso \[EGrave] un parallelogramma se e solo \
se vale una delle seguenti condizioni tra loro equivalenti: \na) i lati \
opposti sono uguali; \nb) gli angoli opposti sono uguali; \nc) ha due lati \
opposti uguali e paralleli; \nd) le diagonali si tagliano scambievolmente per \
met\[AGrave]. "]}, {"", ""}}, {
             Row[{"Teorema:  ", "Trapezi isosceli"}], {
              DisplayForm[
              "In un trapezio isoscele:\n1\[Degree]) gli angoli adiacenti a \
ciascuna base sono uguali;\n2\[Degree]) le diagonali sono uguali;\n\
3\[Degree]) le proiezioni dei lati obliqui sulla base maggiore sono \
uguali."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Corde"}], {
              DisplayForm[
              "Ogni diametro \[EGrave] maggiore di qualsiasi corda non \
passante per il centro."], 
              DisplayForm[
              "L\[CloseCurlyQuote]asse di una corda passa per il centro."], 
              DisplayForm[
              "Il diametro perpendicolare ad una corda divide questa in due \
parti uguali."], 
              DisplayForm[
              "In una stessa circonferenza corde uguali distano ugualmente \
dal centro. Viceversa corde ugualmente distanti dal centro sono uguali."], 
              DisplayForm[
              "Per tre punti non allineati passa una ed una sola \
circonferenza."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Retta tangente"}], {
              DisplayForm[
               
               RowBox[{
                "Condizione necessaria e sufficiente affich\[EGrave] una \
retta sia tangente in ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["H", "TI"], TraditionalForm]], 
                 " ad una circonferenza di centro ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["O", "TI"], TraditionalForm]], 
                 " \[EGrave] che sia perpendicolare in ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["H", "TI"], TraditionalForm]], " al raggio ", 
                 DisplayForm[
                  FormBox[
                   StyleBox[
                    RowBox[{"O", "H"}], "TI"], TraditionalForm]], ". "}]]}, {
             "", ""}}, {
             Row[{"Teorema:  ", "Equivalenza di parallelogrammi"}], {
              DisplayForm[
              "Un parallelogramma e un rettangolo aventi basi e altezze \
relative uguali sono equivalenti."], 
              DisplayForm[
              "Due parallelogrammi che hanno rispettivamente uguali le basi e \
le altezze sono equivalenti."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Equivalenza triangoli-parallelogrammi"}], {
              DisplayForm[
              "Un triangolo \[EGrave] equivalente ad un parallelogramma che \
abbia per base met\[AGrave] base e per altezza la stessa altezza del \
triangolo."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Equivalenza triangoli-trapezi"}], {
              DisplayForm[
              "Un trapezio \[EGrave] equivalente a un triangolo di altezza \
uguale e la cui base \[EGrave] uguale alla somma delle basi del trapezio."]}, \
{"", ""}}, {
             Row[{"Teorema:  ", "Primo Teorema di Euclide"}], {
              DisplayForm[
              "In un triangolo rettangolo il quadrato costruito su un cateto \
\[EGrave] equivalente al rettangolo che ha per lati \
l\[CloseCurlyQuote]ipotenusa e la proiezione del cateto stesso sull\
\[CloseCurlyQuote]ipotenusa."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Teorema di Pitagora"}], {
              DisplayForm[
              "In ogni triangolo rettangolo il quadrato costruito sull\
\[CloseCurlyQuote]ipotenusa \[EGrave] equivalente alla somma dei quadrati \
costruiti sui cateti"]}, {"", ""}}, {
             Row[{"Teorema:  ", "Secondo Teorema di Euclide"}], {
              DisplayForm[
              "In un triangolo rettangolo il quadrato costruito sull\
\[CloseCurlyQuote]altezza relativa all\[CloseCurlyQuote]ipotenusa \[EGrave] \
equivalente al rettangolo che ha per lati le proiezioni dei cateti sull\
\[CloseCurlyQuote]ipotenusa."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Teorema di Talete"}], {
              DisplayForm[
              "Un fascio di rette parallele determina sopra due trasversali \
due classi di segmenti proporzionali."]}, {"", ""}}, {
             
             Row[{"Teorema:  ", 
               "Retta parallela ad un lato di un triangolo"}], {
              DisplayForm[
              "Una retta parallela ad un lato di un triangolo determina sugli \
altri due lati o sui loro prolungamenti segmenti proporzionali, e viceversa, \
una retta che determina su due lati di un triangolo o sui loro prolungamenti \
segmenti proporzionali \[EGrave] parallela al terzo lato."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Criteri di similitudine"}], {
              DisplayForm[
              "Primo criterio di similitudine: due triangoli sono simili se \
hanno due angoli rispettivamente uguali.\nSecondo criterio di similitudine: \
due triangoli sono simili se hanno un angolo uguale e i lati che lo \
comprendono in proporzione.\nTerzo criterio di similitudine: due triangoli \
sono simili se hanno i lati ordinatamente proporzionali."]}, {"", ""}}}, {{
             Row[{"Teorema:  ", "Intersezione di piani"}], {
              DisplayForm[
               RowBox[{"Due piani distinti con un punto ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["P", "TI"], TraditionalForm]], 
                 " in comune individuano una retta per ", 
                 DisplayForm[
                  FormBox[
                   StyleBox["P", "TI"], TraditionalForm]], 
                 ", la loro retta di intersezione. "}]], 
              DisplayForm[
              "Ogni retta dello spazio giace su infiniti piani. L\
\[CloseCurlyQuote]insieme di tutti gli infiniti piani passanti per la \
medesima retta \[EGrave] chiamato fascio proprio di piani, di asse quella \
retta."]}, {"", ""}}, {
             Row[{"Teorema:  ", "Rette perpendicolari ad una retta data"}], {
              DisplayForm[
              "Se una retta \[EGrave] perpendicolare in un suo punto a due \
rette che passano entrambe per quel punto, essa \[EGrave] pure perpendicolare \
a qualunque altra retta condotta per quello stesso punto e giacente nel piano \
delle prime due. "], 
              DisplayForm[
              "Il luogo delle rette perpendicolari a una retta in un suo \
punto \[EGrave] un piano. "]}, {"", ""}}}, {{
             
             Row[{"Teorema:  ", 
               "Relazioni angoli\[Hyphen]lati nel triangolo rettangolo"}], {
              DisplayForm["Valgono le seguenti relazioni:"], 
              DisplayForm[
               FormBox[
                RowBox[{
                  DisplayForm[
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{
                    RowBox[{"sin", " ", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], 
                    "\[LongEqual]", 
                    FractionBox[
                    StyleBox[
                    RowBox[{"C", "A"}], "TI"], 
                    StyleBox[
                    RowBox[{"B", "C"}], "TI"]], "\[LongEqual]", 
                    FractionBox[
                    StyleBox["b", "TI"], 
                    StyleBox["a", "TI"]]}], TraditionalForm]], 
                    TaggingRules :> {"Tex Macro Name" -> "itemize"}]], ",", 
                  "    ", 
                  RowBox[{"da", " ", 
                    RowBox[{"cui", ":", 
                    RowBox[{
                    RowBox[{
                    RowBox[{" ", " ", " ", " "}], "b"}], "\[LongEqual]", 
                    RowBox[{"a", "sin", "\[Beta]"}]}]}]}]}], 
                TraditionalForm]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  DisplayForm[
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{
                    RowBox[{"cos", " ", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], 
                    "\[LongEqual]", 
                    FractionBox[
                    StyleBox[
                    RowBox[{"B", "A"}], "TI"], 
                    StyleBox[
                    RowBox[{"B", "C"}], "TI"]], "\[LongEqual]", 
                    FractionBox[
                    StyleBox["c", "TI"], 
                    StyleBox["a", "TI"]]}], TraditionalForm]], 
                    TaggingRules :> {"Tex Macro Name" -> "itemize"}]], ",", 
                  "    ", 
                  RowBox[{"da", " ", 
                    RowBox[{"cui", ":", 
                    RowBox[{
                    RowBox[{" ", " ", " ", " "}], 
                    RowBox[{
                    StyleBox["c", "TI"], "\[LongEqual]", 
                    RowBox[{
                    StyleBox["a", "TI"], 
                    StyleBox[" ", "TI"], "cos", " ", 
                    StyleBox[
                    "\[Beta]", "TI", FontSlant -> "Plain"]}]}]}]}]}]}], 
                TraditionalForm]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  DisplayForm[
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{
                    RowBox[{"tan", " ", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], 
                    "\[LongEqual]", 
                    FractionBox[
                    StyleBox[
                    RowBox[{"C", "A"}], "TI"], 
                    StyleBox[
                    RowBox[{"B", "A"}], "TI"]], "\[LongEqual]", 
                    FractionBox[
                    StyleBox["b", "TI"], 
                    StyleBox["c", "TI"]]}], TraditionalForm]], 
                    TaggingRules :> {"Tex Macro Name" -> "itemize"}]], ",", 
                  "      ", 
                  RowBox[{"da", " ", 
                    RowBox[{"cui", ":", 
                    RowBox[{
                    RowBox[{" ", " ", " ", " "}], 
                    RowBox[{
                    StyleBox["b", "TI"], "\[LongEqual]", 
                    RowBox[{
                    StyleBox["c", "TI"], 
                    StyleBox[" ", "TI"], "tan", " ", "\[Beta]"}]}]}]}]}]}], 
                TraditionalForm]], 
              DisplayForm[
               FormBox[
                RowBox[{
                  DisplayForm[
                   Cell[
                    BoxData[
                    FormBox[
                    RowBox[{
                    RowBox[{"cot", " ", 
                    StyleBox["\[Beta]", "TI", FontSlant -> "Plain"]}], 
                    "\[LongEqual]", 
                    FractionBox[
                    StyleBox[
                    RowBox[{"B", "A"}], "TI"], 
                    StyleBox[
                    RowBox[{"C", "A"}], "TI"]], "\[LongEqual]", 
                    FractionBox[
                    StyleBox["c", "TI"], 
                    StyleBox["b", "TI"]]}], TraditionalForm]], 
                    TaggingRules :> {"Tex Macro Name" -> "itemize"}]], ",", 
                  "     ", 
                  RowBox[{"da", " ", 
                    RowBox[{"cui", ":", 
                    RowBox[{
                    RowBox[{" ", " ", " ", " "}], 
                    RowBox[{
                    StyleBox["c", "TI"], "\[LongEqual]", 
                    RowBox[{
                    StyleBox["b", "TI"], 
                    StyleBox[" ", "TI"], "cot", " ", "\[Beta]"}]}]}]}]}]}], 
                TraditionalForm]]}, {"", ""}}, {
             Row[{"Teorema:  ", "Area di un triangolo"}], {
              DisplayForm[
               RowBox[{"Se ", 
                 DisplayForm[
                  FormBox["a", TraditionalForm]], " e ", 
                 DisplayForm[
                  FormBox["b", TraditionalForm]], 
                 " sono le lunghezze di due lati di un triangolo qualsiasi, e \
", 
                 DisplayForm[
                  FormBox["\[Gamma]", TraditionalForm]], 
                 " \[EGrave] la misura dell'angolo tra essi compreso, si \
ha:"}]], 
              DisplayForm[
               RowBox[{"area del triangolo ", 
                 DisplayForm[
                  FormBox[
                   RowBox[{"=", 
                    RowBox[{
                    FractionBox["1", "2"], "a", " ", "b", " ", "sin", " ", 
                    "\[Gamma]"}]}], TraditionalForm]]}]]}, {"", ""}}, {
             Row[{"Teorema:  ", "Teorema delle proiezioni"}], {
              DisplayForm[
              "La lunghezza di ogni lato di un triangolo qualsiasi \[EGrave] \
uguale alla somma dei prodotti delle lunghezze di ciascuno degli altri due \
lati per il coseno dell'angolo che essi formano col primo lato, \
cio\[EAcute]:"], 
              DisplayForm[
               RowBox[{
                 DisplayForm[
                  FormBox[
                   RowBox[{"a", "=", 
                    RowBox[{
                    RowBox[{
                    StyleBox["b", "TI"], 
                    StyleBox[" ", "TI"], "cos", " ", "\[Gamma]"}], "+", 
                    RowBox[{
                    StyleBox["c", "TI"], 
                    StyleBox[" ", "TI"], "cos"}]}]}], TraditionalForm]], 
                 " \[Beta]"}]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{"b", "=", 
                   RowBox[{
                    RowBox[{"a", 
                    StyleBox[" ", "TI"], "cos", " ", "\[Gamma]"}], "+", 
                    RowBox[{
                    StyleBox["c", "TI"], 
                    StyleBox[" ", "TI"], "cos", " ", "\[Alpha]"}]}]}], 
                 TraditionalForm]]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{"c", "=", 
                   RowBox[{
                    RowBox[{
                    StyleBox["a", "TI"], 
                    StyleBox[" ", "TI"], "cos", " ", "\[Beta]"}], "+", 
                    RowBox[{
                    StyleBox["b", "TI"], 
                    StyleBox[" ", "TI"], "cos", " ", "\[Alpha]"}]}]}], 
                 TraditionalForm]]]}, {"", ""}}, {
             Row[{"Teorema:  ", "Teorema del coseno o di Carnot"}], {
              DisplayForm[
              "In un triangolo qualsiasi, il quadrato della misura di ogni \
lato \[EGrave] uguale alla somma dei quadrati delle misure degli altri due, \
diminuita del doppio prodotto delle misure di questi per il coseno dell\
\[CloseCurlyQuote]angolo tra essi compreso; valgono cio\[EGrave] le \
relazioni:"], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   SuperscriptBox["a", "2"], "=", 
                   RowBox[{
                    SuperscriptBox["b", "2"], "+", 
                    SuperscriptBox["c", "2"], "-", 
                    
                    RowBox[{
                    "2", "b", " ", "c", " ", "cos", " ", "\[Alpha]"}]}]}], 
                 TraditionalForm]]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   SuperscriptBox["b", "2"], "=", 
                   RowBox[{
                    SuperscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["c", "TI"], "2"], "-", 
                    RowBox[{"2", 
                    StyleBox["a", "TI"], 
                    StyleBox[" ", "TI"], 
                    StyleBox["c", "TI"], 
                    StyleBox[" ", "TI"], "cos", " ", "\[Beta]"}]}]}], 
                 TraditionalForm]]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   SuperscriptBox["c", "2"], "=", 
                   RowBox[{
                    SuperscriptBox[
                    StyleBox["a", "TI"], "2"], "+", 
                    SuperscriptBox[
                    StyleBox["b", "TI"], "2"], "-", 
                    RowBox[{"2", 
                    StyleBox["a", "TI"], 
                    StyleBox[" ", "TI"], 
                    StyleBox["b", "TI"], 
                    StyleBox[" ", "TI"], "cos", " ", "\[Gamma]"}]}]}], 
                 TraditionalForm]]]}, {"", ""}}, {
             Row[{"Teorema:  ", "Teorema della corda"}], {
              DisplayForm[
               RowBox[{"In una circonferenza di raggio ", 
                 DisplayForm[
                  FormBox["R", TraditionalForm]], 
                 ", il rapporto tra la lunghezza di una corda ", 
                 DisplayForm[
                  FormBox["AB", TraditionalForm]], 
                 " e il seno di un qualsiasi angolo ", 
                 DisplayForm[
                  FormBox[
                   StyleBox[
                    OverscriptBox[
                    StyleBox["ACB", "TI"], "^"], "TI"], TraditionalForm]], 
                 " che insiste su tale corda, \[EGrave] pari al diametro \
della circonferenza, ovvero:"}]], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   FractionBox[
                    OverscriptBox[
                    StyleBox[
                    RowBox[{"A", "B"}], "TI"], "_"], 
                    RowBox[{"sin", 
                    RowBox[{"(", 
                    StyleBox[
                    OverscriptBox[
                    StyleBox["ACB", "TI"], "^"], "TI"], ")"}]}]], 
                   "\[LongEqual]", 
                   RowBox[{"2", 
                    StyleBox["R", "TI"]}]}], TraditionalForm]]]}, {"", ""}}, {
             Row[{"Teorema:  ", "Teorema dei seni"}], {
              DisplayForm[
              "In un triangolo qualsiasi le lunghezze dei suoi lati sono \
proporzionali ai seni degli angoli opposti, e si ha:"], 
              DisplayForm[
               DisplayForm[
                FormBox[
                 RowBox[{
                   FractionBox[
                    StyleBox["a", "TI"], 
                    RowBox[{"sin", "\[Alpha]"}]], "\[LongEqual]", 
                   FractionBox[
                    StyleBox["b", "TI"], 
                    RowBox[{"sin", " ", 
                    StyleBox["b", "TI"]}]], "\[LongEqual]", 
                   FractionBox[
                    StyleBox["c", "TI"], 
                    RowBox[{"sin", "\[Gamma]"}]]}], TraditionalForm]]]}, {
             "", ""}}}, {}, {}, {}, {}}, 
         Attributes[$CellContext`display$4433] = {Temporary}, 
         Attributes[$CellContext`risposta2$4433] = {Temporary}, 
         Attributes[$CellContext`domanda$4433] = {
          Temporary}}; ($CellContext`display$4433 = 
         ""; $CellContext`cap$$ = {}; $CellContext`dom$$ = 
         1; $CellContext`risposta2$4433 = False)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Simulatore di quiz", "Text1",
 CellMargins->{{27, 0}, {2, 30}},
 FontWeight->"Bold",
 CellTags->{"cap:quizfinale", "iaTes:3735"}],

Cell[TextData[{
 "La seguente applicazione serve a simulare dei test. Ad ogni pressione del \
tasto \"Nuovo test\", viene generato un test con 20 quesiti; alcuni quesiti \
possono ripetersi nei vari test. Ogni test deve essere svolto in 60 minuti, \
solo con carta e penna, senza l'ausilio di strumenti di calcolo. Ad ogni \
risposta esatta viene attribuito un punto, mentre ogni risposta errata \
comporta una penalizzazione di ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "0.25"}], TraditionalForm]]],
 " punti. Le risposte non date contano zero punti. Premendo il pulsante \
\"Punteggio\" alla fine della prova, viene calcolato il punteggio complessivo \
ottenuto nel test."
}], "Text1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Button[
         "Nuovo test", {$CellContext`x1$611, $CellContext`x2$611, \
$CellContext`x3$611, $CellContext`x4$611, $CellContext`x5$611, \
$CellContext`x6$611, $CellContext`x7$611, $CellContext`x8$611, \
$CellContext`x9$611, $CellContext`x10$611, $CellContext`x11$611, \
$CellContext`x12$611, $CellContext`x13$611, $CellContext`x14$611, \
$CellContext`x15$611, $CellContext`x16$611, $CellContext`x17$611, \
$CellContext`x18$611, $CellContext`x19$611, $CellContext`x20$611} = 
           ConstantArray[0, 20]; $CellContext`punteggio$611 = 
           0; $CellContext`c$611 = 
           ConstantArray[None, {20, 5}]; $CellContext`lista20quesiti$611 = 
           Join[
             RandomSample[$CellContext`Insiemi, 2], 
             RandomSample[$CellContext`Logica, 1], 
             RandomSample[$CellContext`Numeri, 1], 
             RandomSample[$CellContext`PotenzeEsponenzialiLogaritmi, 3], 
             RandomSample[$CellContext`EspressioniAlgebrichePolinomi, 1], 
             RandomSample[$CellContext`arg1, 1], 
             RandomSample[$CellContext`arg2, 2], 
             RandomSample[$CellContext`EquazioniDisequazioniIrrazionali, 2], 
             
             RandomSample[$CellContext`\
EquazioniDisequazioniEsponenzialiLogaritmiche, 2], 
             RandomSample[$CellContext`Euclidea, 1], 
             RandomSample[$CellContext`arg3, 2], 
             RandomSample[$CellContext`AnaliticaRette, 1], 
             
             RandomSample[$CellContext`Analitica, 
              1]]; $CellContext`lista1random$611 = 
           RandomSample[$CellContext`lista20quesiti$611]; \
$CellContext`ordinerisposterandom$611 = Table[
             
             RandomSample[{1, 2, 3, 4, 5}], {$CellContext`k, 1, 
              20}]; $CellContext`listarandomconordinerisposterandom$611 = 
           Table[
             Part[$CellContext`lista1random$611, $CellContext`k, 
              
              Join[{1}, 1 + 
               Part[$CellContext`ordinerisposterandom$611, $CellContext`k]]], \
{$CellContext`k, 1, 20}]; $CellContext`display$611 = Dynamic[
             Style[
              Grid[
               Transpose[{
                 Join[
                  $CellContext`ControlliQuesito$611[1, 
                   Dynamic[$CellContext`x1$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[2, 
                   Dynamic[$CellContext`x2$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[3, 
                   Dynamic[$CellContext`x3$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[4, 
                   Dynamic[$CellContext`x4$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[5, 
                   Dynamic[$CellContext`x5$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[6, 
                   Dynamic[$CellContext`x6$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[7, 
                   Dynamic[$CellContext`x7$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[8, 
                   Dynamic[$CellContext`x8$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[9, 
                   Dynamic[$CellContext`x9$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[10, 
                   Dynamic[$CellContext`x10$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[11, 
                   Dynamic[$CellContext`x11$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[12, 
                   Dynamic[$CellContext`x12$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[13, 
                   Dynamic[$CellContext`x13$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[14, 
                   Dynamic[$CellContext`x14$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[15, 
                   Dynamic[$CellContext`x15$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[16, 
                   Dynamic[$CellContext`x16$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[17, 
                   Dynamic[$CellContext`x17$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[18, 
                   Dynamic[$CellContext`x18$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[19, 
                   Dynamic[$CellContext`x19$611], $CellContext`c$611], 
                  $CellContext`ControlliQuesito$611[20, 
                   Dynamic[$CellContext`x20$611], $CellContext`c$611]], 
                 
                 Flatten[$CellContext`listarandomconordinerisposterandom$611]}\
], Dividers -> {All, {{
                   GrayLevel[0], 
                   AbsoluteThickness[1]}, {
                   GrayLevel[0.8], 
                   GrayLevel[0.8], 
                   GrayLevel[0.8], 
                   GrayLevel[0.8], 
                   GrayLevel[0.8], {
                    GrayLevel[0], 
                    AbsoluteThickness[1]}}}}, Alignment -> Left], FontFamily -> 
              Times]]], 
         Button["Mostra soluzioni", $CellContext`c$611 = ReplaceAll[
            ReplaceAll[$CellContext`ordinerisposterandom$611, PatternTest[
               Pattern[$CellContext`x, 
                Blank[]], NumberQ] :> Condition[None, $CellContext`x =!= 1]], 
            1 -> Green], ImageSize -> {All, 20}], 
         Button[
         "Cancella soluzioni", $CellContext`c$611 = 
          ConstantArray[None, {20, 5}], ImageSize -> {All, 20}], 
         Button[
          Dynamic[
           
           Row[{"Punteggio: ", $CellContext`punteggio$611}]], \
$CellContext`X$611 = {$CellContext`x1$611, $CellContext`x2$611, \
$CellContext`x3$611, $CellContext`x4$611, $CellContext`x5$611, \
$CellContext`x6$611, $CellContext`x7$611, $CellContext`x8$611, \
$CellContext`x9$611, $CellContext`x10$611, $CellContext`x11$611, \
$CellContext`x12$611, $CellContext`x13$611, $CellContext`x14$611, \
$CellContext`x15$611, $CellContext`x16$611, $CellContext`x17$611, \
$CellContext`x18$611, $CellContext`x19$611, $CellContext`x20$611}; 
          If[$CellContext`ordinerisposterandom$611 === 
            "", $CellContext`punteggio$611 = 0, $CellContext`punteggio$611 = 
            Total[
              ReplaceAll[
               ReplaceAll[
                ReplaceAll[
                 Table[{
                   Part[$CellContext`X$611, $CellContext`k], 
                   Part[
                    Position[
                    
                    Part[$CellContext`ordinerisposterandom$611, \
$CellContext`k], 1], 1, 1]}, {$CellContext`k, 1, 20}], {
                   PatternTest[
                    Pattern[$CellContext`x, 
                    Blank[]], NumberQ], 
                   PatternTest[
                    Pattern[$CellContext`x, 
                    Blank[]], NumberQ]} :> 1], {0, 
                  PatternTest[
                   Pattern[$CellContext`x, 
                    Blank[]], NumberQ]} :> 0], {
                 PatternTest[
                  Pattern[$CellContext`x, 
                   Blank[]], NumberQ], 
                 PatternTest[
                  Pattern[$CellContext`y, 
                   Blank[]], NumberQ]} :> -0.25]]], ImageSize -> {All, 20}], 
         Button[
         "Reset", $CellContext`display$611 = ""; $CellContext`punteggio$611 = 
           0; $CellContext`ordinerisposterandom$611 = ""]}]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {0., {0., 11.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`display$611, 
      "Specifications" :> {
        Row[{
          Button[
          "Nuovo test", {$CellContext`x1$611, $CellContext`x2$611, \
$CellContext`x3$611, $CellContext`x4$611, $CellContext`x5$611, \
$CellContext`x6$611, $CellContext`x7$611, $CellContext`x8$611, \
$CellContext`x9$611, $CellContext`x10$611, $CellContext`x11$611, \
$CellContext`x12$611, $CellContext`x13$611, $CellContext`x14$611, \
$CellContext`x15$611, $CellContext`x16$611, $CellContext`x17$611, \
$CellContext`x18$611, $CellContext`x19$611, $CellContext`x20$611} = 
            ConstantArray[0, 20]; $CellContext`punteggio$611 = 
            0; $CellContext`c$611 = 
            ConstantArray[None, {20, 5}]; $CellContext`lista20quesiti$611 = 
            Join[
              RandomSample[$CellContext`Insiemi, 2], 
              RandomSample[$CellContext`Logica, 1], 
              RandomSample[$CellContext`Numeri, 1], 
              RandomSample[$CellContext`PotenzeEsponenzialiLogaritmi, 3], 
              RandomSample[$CellContext`EspressioniAlgebrichePolinomi, 1], 
              RandomSample[$CellContext`arg1, 1], 
              RandomSample[$CellContext`arg2, 2], 
              RandomSample[$CellContext`EquazioniDisequazioniIrrazionali, 2], 
              
              RandomSample[$CellContext`\
EquazioniDisequazioniEsponenzialiLogaritmiche, 2], 
              RandomSample[$CellContext`Euclidea, 1], 
              RandomSample[$CellContext`arg3, 2], 
              RandomSample[$CellContext`AnaliticaRette, 1], 
              
              RandomSample[$CellContext`Analitica, 
               1]]; $CellContext`lista1random$611 = 
            RandomSample[$CellContext`lista20quesiti$611]; \
$CellContext`ordinerisposterandom$611 = Table[
              
              RandomSample[{1, 2, 3, 4, 5}], {$CellContext`k, 1, 
               20}]; $CellContext`listarandomconordinerisposterandom$611 = 
            Table[
              Part[$CellContext`lista1random$611, $CellContext`k, 
               
               Join[{1}, 1 + 
                Part[$CellContext`ordinerisposterandom$611, \
$CellContext`k]]], {$CellContext`k, 1, 20}]; $CellContext`display$611 = 
            Dynamic[
              Style[
               Grid[
                Transpose[{
                  Join[
                   $CellContext`ControlliQuesito$611[1, 
                    Dynamic[$CellContext`x1$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[2, 
                    Dynamic[$CellContext`x2$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[3, 
                    Dynamic[$CellContext`x3$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[4, 
                    Dynamic[$CellContext`x4$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[5, 
                    Dynamic[$CellContext`x5$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[6, 
                    Dynamic[$CellContext`x6$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[7, 
                    Dynamic[$CellContext`x7$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[8, 
                    Dynamic[$CellContext`x8$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[9, 
                    Dynamic[$CellContext`x9$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[10, 
                    Dynamic[$CellContext`x10$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[11, 
                    Dynamic[$CellContext`x11$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[12, 
                    Dynamic[$CellContext`x12$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[13, 
                    Dynamic[$CellContext`x13$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[14, 
                    Dynamic[$CellContext`x14$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[15, 
                    Dynamic[$CellContext`x15$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[16, 
                    Dynamic[$CellContext`x16$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[17, 
                    Dynamic[$CellContext`x17$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[18, 
                    Dynamic[$CellContext`x18$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[19, 
                    Dynamic[$CellContext`x19$611], $CellContext`c$611], 
                   $CellContext`ControlliQuesito$611[20, 
                    Dynamic[$CellContext`x20$611], $CellContext`c$611]], 
                  
                  Flatten[$CellContext`listarandomconordinerisposterandom$611]\
}], Dividers -> {All, {{
                    GrayLevel[0], 
                    AbsoluteThickness[1]}, {
                    GrayLevel[0.8], 
                    GrayLevel[0.8], 
                    GrayLevel[0.8], 
                    GrayLevel[0.8], 
                    GrayLevel[0.8], {
                    GrayLevel[0], 
                    AbsoluteThickness[1]}}}}, Alignment -> Left], FontFamily -> 
               Times]]], 
          Button["Mostra soluzioni", $CellContext`c$611 = ReplaceAll[
             ReplaceAll[$CellContext`ordinerisposterandom$611, PatternTest[
                Pattern[$CellContext`x, 
                 Blank[]], NumberQ] :> Condition[None, $CellContext`x =!= 1]],
              1 -> Green], ImageSize -> {All, 20}], 
          Button[
          "Cancella soluzioni", $CellContext`c$611 = 
           ConstantArray[None, {20, 5}], ImageSize -> {All, 20}], 
          Button[
           Dynamic[
            
            Row[{"Punteggio: ", $CellContext`punteggio$611}]], \
$CellContext`X$611 = {$CellContext`x1$611, $CellContext`x2$611, \
$CellContext`x3$611, $CellContext`x4$611, $CellContext`x5$611, \
$CellContext`x6$611, $CellContext`x7$611, $CellContext`x8$611, \
$CellContext`x9$611, $CellContext`x10$611, $CellContext`x11$611, \
$CellContext`x12$611, $CellContext`x13$611, $CellContext`x14$611, \
$CellContext`x15$611, $CellContext`x16$611, $CellContext`x17$611, \
$CellContext`x18$611, $CellContext`x19$611, $CellContext`x20$611}; 
           If[$CellContext`ordinerisposterandom$611 === 
             "", $CellContext`punteggio$611 = 0, $CellContext`punteggio$611 = 
             Total[
               ReplaceAll[
                ReplaceAll[
                 ReplaceAll[
                  Table[{
                    Part[$CellContext`X$611, $CellContext`k], 
                    Part[
                    Position[
                    
                    Part[$CellContext`ordinerisposterandom$611, \
$CellContext`k], 1], 1, 1]}, {$CellContext`k, 1, 20}], {
                    PatternTest[
                    Pattern[$CellContext`x, 
                    Blank[]], NumberQ], 
                    PatternTest[
                    Pattern[$CellContext`x, 
                    Blank[]], NumberQ]} :> 1], {0, 
                   PatternTest[
                    Pattern[$CellContext`x, 
                    Blank[]], NumberQ]} :> 0], {
                  PatternTest[
                   Pattern[$CellContext`x, 
                    Blank[]], NumberQ], 
                  PatternTest[
                   Pattern[$CellContext`y, 
                    Blank[]], NumberQ]} :> -0.25]]], ImageSize -> {All, 20}], 
          Button[
          "Reset", $CellContext`display$611 = ""; $CellContext`punteggio$611 = 
            0; $CellContext`ordinerisposterandom$611 = ""]}]}, 
      "Options" :> {AppearanceElements -> None}, "DefaultOptions" :> {}],
     ImageSizeCache->{713., {74., 85.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{
        Attributes[$CellContext`display$611] = {Temporary}, 
         Attributes[$CellContext`x1$611] = {Temporary}, 
         Attributes[$CellContext`x2$611] = {Temporary}, 
         Attributes[$CellContext`x3$611] = {Temporary}, 
         Attributes[$CellContext`x4$611] = {Temporary}, 
         Attributes[$CellContext`x5$611] = {Temporary}, 
         Attributes[$CellContext`x6$611] = {Temporary}, 
         Attributes[$CellContext`x7$611] = {Temporary}, 
         Attributes[$CellContext`x8$611] = {Temporary}, 
         Attributes[$CellContext`x9$611] = {Temporary}, 
         Attributes[$CellContext`x10$611] = {Temporary}, 
         Attributes[$CellContext`x11$611] = {Temporary}, 
         Attributes[$CellContext`x12$611] = {Temporary}, 
         Attributes[$CellContext`x13$611] = {Temporary}, 
         Attributes[$CellContext`x14$611] = {Temporary}, 
         Attributes[$CellContext`x15$611] = {Temporary}, 
         Attributes[$CellContext`x16$611] = {Temporary}, 
         Attributes[$CellContext`x17$611] = {Temporary}, 
         Attributes[$CellContext`x18$611] = {Temporary}, 
         Attributes[$CellContext`x19$611] = {Temporary}, 
         Attributes[$CellContext`x20$611] = {Temporary}, 
         Attributes[$CellContext`punteggio$611] = {Temporary}, 
         Attributes[$CellContext`c$611] = {Temporary}, 
         Attributes[$CellContext`lista20quesiti$611] = {
          Temporary}, $CellContext`Insiemi = {{
            DisplayForm[
             RowBox[{"Sia ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], 
                  TraditionalForm]]], "; quante delle coppie ordinate ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"(", 
                    RowBox[{"x", ",", "y"}], ")"}], "\[Element]", 
                    RowBox[{"A", "\[Times]", "A"}]}], TraditionalForm]]], 
               " verificano la condizione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"x", "+", "y"}], "\[GreaterEqual]", "6"}], 
                  TraditionalForm]]], "? "}]], 
            DisplayForm[
             RowBox[{"Il numero delle coppie ordinate \[EGrave] ", 
               Cell[
                BoxData[
                 FormBox["6", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Il numero delle coppie ordinate \[EGrave] ", 
               Cell[
                BoxData[
                 FormBox["3", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Il numero delle coppie ordinate \[EGrave] ", 
               Cell[
                BoxData[
                 FormBox["1", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Il numero delle coppie ordinate \[EGrave] ", 
               Cell[
                BoxData[
                 FormBox["10", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Il numero delle coppie ordinate \[EGrave] ", 
               Cell[
                BoxData[
                 FormBox["2", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Siano ", 
               Cell[
                BoxData[
                 FormBox["A", TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox["B", TraditionalForm]]], 
               " insiemi; la proposizione: Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"A", "\[Intersection]", "B"}], "\[NotEqual]", 
                    "\[EmptySet]"}], TraditionalForm]]], ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "\[NotEqual]", "\[EmptySet]"}], 
                  TraditionalForm]]], " \[EGrave] equivalente a:"}]], 
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", "\[EmptySet]"}], TraditionalForm]]], 
               ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"A", "\[Intersection]", "B"}], "=", 
                    "\[EmptySet]"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"A", "\[Intersection]", "B"}], "=", 
                    "\[EmptySet]"}], TraditionalForm]]], ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", "\[EmptySet]"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "\[NotEqual]", "\[EmptySet]"}], 
                  TraditionalForm]]], ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"A", "\[Intersection]", "B"}], "\[NotEqual]", 
                    "\[EmptySet]"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", "\[EmptySet]"}], TraditionalForm]]], 
               ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"A", "\[Union]", "B"}], "=", "\[EmptySet]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
            "Non esiste una proposizione equivalente a quella data"]}, {
            DisplayForm[
             RowBox[{"Quanti sono i sottoinsiemi dell'insieme ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], 
                  TraditionalForm]]], "?"}]], 
            DisplayForm["8"], 
            DisplayForm["3"], 
            DisplayForm["6"], 
            DisplayForm["1"], 
            DisplayForm["9"]}, {
            DisplayForm[
             RowBox[{"Sia ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"E", "=", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], 
                  TraditionalForm]]], " ed ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"F", "=", 
                    RowBox[{"{", 
                    RowBox[{"a", ",", "b"}], "}"}]}], TraditionalForm]]], 
               "; quante funzioni surgettive ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"f", ":", "E"}], "\[Rule]", "F"}], 
                  TraditionalForm]]], " \[EGrave] possibile definire?"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["6", TraditionalForm]]], " funzioni"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["3", TraditionalForm]]], " funzioni"}]], 
            DisplayForm["una funzione"], 
            DisplayForm["nessuna funzione"], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["9", TraditionalForm]]], " funzioni"}]]}, {
            DisplayForm[
             RowBox[{"Posto ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", 
                    RowBox[{
                    RowBox[{"[", 
                    RowBox[{"0", ",", "1"}], "]"}], "\[Union]", 
                    RowBox[{"{", "2", "}"}]}]}], TraditionalForm]]], ", ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"B", "=", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}]}], TraditionalForm]]], 
               ", allora il prodotto cartesiano ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "\[Times]", "B"}], TraditionalForm]]], 
               " \[EGrave] costituito da:"}]], 
            DisplayForm["l'unione di un quadrato e di un segmento"], 
            DisplayForm["l'unione di due quadrati"], 
            DisplayForm["un rettangolo"], 
            DisplayForm["una retta"], 
            DisplayForm["l'unione di due segmenti"]}, {
            DisplayForm[
             RowBox[{"L'insieme ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                    "|", 
                    RowBox[{"\[Exists]", 
                    RowBox[{"n", "\[Element]", 
                    
                    RowBox[{"\[DoubleStruckCapitalN]", " ", "tale", " ", 
                    "che", " ", "x"}]}]}]}], "=", 
                    FractionBox["1", 
                    RowBox[{
                    SuperscriptBox["n", "2"], "+", "1"}]]}], "}"}]}], 
                  TraditionalForm]]], " \[EGrave]:"}]], 
            DisplayForm[
             RowBox[{"strettamente contenuto nell'intervallo ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"[", 
                    RowBox[{"0", ",", "1"}], "]"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"uguale all'", "intervallo ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"[", 
                    RowBox[{"0", ",", "1"}], "]"}], TraditionalForm]]]}]], 
            DisplayForm["costituito da un solo elemento"], 
            DisplayForm["costituito da un numero finito di elementi"], 
            DisplayForm[
             RowBox[{"uguale all'intervallo ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"[", 
                    RowBox[{
                    FractionBox["1", "2"], ",", "1"}], "]"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Sia ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "3"}], "]"}]}], TraditionalForm]]], 
               " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"B", "=", 
                    RowBox[{"[", 
                    RowBox[{"0", ",", "2"}], "]"}]}], TraditionalForm]]], 
               "; allora il complementare in ", 
               Cell[
                BoxData[
                 FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]], 
               " di ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "\[Union]", "B"}], TraditionalForm]]], 
               " \[EGrave]:"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"]", "-", "\[Infinity]"}], ",", 
               RowBox[{
                 RowBox[{"0", "[", "\[Union]", "]"}], "3"}], ",", 
               RowBox[{"+", 
                 RowBox[{"\[Infinity]", "["}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"]", "-", "\[Infinity]"}], ",", 
               RowBox[{
                 RowBox[{"1", "[", "\[Union]", "]"}], "2"}], ",", 
               RowBox[{"+", 
                 RowBox[{"\[Infinity]", "["}]}]}]], 
            DisplayForm[
             RowBox[{"[", 
               RowBox[{"1", ",", "2"}], "]"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"[", 
                 RowBox[{"0", ",", "1"}], "]"}], "\[Union]", 
               RowBox[{"[", 
                 RowBox[{"2", ",", "3"}], "]"}]}]], 
            DisplayForm[
             RowBox[{"tutto ", 
               Cell[
                BoxData[
                 FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Sia ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{"1", "-", 
                    SuperscriptBox["x", "2"]}]}], TraditionalForm]]], 
               "; allora l'insieme ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                    "|", 
                    RowBox[{"\[Exists]", 
                    RowBox[{"x", "\[Element]", 
                    
                    RowBox[{"\[DoubleStruckCapitalR]", " ", "tale", " ", 
                    "che", " ", "y"}]}]}]}], "=", 
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}]}], "}"}]}], TraditionalForm]]], 
               " \[EGrave]:"}]], 
            DisplayForm[
             RowBox[{"l'intervallo ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{"]", "-", "\[Infinity]"}], ",", "1"}], "]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"tutto ", 
               Cell[
                BoxData[
                 FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]]}]], 
            DisplayForm["l'insieme vuoto"], 
            DisplayForm[
             RowBox[{"l'intervallo ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"[", 
                    RowBox[{"1", ",", 
                    RowBox[{"+", 
                    RowBox[{"\[Infinity]", "["}]}]}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"l'insieme ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", "3"}], ",", 
                    RowBox[{"-", "8"}], ",", 
                    RowBox[{"-", "15"}], ",", 
                    RowBox[{"-", "24"}], ",", 
                    "\[CenterEllipsis]\[CenterEllipsis]"}], "}"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Si consideri la funzione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{"1", "-", 
                    RowBox[{"3", "x"}]}]}], TraditionalForm]]], 
               "; quale delle seguenti affermazioni \[EGrave] corretta:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["f", TraditionalForm]]], 
               " \[EGrave] invertibile e la sua inversa \[EGrave]: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["f", 
                    RowBox[{"-", "1"}]], 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{
                    FractionBox["1", "3"], "-", 
                    FractionBox["x", "3"]}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["f", TraditionalForm]]], 
               " \[EGrave] invertibile e la sua inversa \[EGrave]: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["f", 
                    RowBox[{"-", "1"}]], 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    FractionBox["1", 
                    RowBox[{"1", "-", 
                    RowBox[{"3", "x"}]}]]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["f", TraditionalForm]]], 
               " \[EGrave] surgettiva ma non invertibile"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["f", TraditionalForm]]], 
               " non \[EGrave] surgettiva"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["f", TraditionalForm]]], 
               " \[EGrave] invertibile e la sua inversa \[EGrave]: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["f", 
                    RowBox[{"-", "1"}]], 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{
                    FractionBox["x", "3"], "+", 
                    FractionBox["1", "3"]}]}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Si consideri la funzione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    FractionBox[
                    RowBox[{"1", "-", "x"}], 
                    RowBox[{"x", "+", "2"}]]}], TraditionalForm]]], 
               "; quale delle seguenti affermazioni \[EGrave] corretta:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["f", TraditionalForm]]], 
               " non \[EGrave] surgettiva"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["f", TraditionalForm]]], 
               " \[EGrave] invertibile e la sua inversa \[EGrave]: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["f", 
                    RowBox[{"-", "1"}]], 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    FractionBox[
                    RowBox[{"x", "+", "2"}], 
                    RowBox[{"1", "-", "x"}]]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["f", TraditionalForm]]], 
               " \[EGrave] surgettiva ma non invertibile"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["f", TraditionalForm]]], " \[EGrave] bigettiva"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["f", TraditionalForm]]], 
               " nessuna delle altre risposte \[EGrave] corretta"}]]}}, \
$CellContext`Logica = {{
            DisplayForm[
             RowBox[{"La negazione della proposizione: Ogni sottoinsieme di ", 
               Cell[
                BoxData[
                 FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]], 
               " \[EGrave] dotato del pi\[UGrave] piccolo elemento \
\[EGrave]:"}]], 
            DisplayForm[
             RowBox[{"Esiste un sottoinsieme ", 
               Cell[
                BoxData[
                 FormBox["A", TraditionalForm]]], " di ", 
               Cell[
                BoxData[
                 FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]], 
               " tale che, per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"a", "\[Element]", "A"}], TraditionalForm]]], 
               " esiste ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"b", "\[Element]", "A"}], TraditionalForm]]], 
               " con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"b", "<", "a"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Ogni sottoinsieme di ", 
               Cell[
                BoxData[
                 FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]], 
               " non \[EGrave] dotato del pi\[UGrave] piccolo elemento"}]], 
            DisplayForm[
             RowBox[{"Esiste un sottoinsieme di ", 
               Cell[
                BoxData[
                 FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]], 
               " dotato del pi\[UGrave] grande elemento"}]], 
            DisplayForm[
             RowBox[{"Ogni sottoinsieme di ", 
               Cell[
                BoxData[
                 FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]], 
               " \[EGrave] dotato del pi\[UGrave] grande elemento"}]], 
            DisplayForm[
             RowBox[{"Esiste un sottoinsieme ", 
               Cell[
                BoxData[
                 FormBox["A", TraditionalForm]]], " di ", 
               Cell[
                BoxData[
                 FormBox["\[DoubleStruckCapitalN]", TraditionalForm]]], 
               " tale che, per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"a", "\[Element]", "A"}], TraditionalForm]]], 
               " esiste ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"b", "\[Element]", "A"}], TraditionalForm]]], 
               " con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"a", "<", "b"}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Siano ", 
               Cell[
                BoxData[
                 FormBox["A", TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox["B", TraditionalForm]]], 
               " insiemi; la proposizione: Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"A", "\[Intersection]", "B"}], "\[NotEqual]", 
                    "\[EmptySet]"}], TraditionalForm]]], ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "\[NotEqual]", "\[EmptySet]"}], 
                  TraditionalForm]]], " \[EGrave] equivalente a:"}]], 
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", "\[EmptySet]"}], TraditionalForm]]], 
               ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"A", "\[Intersection]", "B"}], "=", 
                    "\[EmptySet]"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"A", "\[Intersection]", "B"}], "=", 
                    "\[EmptySet]"}], TraditionalForm]]], ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", "\[EmptySet]"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "\[NotEqual]", "\[EmptySet]"}], 
                  TraditionalForm]]], ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"A", "\[Intersection]", "B"}], "\[NotEqual]", 
                    "\[EmptySet]"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", "\[EmptySet]"}], TraditionalForm]]], 
               ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"A", "\[Union]", "B"}], "=", "\[EmptySet]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
            "Non esiste una proposizione equivalente a quella data"]}, {
            DisplayForm[
             RowBox[{"Siano ", 
               Cell[
                BoxData[
                 FormBox["n", TraditionalForm]]], " ed ", 
               Cell[
                BoxData[
                 FormBox["m", TraditionalForm]]], 
               " numeri interi; la negazione della proposizione: ", 
               Cell[
                BoxData[
                 FormBox["n", TraditionalForm]]], " ed ", 
               Cell[
                BoxData[
                 FormBox["m", TraditionalForm]]], 
               " sono divisibili per 3 \[EGrave]:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["n", TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox["m", TraditionalForm]]], 
               " non \[EGrave] divisibile per 3"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["n", TraditionalForm]]], " ed ", 
               Cell[
                BoxData[
                 FormBox["m", TraditionalForm]]], " sono multipli di 3"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["n", TraditionalForm]]], " ed ", 
               Cell[
                BoxData[
                 FormBox["m", TraditionalForm]]], 
               " non sono divisibili per 3"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["n", TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox["m", TraditionalForm]]], 
               " \[EGrave] multiplo di 3"}]], 
            DisplayForm[
            "nessuna delle risposte precedenti \[EGrave] corretta"]}, {
            DisplayForm[
            "La proposizione: se non piove allora Enzo e Sergio vanno al mare \
\[EGrave] equivalente alla proposizione:"], 
            DisplayForm["se Enzo o Sergio non va al mare allora piove"], 
            DisplayForm["se Enzo e Sergio non vanno al mare allora piove"], 
            DisplayForm["se piove allora Enzo e Sergio non vanno al mare"], 
            DisplayForm[
            "se non piove allora Enzo e Sergio non vanno al mare"], 
            DisplayForm["se Enzo e Sergio vanno al mare allora non piove"]}, {
            DisplayForm[
            "La negazione della proposizione: Il quadrato di ogni numero \
reale \[EGrave] strettamente positivo \[EGrave]:"], 
            DisplayForm[
            "esiste un numero reale il cui quadrato sia minore o uguale a \
zero"], 
            DisplayForm[
            "esiste un numero reale il cui quadrato sia strettamente \
negativo"], 
            DisplayForm[
            "il quadrato di ogni numero reale \[EGrave] strettamente \
negativo"], 
            DisplayForm[
            "il quadrato di ogni numero reale \[EGrave] minore o uguale a \
zero"], 
            DisplayForm[
            
            "esiste un numero reale il cui quadrato sia strettamente \
positivo"]}, {
            DisplayForm[
            "La proposizione: Tutte le funzioni dispari sono ingettive \
equivale alla proposizione:"], 
            DisplayForm[
            "non esiste alcuna funzione dispari che non sia ingettiva"], 
            DisplayForm[
            "\[EGrave] falso che tutte le funzioni pari siano ingettive"], 
            DisplayForm["esistono funzioni dispari ingettive"], 
            DisplayForm["tutte le funzioni pari non sono ingettive"], 
            DisplayForm[
            "non esistono funzioni pari ingettive"]}}, $CellContext`Numeri = {{
            DisplayForm[
            "Quale delle seguenti diseguaglianze \[EGrave] corretta?"], 
            DisplayForm[
             RowBox[{
               RowBox[{"2", 
                 SqrtBox["7"]}], "<", 
               SqrtBox["35"], "<", "6"}]], 
            DisplayForm[
             RowBox[{
               SqrtBox["35"], "<", 
               RowBox[{"2", 
                 SqrtBox["7"]}], "<", "6"}]], 
            DisplayForm[
             RowBox[{"6", "<", 
               SqrtBox["35"], "<", 
               RowBox[{"2", 
                 SqrtBox["7"]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"2", 
                 SqrtBox["7"]}], "<", "6", "<", 
               SqrtBox["35"]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox["35"], "<", "6", "<", 
               RowBox[{"2", 
                 SqrtBox["7"]}]}]]}, {
            DisplayForm[
            "Quale delle seguenti diseguaglianze \[EGrave] corretta?"], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox["2", 
                    RowBox[{"1", "+", 
                    SqrtBox["5"]}]], "<", 
                    FractionBox["3", 
                    RowBox[{"1", "+", 
                    SqrtBox["3"]}]], "<", 
                    SqrtBox["2"]}], TraditionalForm]], "InlineFormula"], 
               " "}]], 
            DisplayForm[
             RowBox[{
               SqrtBox["2"], "<", 
               FractionBox["3", 
                RowBox[{"1", "+", 
                  SqrtBox["3"]}]], "<", 
               FractionBox["2", 
                RowBox[{"1", "+", 
                  SqrtBox["5"]}]]}]], 
            DisplayForm[
             RowBox[{
               FractionBox["3", 
                RowBox[{"1", "+", 
                  SqrtBox["3"]}]], "<", 
               FractionBox["2", 
                RowBox[{"1", "+", 
                  SqrtBox["5"]}]], "<", 
               SqrtBox["2"]}]], 
            DisplayForm[
             RowBox[{
               FractionBox["2", 
                RowBox[{"1", "+", 
                  SqrtBox["5"]}]], "<", 
               SqrtBox["2"], "<", 
               FractionBox["3", 
                RowBox[{"1", "+", 
                  SqrtBox["3"]}]]}]], 
            DisplayForm[
             RowBox[{
               FractionBox["3", 
                RowBox[{"1", "+", 
                  SqrtBox["3"]}]], "<", 
               SqrtBox["2"], "<", 
               FractionBox["2", 
                RowBox[{"1", "+", 
                  SqrtBox["5"]}]]}]]}, {
            DisplayForm[
            "Un operaio deve fare 4 ore di lavoro per guadagnare 60 euro, \
mentre un suo amico ne deve fare 12 per guadagnare la stessa somma. Se \
lavorano insieme, in quante ore guadagnano 600 euro?"], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["30", TraditionalForm]], "InlineFormula"], 
               " ore "}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["60", TraditionalForm]]], " ore"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["15", TraditionalForm]]], " ore"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["35", TraditionalForm]]], " ore"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["20", TraditionalForm]]], " ore"}]]}, {
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox["a", TraditionalForm]]], 
               " \[EGrave] un numero reale non nullo e ", 
               Cell[
                BoxData[
                 FormBox["b", TraditionalForm]]], 
               " \[EGrave] un numero reale qualsiasi tali che ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox["1", "a"], "<", "b"}], TraditionalForm]]], 
               ", quale delle seguenti relazioni \[EGrave] vera?"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"a", " ", "b"}], "-", "1"}], "a"], ">", "0"}], 
                  TraditionalForm]], "InlineFormula"], " "}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"a", " ", "b"}], ">", "1"}], TraditionalForm]], 
                "InlineFormula"], " "}]], 
            DisplayForm[
             RowBox[{
               FractionBox["1", 
                SuperscriptBox["a", "2"]], "<", 
               SuperscriptBox["b", "2"]}]], 
            DisplayForm[
             RowBox[{"a", ">", 
               FractionBox["1", "b"]}]], 
            DisplayForm[
             RowBox[{
               FractionBox["1", 
                SuperscriptBox["a", "2"]], ">", 
               SuperscriptBox["b", "2"]}]]}, {
            DisplayForm[
            "Un fruttivendolo deve comporre dei cestini di frutta contenenti, \
tra l'altro, un identico numero di ananas, di mele e di pere. Se dispone di \
180 ananas, di 126 mele e di 270 pere, quale \[EGrave] il numero massimo di \
cestini che \[EGrave] possibile comporre?"], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["18", TraditionalForm]], "InlineFormula"], 
               " cestini "}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["9", TraditionalForm]]], " cestini"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["36", TraditionalForm]]], " cestini"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["10", TraditionalForm]]], " cestini"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["15", TraditionalForm]]], " cestini"}]]}, {
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox["a", TraditionalForm]]], "  e ", 
               Cell[
                BoxData[
                 FormBox["b", TraditionalForm]]], 
               " sono numeri reali tali che ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"a", " ", "b"}], ">", "0"}], TraditionalForm]]], 
               ", quale delle seguenti affermazioni \[EGrave] vera?"}]], 
            DisplayForm[
             RowBox[{"se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"a", "<", "b"}], TraditionalForm]]], ", allora ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox["1", "a"], ">", 
                    FractionBox["1", "b"]}], TraditionalForm]]], " "}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"se", 
                    FormBox[
                    RowBox[{"a", "<", "b"}], TraditionalForm]}], ",", 
                    RowBox[{"allora", 
                    FormBox[
                    RowBox[{
                    FractionBox["1", 
                    SuperscriptBox["a", "2"]], ">", 
                    FractionBox["1", 
                    SuperscriptBox["b", "2"]]}], TraditionalForm], " "}]}], 
                  TraditionalForm]], "InlineFormula"], " "}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["a", TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox["b", TraditionalForm]]], " sono numeri positivi"}]], 
            DisplayForm[
             RowBox[{"a", ">", 
               FractionBox["1", "b"]}]], 
            DisplayForm[
             RowBox[{
               FractionBox["1", 
                RowBox[{"a", " ", "b"}]], "<", "0"}]]}, {
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "2"}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "<", "3"}], TraditionalForm]]], 
               ", allora si pu\[OGrave] dire che:"}]], 
            DisplayForm[
            "Nessuna delle relazioni scritte nelle altre risposte \[EGrave] \
vera"], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 FractionBox["1", "x"], 
                 FractionBox["1", "y"]}], ">", 
               FractionBox["1", "6"]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 FractionBox["1", "x"], 
                 FractionBox["1", "y"]}], "<", 
               FractionBox["1", "6"]}]], 
            DisplayForm[
             RowBox[{
               FractionBox["1", 
                RowBox[{"x", "+", "y"}]], "<", 
               FractionBox["1", "5"]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"x", " ", "y"}], "<", "6"}]]}, {
            DisplayForm[
            "Per ogni numero di due cifre, sottraiamo la cifra delle unit\
\[AGrave] da quella delle decine. Quanto vale la somma di tutte queste \
differenze?"], 
            DisplayForm["45"], 
            DisplayForm["100"], 
            DisplayForm["55"], 
            DisplayForm["90"], 
            DisplayForm["30"]}}, $CellContext`PotenzeEsponenzialiLogaritmi = {{
            DisplayForm[
             RowBox[{"Il numero reale ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SuperscriptBox["4", "303"], "-", 
                    SuperscriptBox["2", "605"]}], TraditionalForm]]], 
               " \[EGrave] uguale a:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["2", "605"], TraditionalForm]], 
                "InlineFormula"], " "}]], 
            DisplayForm["2"], 
            DisplayForm[
             FractionBox["1", 
              SuperscriptBox["4", "302"]]], 
            DisplayForm[
             FractionBox["1", "2"]], 
            DisplayForm["0"]}, {
            DisplayForm[
             RowBox[{"Il numero ", 
               Cell[
                BoxData[
                 FormBox[
                  FractionBox[
                   RowBox[{
                    SuperscriptBox["3", "103"], "+", 
                    SuperscriptBox["9", "52"]}], 
                   SuperscriptBox["18", "30"]], TraditionalForm]]], 
               " \[EGrave] uguale a:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox[
                   SuperscriptBox["3", "43"], 
                   SuperscriptBox["2", "28"]], TraditionalForm]], 
                "InlineFormula"], " "}]], 
            DisplayForm[
             FractionBox[
              SuperscriptBox["3", "155"], 
              SuperscriptBox["18", "30"]]], 
            DisplayForm[
             FractionBox[
              SuperscriptBox["3", 
               FormBox["147", TraditionalForm]], "2"]], 
            DisplayForm[
             FractionBox[
              SuperscriptBox["9", 
               FormBox["258", TraditionalForm]], 
              SuperscriptBox["18", "30"]]], 
            DisplayForm[
             FractionBox[
              SuperscriptBox["9", 
               FormBox["129", TraditionalForm]], 
              SuperscriptBox["6", "10"]]]}, {
            DisplayForm[
             RowBox[{"Sia ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", 
                    FractionBox["3", 
                    SqrtBox["10"]], ")"}]}]}], "+", "1"}]}], 
                  TraditionalForm]]], 
               "; quale delle seguenti uguaglianze \[EGrave] corretta:"}]], 
            DisplayForm[
             RowBox[{"k", "=", 
               RowBox[{
                 SubscriptBox["log", "10"], "9"}]}]], 
            DisplayForm[
             RowBox[{"k", "=", 
               RowBox[{"2", 
                 RowBox[{
                   SubscriptBox["log", "10"], 
                   RowBox[{"(", 
                    RowBox[{
                    FractionBox["3", 
                    SqrtBox["10"]], "+", "1"}], ")"}]}]}]}]], 
            DisplayForm[
             RowBox[{"k", "=", 
               RowBox[{"2", 
                 RowBox[{
                   SubscriptBox["log", "10"], 
                   RowBox[{"(", 
                    RowBox[{
                    FractionBox["3", 
                    SqrtBox["10"]], "+", 
                    FractionBox["1", "2"]}], ")"}]}]}]}]], 
            DisplayForm[
             RowBox[{"k", "=", 
               RowBox[{
                 RowBox[{
                   SubscriptBox["log", "10"], 
                   RowBox[{"(", 
                    FractionBox["6", 
                    SqrtBox["10"]], ")"}]}], "+", "1"}]}]], 
            DisplayForm[
             RowBox[{"k", "=", 
               RowBox[{
                 RowBox[{"2", 
                   RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", 
                    RowBox[{"-", 
                    FractionBox[
                    SqrtBox["10"], "3"]}], ")"}]}]}], "+", "1"}]}]]}, {
            DisplayForm[
             RowBox[{"Il numero ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["10", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "10", FontFamily -> "Times New Roman", FontSize -> 8]], 
                    "13"}], ")"}], "2"]], TraditionalForm]]], 
               " \[EGrave] uguale a:"}]], 
            DisplayForm[
             SuperscriptBox["13", 
              RowBox[{
                SubscriptBox["log", 
                 StyleBox[
                 "10", FontFamily -> "Times New Roman", FontSize -> 8]], 
                "13"}]]], 
            DisplayForm[
             SuperscriptBox["10", 
              RowBox[{
                SubscriptBox["log", 
                 StyleBox[
                 "10", FontFamily -> "Times New Roman", FontSize -> 8]], 
                RowBox[{"(", 
                  SuperscriptBox["13", "2"], ")"}]}]]], 
            DisplayForm[
             SuperscriptBox["10", 
              RowBox[{"2", 
                SubscriptBox["log", 
                 StyleBox[
                 "10", FontFamily -> "Times New Roman", FontSize -> 8]], 
                "13"}]]], 
            DisplayForm[
             SuperscriptBox["100", 
              RowBox[{
                SubscriptBox["log", 
                 StyleBox[
                 "10", FontFamily -> "Times New Roman", FontSize -> 8]], 
                "13"}]]], 
            DisplayForm[
             SuperscriptBox["13", 
              SuperscriptBox[
               RowBox[{"(", 
                 RowBox[{
                   SubscriptBox["log", 
                    StyleBox[
                    "13", FontFamily -> "Times New Roman", FontSize -> 8]], 
                   "10"}], ")"}], "2"]]]}, {
            DisplayForm[
             RowBox[{"Siano ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], " ed ", 
               Cell[
                BoxData[
                 FormBox["y", TraditionalForm]]], 
               " due numeri reali strettamente positivi. Quale delle seguenti \
uguaglianze \[EGrave] corretta?"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   FractionBox[
                    RowBox[{
                    SqrtBox["x"], "+", 
                    SqrtBox[
                    RowBox[{"2", "y"}]]}], 
                    RowBox[{"100", 
                    SqrtBox[
                    RowBox[{"x", "+", "y"}]]}]], ")"}]}], "=", 
               "\[IndentingNewLine]", 
               RowBox[{"=", 
                 RowBox[{
                   RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", 
                    RowBox[{
                    SqrtBox["x"], "+", 
                    SqrtBox[
                    RowBox[{"2", "y"}]]}], ")"}]}], "-", 
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", 
                    RowBox[{"x", "+", "y"}], ")"}]}]}], "-", "2"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   FractionBox[
                    RowBox[{
                    SqrtBox["x"], "+", 
                    SqrtBox[
                    RowBox[{"2", "y"}]]}], 
                    RowBox[{"100", 
                    SqrtBox[
                    RowBox[{"x", "+", "y"}]]}]], ")"}]}], "=", 
               "\[IndentingNewLine]", 
               RowBox[{"=", 
                 RowBox[{
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", 
                    RowBox[{"x", "+", 
                    RowBox[{"2", "y"}]}], ")"}]}]}], "-", 
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", 
                    RowBox[{"x", "+", "y"}], ")"}]}]}], "-", "2"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   FractionBox[
                    RowBox[{
                    SqrtBox["x"], "+", 
                    SqrtBox[
                    RowBox[{"2", "y"}]]}], 
                    RowBox[{"100", 
                    SqrtBox[
                    RowBox[{"x", "+", "y"}]]}]], ")"}]}], "=", 
               "\[IndentingNewLine]", 
               RowBox[{"=", 
                 RowBox[{
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", "x", ")"}]}]}], "+", 
                   RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", "y", ")"}]}], "-", 
                   RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", 
                    RowBox[{"x", "+", "y"}], ")"}]}]}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   FractionBox[
                    RowBox[{
                    SqrtBox["x"], "+", 
                    SqrtBox[
                    RowBox[{"2", "y"}]]}], 
                    RowBox[{"100", 
                    SqrtBox[
                    RowBox[{"x", "+", "y"}]]}]], ")"}]}], "=", 
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   SqrtBox[
                    FractionBox[
                    RowBox[{"x", "+", 
                    RowBox[{"2", "y"}]}], 
                    RowBox[{"1000", 
                    RowBox[{"(", 
                    RowBox[{"x", "+", "y"}], ")"}]}]]], ")"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   FractionBox[
                    RowBox[{
                    SqrtBox["x"], "+", 
                    SqrtBox[
                    RowBox[{"2", "y"}]]}], 
                    RowBox[{"100", 
                    SqrtBox[
                    RowBox[{"x", "+", "y"}]]}]], ")"}]}], "=", 
               FractionBox[
                RowBox[{
                  SubscriptBox["log", "10"], 
                  RowBox[{"(", 
                    RowBox[{
                    SqrtBox["x"], "+", 
                    SqrtBox[
                    RowBox[{"2", "y"}]]}], ")"}]}], 
                RowBox[{
                  SubscriptBox["log", "10"], 
                  RowBox[{"(", 
                    RowBox[{"100", 
                    SqrtBox[
                    RowBox[{"x", "+", "y"}]]}], ")"}]}]]}]]}, {
            DisplayForm[
            "Quale delle seguenti uguaglianze \[EGrave] corretta?"], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                FractionBox[
                 RowBox[{
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "2"}], "+", 
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "5"}]}], 
                 RowBox[{
                   SubscriptBox["log", 
                    StyleBox[
                    "10", FontFamily -> "Times New Roman", FontSize -> 7]], 
                   "7"}]]], "=", 
               RowBox[{
                 SubscriptBox["log", 
                  StyleBox[
                  "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                   FontSlant -> "Plain"]], "10"}]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                FractionBox[
                 RowBox[{
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "2"}], "+", 
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "5"}]}], 
                 RowBox[{
                   SubscriptBox["log", 
                    StyleBox[
                    "10", FontFamily -> "Times New Roman", FontSize -> 7]], 
                   "7"}]]], "=", 
               RowBox[{
                 SubscriptBox["log", 
                  StyleBox[
                  "10", FontFamily -> "Times New Roman", FontSize -> 7]], 
                 "7"}]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                FractionBox[
                 RowBox[{
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "2"}], "+", 
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "5"}]}], 
                 RowBox[{
                   SubscriptBox["log", 
                    StyleBox[
                    "10", FontFamily -> "Times New Roman", FontSize -> 7]], 
                   "7"}]]], "=", 
               FractionBox[
                RowBox[{
                  SqrtBox[
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "2"}]], "+", 
                  SqrtBox[
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "5"}]]}], 
                SqrtBox[
                 RowBox[{
                   SubscriptBox["log", 
                    StyleBox[
                    "10", FontFamily -> "Times New Roman", FontSize -> 7]], 
                   "7"}]]]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                FractionBox[
                 RowBox[{
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "2"}], "+", 
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "5"}]}], 
                 RowBox[{
                   SubscriptBox["log", 
                    StyleBox[
                    "10", FontFamily -> "Times New Roman", FontSize -> 7]], 
                   "7"}]]], "=", 
               SqrtBox[
                FractionBox["1", 
                 RowBox[{
                   SubscriptBox["log", 
                    StyleBox[
                    "10", FontFamily -> "Times New Roman", FontSize -> 7]], 
                   "7"}]]]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                FractionBox[
                 RowBox[{
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "2"}], "+", 
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "5"}]}], 
                 RowBox[{
                   SubscriptBox["log", 
                    StyleBox[
                    "10", FontFamily -> "Times New Roman", FontSize -> 7]], 
                   "7"}]]], "=", 
               SqrtBox[
                FractionBox[
                 RowBox[{
                   SubscriptBox["log", 
                    StyleBox[
                    "7", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "10"}], 
                 RowBox[{
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "2", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "7"}], "+", 
                   RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "5", FontFamily -> "Times New Roman", FontSize -> 7, 
                    FontSlant -> "Plain"]], "7"}]}]]]}]]}, {
            DisplayForm[
             RowBox[{"Il numero ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "9", FontFamily -> "Times New Roman", FontSize -> 7]], 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "2", FontFamily -> "Times New Roman", FontSize -> 7]], 
                    "8"}], ")"}]}], TraditionalForm]]], 
               " \[EGrave] uguale a:"}]], 
            DisplayForm[
             FractionBox["1", "2"]], 
            DisplayForm["2"], 
            DisplayForm[
             RowBox[{
               SubscriptBox["log", 
                StyleBox[
                "18", FontFamily -> "Times New Roman", FontSize -> 7]], 
               "8"}]], 
            DisplayForm[
             RowBox[{
               SubscriptBox["log", 
                StyleBox[
                "11", FontFamily -> "Times New Roman", FontSize -> 7]], 
               "8"}]], 
            DisplayForm[
             RowBox[{
               SubscriptBox["log", 
                StyleBox[
                "2", FontFamily -> "Times New Roman", FontSize -> 7]], 
               RowBox[{"(", 
                 RowBox[{
                   SubscriptBox["log", 
                    StyleBox[
                    "9", FontFamily -> "Times New Roman", FontSize -> 7]], 
                   "8"}], ")"}]}]]}, {
            DisplayForm[
             RowBox[{"Siano ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], " ed ", 
               Cell[
                BoxData[
                 FormBox["y", TraditionalForm]]], 
               " due numeri reali strettamente positivi. Quale delle seguenti \
uguaglianze \[EGrave] corretta?"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   RowBox[{"x", " ", 
                    SubscriptBox["log", "10"], "y"}], ")"}]}], "=", 
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["log", "10"], 
                    SuperscriptBox["y", "x"]}], ")"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   RowBox[{"x", " ", 
                    SubscriptBox["log", "10"], "y"}], ")"}]}], "=", 
               RowBox[{
                 RowBox[{
                   SubscriptBox["log", "10"], "x"}], "+", " ", 
                 RowBox[{
                   SubscriptBox["log", "10"], "y"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   RowBox[{"x", " ", 
                    SubscriptBox["log", "10"], "y"}], ")"}]}], "=", 
               RowBox[{
                 SubscriptBox["log", 
                  RowBox[{"10", "x"}]], 
                 RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["log", "10"], "y"}], ")"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   RowBox[{"x", " ", 
                    SubscriptBox["log", "10"], "y"}], ")"}]}], "=", 
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["log", "10"], "x"}], ")"}], 
                 RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["log", "10"], "y"}], ")"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   RowBox[{"x", " ", 
                    SubscriptBox["log", "10"], "y"}], ")"}]}], "=", 
               FractionBox[
                RowBox[{
                  SubscriptBox["log", "10"], "x"}], 
                RowBox[{
                  SubscriptBox["log", "y"], "10"}]]}]]}, {
            DisplayForm[
            "Quale delle seguenti uguaglianze \[EGrave] corretta?"], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                SuperscriptBox["10", 
                 RowBox[{
                   SubscriptBox["log", "2"], "7"}]]], "=", 
               SuperscriptBox["10", 
                RowBox[{
                  SubscriptBox["log", "2"], 
                  SqrtBox["7"]}]]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                SuperscriptBox["10", 
                 RowBox[{
                   SubscriptBox["log", "2"], "7"}]]], "=", 
               SuperscriptBox["10", 
                SqrtBox[
                 RowBox[{
                   SubscriptBox["log", "2"], "7"}]]]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                SuperscriptBox["10", 
                 RowBox[{
                   SubscriptBox["log", "2"], "7"}]]], "=", 
               SuperscriptBox["10", 
                RowBox[{
                  SubscriptBox["log", 
                   SqrtBox["2"]], "7"}]]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                SuperscriptBox["10", 
                 RowBox[{
                   SubscriptBox["log", "2"], "7"}]]], "=", 
               SqrtBox[
                SuperscriptBox["2", 
                 RowBox[{
                   SubscriptBox["log", "10"], "7"}]]]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                SuperscriptBox["10", 
                 RowBox[{
                   SubscriptBox["log", "2"], "7"}]]], "=", 
               SuperscriptBox["10", 
                RowBox[{
                  SubscriptBox["log", "2"], 
                  RowBox[{"(", 
                    RowBox[{"7", "/", "2"}], ")"}]}]]}]]}, {
            DisplayForm[
             RowBox[{"Sia ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"a", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]], " con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "a", "<", "1"}], TraditionalForm]]], 
               "; allora:"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "a"], 
                 FractionBox["1", "2"]}], ">", 
               RowBox[{
                 SubscriptBox["log", "a"], "2"}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "a"], 
                 FractionBox["1", "2"]}], "<", 
               RowBox[{
                 SubscriptBox["log", "a"], "2"}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "a"], 
                 RowBox[{"(", 
                   RowBox[{"2", "x"}], ")"}]}], "=", 
               RowBox[{"2", 
                 SubscriptBox["log", "a"], "x"}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SubscriptBox["log", "a"], "0"}], "=", "1"}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{
                  SubscriptBox["log", "a"], 
                  RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}], "2"], "=", 
               RowBox[{
                 SubscriptBox["log", "a"], "x"}]}]]}, {
            DisplayForm[
             RowBox[{"L'equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SubscriptBox["log", "2"], 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["log", "3"], 
                    SuperscriptBox["10", "x"]}], ")"}]}], "=", "1"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta per:"}]], 
            DisplayForm[
             RowBox[{"x", "=", 
               FractionBox["2", 
                RowBox[{
                  SubscriptBox["log", "3"], "10"}]]}]], 
            DisplayForm[
             RowBox[{"x", "=", 
               FractionBox["3", 
                RowBox[{
                  SubscriptBox["log", "2"], "10"}]]}]], 
            DisplayForm[
             RowBox[{"x", "=", "0"}]], 
            DisplayForm[
             RowBox[{"x", "=", "1"}]], 
            DisplayForm[
             RowBox[{"x", "=", 
               FractionBox["1", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["log", "2"], "1"}], ")"}], 
                  RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["log", "3"], "10"}], ")"}]}]]}]]}, {
            DisplayForm[
             RowBox[{"Il numero ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox[
                   StyleBox[
                   "7", FontFamily -> "Times New Roman", FontSize -> 14, 
                    FontSlant -> "Plain"], 
                   FractionBox["2", 
                    RowBox[{
                    SubscriptBox["log", 
                    StyleBox[
                    "2", FontFamily -> "Times New Roman", FontSize -> 8, 
                    FontSlant -> "Plain"]], "7"}]]], TraditionalForm]]], 
               " \[EGrave] uguale a:"}]], 
            DisplayForm["4"], 
            DisplayForm["7"], 
            DisplayForm[
             SuperscriptBox[
              StyleBox[
              "2", FontFamily -> "Times New Roman", FontSize -> 14, FontSlant -> 
               "Plain"], 
              FractionBox["7", 
               RowBox[{
                 SubscriptBox["log", 
                  StyleBox[
                  "2", FontFamily -> "Times New Roman", FontSize -> 8, 
                   FontSlant -> "Plain"]], "2"}]]]], 
            DisplayForm[
             FractionBox["2", 
              RowBox[{"7", " ", 
                SubscriptBox["log", 
                 StyleBox[
                 "2", FontFamily -> "Times New Roman", FontSize -> 8, 
                  FontSlant -> "Plain"]], "7"}]]], 
            DisplayForm[
             SuperscriptBox["49", 
              RowBox[{
                SubscriptBox["log", 
                 StyleBox[
                 "2", FontFamily -> "Times New Roman", FontSize -> 8, 
                  FontSlant -> "Plain"]], "7"}]]]}, {
            DisplayForm[
             RowBox[{"L'equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SqrtBox[
                    RowBox[{"3", "+", 
                    RowBox[{
                    SubsuperscriptBox["log", "10", "2"], "x"}]}]], "=", 
                    RowBox[{"2", 
                    SubscriptBox["log", "10"], "x"}]}], TraditionalForm]]], 
               " \[EGrave] soddisfatta per:"}]], 
            DisplayForm["nessuna delle altre risposte \[EGrave] esatta"], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "10"}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    FractionBox["1", "10"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "10"}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "1000"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               FractionBox["1", "10"], "\[LessEqual]", "x", "\[LessEqual]", 
               "10"}]], 
            DisplayForm[
             RowBox[{"nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Il numero ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"6", 
                    RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", 
                    FractionBox[
                    SqrtBox["2"], 
                    RadicalBox[
                    RowBox[{"3", "+", 
                    SqrtBox["5"]}], "3"]], ")"}]}]}], TraditionalForm]]], 
               " \[EGrave] uguale a:"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"3", 
                 SubscriptBox["log", "10"], "2"}], "-", 
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   RowBox[{"14", "+", 
                    RowBox[{"6", 
                    SqrtBox["5"]}]}], ")"}]}]}]], 
            DisplayForm[
             RowBox[{
               SubscriptBox["log", "10"], 
               FractionBox["8", "45"]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"-", "2"}], 
               SqrtBox["2"], 
               RowBox[{
                 SubscriptBox["log", "10"], 
                 RowBox[{"(", 
                   RowBox[{"3", "+", 
                    SqrtBox["5"]}], ")"}]}]}]], 
            DisplayForm[
             FractionBox[
              RowBox[{"6", 
                RowBox[{
                  SubscriptBox["log", "10"], 
                  RowBox[{"(", 
                    SqrtBox["2"], ")"}]}]}], 
              RowBox[{
                SubscriptBox["log", "10"], 
                RowBox[{"(", 
                  RadicalBox[
                   RowBox[{"3", "+", 
                    SqrtBox["5"]}], "3"], ")"}]}]]], 
            DisplayForm["nessuna delle altre risposte \[EGrave] esatta"]}, {
            DisplayForm[
             RowBox[{"Il numero che completa la sequenza: ", 
               Cell[
                BoxData[
                 FormBox["1", TraditionalForm]]], ", ", 
               Cell[
                BoxData[
                 FormBox["3", TraditionalForm]]], ", ", 
               Cell[
                BoxData[
                 FormBox["7", TraditionalForm]]], ", ", 
               Cell[
                BoxData[
                 FormBox["15", TraditionalForm]]], ", ", 
               Cell[
                BoxData[
                 FormBox["31", TraditionalForm]]], ", \[EGrave]:"}]], 
            DisplayForm["63"], 
            DisplayForm["39"], 
            DisplayForm["71"], 
            DisplayForm["62"], 
            DisplayForm["45"]}, {
            DisplayForm[
             RowBox[{"La funzione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RadicalBox[
                    RowBox[{"x", "-", "8"}], "3"]}], TraditionalForm]]], 
               " \[EGrave] definita:"}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "8"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[NotEqual]", "8"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "8"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "0"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Data la funzione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    FractionBox[
                    RowBox[{
                    SubscriptBox["log", "3"], 
                    RowBox[{"(", 
                    RowBox[{"3", "x"}], ")"}]}], "3"]}], TraditionalForm]]], 
               ", si ha:"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"f", 
                 RowBox[{"(", "1", ")"}]}], "=", 
               FractionBox["1", "3"]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"f", 
                 RowBox[{"(", "0", ")"}]}], "=", 
               FractionBox["1", "3"]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"f", 
                 RowBox[{"(", "x", ")"}]}], "=", 
               RowBox[{"log", 
                 RowBox[{"(", 
                   RowBox[{"3", "x"}], ")"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"f", 
                 RowBox[{"(", "x", ")"}]}], "=", 
               RowBox[{
                 SubscriptBox["log", "3"], "x"}]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"f", 
                    RowBox[{"(", "x", ")"}]}], ">", "0"}], TraditionalForm]]],
                " per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "0"}], 
                  TraditionalForm]]]}]]}}, \
$CellContext`EspressioniAlgebrichePolinomi = {{
            DisplayForm[
             
             RowBox[{"Quale delle seguenti uguaglianze \[EGrave] vera per \
ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]], "?"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"\[LeftBracketingBar]", 
                 SuperscriptBox["x", "2"], "\[RightBracketingBar]"}], "=", 
               SuperscriptBox[
                
                RowBox[{
                 "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}], 
                "2"]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"x", 
                    SqrtBox[
                    SuperscriptBox["x", "2"]]}], "=", 
                    SqrtBox[
                    SuperscriptBox["x", "4"]]}], TraditionalForm]], 
                "InlineFormula"], " "}]], 
            DisplayForm[
             RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"x", "-", "2"}], ")"}], "2"], "=", 
               RowBox[{
                 SuperscriptBox["x", "2"], "-", "4"}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SuperscriptBox["x", "3"], "-", "1"}], "=", 
               RowBox[{
                 RowBox[{"(", 
                   RowBox[{"x", "+", "1"}], ")"}], 
                 RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["x", "2"], "+", "x", "+", "1"}], 
                   ")"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"x", 
                 
                 RowBox[{
                  "\[LeftBracketingBar]", "x", "\[RightBracketingBar]"}]}], 
               "=", 
               RowBox[{"\[LeftBracketingBar]", 
                 SuperscriptBox["x", "2"], "\[RightBracketingBar]"}]}]]}, {
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], 
               " \[EGrave] un qualsiasi numero reale non nullo, quale delle \
seguenti uguaglianze \[EGrave] vera?"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["x", "4"], "+", 
                    SuperscriptBox["x", "2"]}]], "=", 
                    RowBox[{
                    SuperscriptBox["x", "2"], 
                    SqrtBox[
                    RowBox[{"1", "+", 
                    FractionBox["1", 
                    SuperscriptBox["x", "2"]]}]]}]}], TraditionalForm]], 
                "InlineFormula"], " "}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["x", "4"], "+", 
                    SuperscriptBox["x", "2"]}]], "=", 
                    RowBox[{"x", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", "1"}]]}]}], 
                  TraditionalForm]], "InlineFormula"], " "}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                RowBox[{
                  SuperscriptBox["x", "4"], "+", 
                  SuperscriptBox["x", "2"]}]], "=", 
               RowBox[{
                 SuperscriptBox["x", "2"], "+", "x"}]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                RowBox[{
                  SuperscriptBox["x", "4"], "+", 
                  SuperscriptBox["x", "2"]}]], "=", 
               SuperscriptBox["x", "3"]}]], 
            DisplayForm[
             RowBox[{
               SqrtBox[
                RowBox[{
                  SuperscriptBox["x", "4"], "+", 
                  SuperscriptBox["x", "2"]}]], "=", 
               FractionBox["1", 
                SqrtBox[
                 RowBox[{
                   SuperscriptBox["x", "4"], "+", 
                   SuperscriptBox["x", "2"]}]]]}]]}, {
            DisplayForm[
            "Quale delle seguenti uguaglianze \[EGrave] corretta?"], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"3", "x"}], 
                RowBox[{
                  SuperscriptBox["x", "2"], "+", "3"}]], "=", 
               FractionBox["x", 
                RowBox[{
                  FractionBox[
                   SuperscriptBox["x", "2"], "3"], "+", "1"}]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox[
                    RowBox[{"3", "x"}], 
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", "3"}]], "=", 
                    FractionBox["x", 
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", "1"}]]}], 
                  TraditionalForm]], "InlineFormula"], " "}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"3", "x"}], 
                RowBox[{
                  SuperscriptBox["x", "2"], "+", "3"}]], "=", 
               FractionBox["3", 
                RowBox[{"x", "+", "3"}]]}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"3", "x"}], 
                RowBox[{
                  SuperscriptBox["x", "2"], "+", "3"}]], "=", 
               FractionBox["1", 
                RowBox[{"x", "+", "1"}]]}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"3", "x"}], 
                RowBox[{
                  SuperscriptBox["x", "2"], "+", "3"}]], "=", 
               FractionBox[
                RowBox[{
                  SuperscriptBox["x", "2"], "+", "3"}], 
                RowBox[{"3", "x"}]]}]]}, {
            DisplayForm[
             RowBox[{"Se ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], 
               " \[EGrave] un numero reale non nullo, quale delle seguenti \
uguaglianze \[EGrave] vera?"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox[
                    SqrtBox[
                    RowBox[{
                    RowBox[{"2", 
                    SuperscriptBox["x", "4"]}], "+", 
                    RowBox[{"3", 
                    SuperscriptBox["x", "2"]}]}]], 
                    SuperscriptBox["x", "2"]], "=", 
                    SqrtBox[
                    RowBox[{"2", "+", 
                    FractionBox["3", 
                    SuperscriptBox["x", "2"]]}]]}], TraditionalForm]], 
                "InlineFormula"], " "}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox[
                    SqrtBox[
                    RowBox[{
                    RowBox[{"2", 
                    SuperscriptBox["x", "4"]}], "+", 
                    RowBox[{"3", 
                    SuperscriptBox["x", "2"]}]}]], 
                    SuperscriptBox["x", "2"]], "=", 
                    FractionBox[
                    SqrtBox[
                    RowBox[{
                    RowBox[{"2", 
                    SuperscriptBox["x", "2"]}], "+", "3"}]], "x"]}], 
                  TraditionalForm]], "InlineFormula"], " "}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                SqrtBox[
                 RowBox[{
                   RowBox[{"2", 
                    SuperscriptBox["x", "4"]}], "+", 
                   RowBox[{"3", 
                    SuperscriptBox["x", "2"]}]}]], 
                SuperscriptBox["x", "2"]], "=", 
               FractionBox[
                RowBox[{
                  RowBox[{
                    SqrtBox["2"], "x"}], "+", 
                  SqrtBox["3"]}], "x"]}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                SqrtBox[
                 RowBox[{
                   RowBox[{"2", 
                    SuperscriptBox["x", "4"]}], "+", 
                   RowBox[{"3", 
                    SuperscriptBox["x", "2"]}]}]], 
                SuperscriptBox["x", "2"]], "=", 
               SqrtBox[
                RowBox[{
                  RowBox[{"2", 
                    SuperscriptBox["x", "4"]}], "+", "3"}]]}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                SqrtBox[
                 RowBox[{
                   RowBox[{"2", 
                    SuperscriptBox["x", "4"]}], "+", 
                   RowBox[{"3", 
                    SuperscriptBox["x", "2"]}]}]], 
                SuperscriptBox["x", "2"]], "=", 
               SqrtBox[
                RowBox[{
                  RowBox[{"2", 
                    SuperscriptBox["x", "2"]}], "+", "3"}]]}]]}, {
            DisplayForm[
            "Quale delle seguenti uguaglianze \[EGrave] corretta?"], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"x", "+", "y"}], 
                RowBox[{
                  FractionBox["1", "x"], "+", 
                  FractionBox["1", "y"]}]], "=", 
               RowBox[{"x", " ", "y"}]}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"x", "+", "y"}], 
                RowBox[{
                  FractionBox["1", "x"], "+", 
                  FractionBox["1", "y"]}]], "=", "2"}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"x", "+", "y"}], 
                RowBox[{
                  FractionBox["1", "x"], "+", 
                  FractionBox["1", "y"]}]], "=", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                   RowBox[{"x", "+", "y"}], ")"}], "2"], 
                RowBox[{"x", " ", "y"}]]}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"x", "+", "y"}], 
                RowBox[{
                  FractionBox["1", "x"], "+", 
                  FractionBox["1", "y"]}]], "=", "1"}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"x", "+", "y"}], 
                RowBox[{
                  FractionBox["1", "x"], "+", 
                  FractionBox["1", "y"]}]], "=", 
               RowBox[{"x", " ", 
                 RowBox[{"y", 
                   RowBox[{"(", 
                    RowBox[{"x", "+", "y"}], ")"}]}]}]}]]}, {
            DisplayForm[
             RowBox[{"Il polinomio ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"p", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{
                    SuperscriptBox["x", "3"], "+", "x"}]}], 
                  TraditionalForm]]], ":"}]], 
            DisplayForm["ha due radici complesse coniugate ed una reale"], 
            DisplayForm["ha tre radici reali coincidenti"], 
            DisplayForm["ha una radice di molteplicit\[AGrave] due"], 
            DisplayForm["non ha nessuna radice"], 
            DisplayForm["ha una sola radice"]}, {
            DisplayForm[
             RowBox[{"Per quali valori del parametro ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]], " il polinomio ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"p", 
                    RowBox[{"(", "x", ")"}]}], "=", 
                    RowBox[{
                    SuperscriptBox["x", "4"], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "-", "m"}], ")"}], 
                    SuperscriptBox["x", "2"]}], "-", "m"}]}], 
                  TraditionalForm]]], 
               " ammette due radici reali e distinte?"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"m", ">", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"m", ">", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"m", "<", "1"}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Due numeri reali aventi somma ", 
               Cell[
                BoxData[
                 FormBox["s", TraditionalForm]]], " e prodotto ", 
               Cell[
                BoxData[
                 FormBox["p", TraditionalForm]]], 
               " sono radici dell'equazione:"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SuperscriptBox["x", "2"], "-", 
                 RowBox[{"s", " ", "x"}], "+", "p"}], "=", "0"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SuperscriptBox["x", "2"], "+", 
                 RowBox[{"s", " ", "x"}], "+", "p"}], "=", "0"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SuperscriptBox["x", "2"], "-", 
                 RowBox[{"s", " ", "x"}], "-", "p"}], "=", "0"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SuperscriptBox["x", "2"], "+", 
                 RowBox[{"p", " ", "x"}], "-", "s"}], "=", "0"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 SuperscriptBox["x", "2"], "-", 
                 RowBox[{"p", " ", "x"}], "+", "s"}], "=", 
               "0"}]]}}, $CellContext`arg1 = {{
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"x", "-", "2"}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", "x"}], "-", "4"}], ")"}]}], ">", "1"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "1"}], TraditionalForm]]], " oppure per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", 
                    FractionBox["7", "3"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", 
                    FractionBox["4", "3"]}], TraditionalForm]]], 
               " oppure per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "2"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox["4", "3"], "<", "x", "<", "2"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"1", "<", "x", "<", 
                    FractionBox["7", "3"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", 
                    FractionBox["5", "3"]}], TraditionalForm]]], 
               " oppure per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "5"}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"x", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", "x"}], ")"}]}], "\[LessEqual]", "1"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "2"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", "0"}], TraditionalForm]]], 
               " oppure per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "2"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{"9", 
                    SuperscriptBox["x", "2"]}], "-", 
                    RowBox[{"6", "x"}], "+", "1"}], "\[LessEqual]", "0"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    FractionBox["1", "3"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", 
                    FractionBox["1", "3"]}], "\[LessEqual]", "x", 
                    "\[LessEqual]", 
                    FractionBox["1", "3"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", 
                    RowBox[{"-", 
                    FractionBox["1", "3"]}]}], TraditionalForm]]], 
               " oppure per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", 
                    FractionBox["1", "3"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "2"], "-", 
                    RowBox[{"3", "x"}]}], "\[GreaterEqual]", "0"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", "0"}], TraditionalForm]]], 
               " e per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "3"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "3"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "3"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "3"], "-", 
                    RowBox[{"2", "x"}], "-", "4"}], "\[LessEqual]", "0"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", "2"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "2"}], "\[LessEqual]", "x", "\[LessEqual]", 
                    "2"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "2"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "4"], "+", 
                    RowBox[{"2", 
                    SuperscriptBox["x", "3"]}], "+", 
                    RowBox[{"4", 
                    SuperscriptBox["x", "2"]}]}], "\[LessEqual]", "0"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "4"], "-", 
                    RowBox[{"2", "x"}], "-", "8"}], "\[LessEqual]", "0"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "2"}], "\[LessEqual]", "x", "\[LessEqual]", 
                    "2"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", 
                    RowBox[{"-", "2"}]}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "2"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "2"}], "\[LessEqual]", "x", "\[LessEqual]", 
                    RowBox[{"-", 
                    SqrtBox["2"]}]}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SqrtBox["2"], "\[LessEqual]", "x", "\[LessEqual]", "2"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", 
                    SqrtBox["2"]}], "\[LessEqual]", "x", "\[LessEqual]", 
                    SqrtBox["2"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "8"], "-", 
                    SuperscriptBox["x", "4"]}], "<", "0"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "<", "x", "<", "0"}], 
                  TraditionalForm]]], " e per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "5"], "-", 
                    SuperscriptBox["x", "4"], "+", "x", "-", "1"}], ">", 
                    "0"}], TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "<", "x", "<", "1"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Il sistema: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                    GridBox[{{
                    RowBox[{
                    RowBox[{"x", "+", 
                    RowBox[{"3", "y"}]}], "=", "5"}]}, {
                    RowBox[{
                    RowBox[{
                    RowBox[{"2", "x"}], "-", "y"}], "=", "3"}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}], 
                  TraditionalForm]]], " \[EGrave] soddisfatto:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "2"}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "1"}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", "2"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    FractionBox["1", "2"]}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", 
                    FractionBox["1", "3"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], " ed ", 
               Cell[
                BoxData[
                 FormBox["y", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], " e di ", 
               Cell[
                BoxData[
                 FormBox["y", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Il sistema: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    RowBox[{"2", "x"}], "+", 
                    RowBox[{"4", "y"}]}], "=", "1"}]}, {
                    RowBox[{
                    RowBox[{
                    RowBox[{"3", "x"}], "+", 
                    RowBox[{"6", "y"}]}], "=", "2"}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}], 
                  TraditionalForm]]], " \[EGrave] soddisfatto:"}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], " e di ", 
               Cell[
                BoxData[
                 FormBox["y", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "3"}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", 
                    FractionBox["1", "6"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    FractionBox["1", "3"]}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", 
                    FractionBox["1", "4"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni valore di ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]], " ed ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per due valori di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], " e di ", 
               Cell[
                BoxData[
                 FormBox["y", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Il sistema: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    RowBox[{"2", "x"}], "+", "y"}], "=", "0"}]}, {
                    RowBox[{
                    RowBox[{
                    RowBox[{"8", "x"}], "+", 
                    RowBox[{"4", "y"}]}], "=", "0"}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}], 
                  TraditionalForm]]], " \[EGrave] soddisfatto:"}]], 
            DisplayForm[
             RowBox[{"per infiniti valori di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], " e di ", 
               Cell[
                BoxData[
                 FormBox["y", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], " e di ", 
               Cell[
                BoxData[
                 FormBox["y", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"solo per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "0"}], TraditionalForm]]], ", ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni valore di ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]], " ed ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per due valori di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], " e di ", 
               Cell[
                BoxData[
                 FormBox["y", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Il sistema: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                    GridBox[{{
                    RowBox[{
                    RowBox[{"x", "+", "z"}], "=", "1"}]}, {
                    RowBox[{
                    RowBox[{"x", "-", "y"}], "=", "2"}]}, {
                    RowBox[{
                    RowBox[{"x", "+", "y", "+", "z"}], "=", "0"}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}], 
                  TraditionalForm]]], " ammette:"}]], 
            DisplayForm["una sola soluzione"], 
            DisplayForm["infinite soluzioni"], 
            DisplayForm["nessuna soluzione"], 
            DisplayForm["solo la soluzione nulla"], 
            DisplayForm["tre soluzioni distinte"]}, {
            DisplayForm[
             RowBox[{"Il sistema: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    RowBox[{"3", "x"}], "+", 
                    RowBox[{"2", "z"}]}], "=", "5"}]}, {
                    RowBox[{
                    RowBox[{
                    RowBox[{"3", "x"}], "+", 
                    RowBox[{"2", "z"}]}], "=", "2"}]}, {
                    RowBox[{
                    RowBox[{"x", "-", "y", "-", "z"}], "=", "0"}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}], 
                  TraditionalForm]]], "  ammette:"}]], 
            DisplayForm["nessuna soluzione"], 
            DisplayForm["infinite soluzioni"], 
            DisplayForm["una sola soluzione"], 
            DisplayForm["solo la soluzione nulla"], 
            DisplayForm["tre soluzioni distinte"]}, {
            DisplayForm[
             RowBox[{"Il sistema: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    RowBox[{"2", "x"}], "+", 
                    RowBox[{"4", "y"}], "+", 
                    RowBox[{"2", "z"}]}], "=", "0"}]}, {
                    RowBox[{
                    RowBox[{"x", "-", "z"}], "=", "0"}]}, {
                    RowBox[{
                    RowBox[{"x", "+", 
                    RowBox[{"2", "y"}], "+", "z"}], "=", "0"}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}], 
                  TraditionalForm]]], "   ammette:"}]], 
            DisplayForm["infinite soluzioni"], 
            DisplayForm["nessuna soluzione"], 
            DisplayForm["una sola soluzione"], 
            DisplayForm["solo la soluzione nulla"], 
            DisplayForm["tre soluzioni distinte"]}}, $CellContext`arg2 = {{
            DisplayForm[
             RowBox[{"Il sistema: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "2"], "-", "4"}], ">", "0"}]}, {
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "2"], "-", 
                    RowBox[{"4", "x"}], "+", "3"}], "<", "0"}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}], 
                  TraditionalForm]]], "   \[EGrave] soddisfatto:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"2", "<", "x", "<", "3"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "2"}], "<", "x", "<", "1"}], 
                  TraditionalForm]]], " e per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"2", "<", "x", "<", "3"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", 
                    RowBox[{"-", "2"}]}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "3"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni valore di ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Il sistema: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "4"], "+", 
                    RowBox[{"9", 
                    SuperscriptBox["x", "2"]}]}], ">", "0"}]}, {
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "2"], "-", "x", "-", "2"}], "<", 
                    "0"}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}], 
                  TraditionalForm]]], "    \[EGrave] soddisfatto:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "<", "x", "<", "0"}], 
                  TraditionalForm]]], ", oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "2"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "<", "x", "<", "2"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "2"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Il sistema: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    StyleBox["{", SpanMaxSize -> DirectedInfinity[1]], 
                    GridBox[{{
                    RowBox[{
                    FractionBox[
                    RowBox[{"x", "+", "1"}], 
                    RowBox[{"x", "-", "1"}]], "<", "0"}]}, {
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "4"], "+", 
                    RowBox[{"3", 
                    SuperscriptBox["x", "2"]}]}], "\[LessEqual]", "0"}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}], 
                  TraditionalForm]]], "     \[EGrave] soddisfatto:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "<", "x", "<", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "<", "x", "<", 
                    SqrtBox["3"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Le soluzioni della disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox["1", 
                    RowBox[{
                    RowBox[{"2", "x"}], "-", "1"}]], "<", 
                    FractionBox["1", 
                    SuperscriptBox["x", "2"]]}], TraditionalForm]]], 
               " sono:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "0"}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", 
                    FractionBox["1", "2"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"x", "<", 
               FractionBox["1", "2"]}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[NotEqual]", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"solo per valori negativi di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Le soluzioni della disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox["2", "x"], "<", 
                    FractionBox["1", 
                    RowBox[{"x", "-", "2"}]]}], TraditionalForm]]], 
               " sono:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "0"}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"2", "<", "x", "<", "4"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"x", "<", "4"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", 
                    FractionBox["5", "2"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "2"}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox["2", 
                    RowBox[{"x", "+", "6"}]], "<", 
                    FractionBox["1", 
                    RowBox[{"x", "-", "1"}]]}], TraditionalForm]]], 
               " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", 
                    RowBox[{"-", "6"}]}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"1", "<", "x", "<", "8"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "8"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "1"}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "8"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"1", "<", "x", "<", "8"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", 
                    RowBox[{"-", "6"}]}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox["x", 
                    RowBox[{
                    SuperscriptBox["x", "2"], "-", "1"}]], "<", 
                    FractionBox["1", "x"]}], TraditionalForm]]], 
               " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"-", "1"}], "<", "x", "<", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox[
                 "x", TraditionalForm]]]}]]}}, \
$CellContext`EquazioniDisequazioniIrrazionali = {{
            DisplayForm[
             RowBox[{"L'equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SqrtBox[
                    RowBox[{
                    RowBox[{"2", 
                    SuperscriptBox["x", "2"]}], "-", "2"}]], "=", 
                    RowBox[{"x", "-", "1"}]}], TraditionalForm]]], " ha:"}]], 
            DisplayForm["una sola soluzione reale"], 
            DisplayForm["due soluzioni reali"], 
            DisplayForm["nessuna soluzione reale"], 
            DisplayForm["una soluzione reale ed una complessa"], 
            DisplayForm["quattro soluzioni reali"]}, {
            DisplayForm[
             RowBox[{"L'equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SqrtBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"x", "-", "2"}], ")"}], "2"]], "=", 
                    RowBox[{"3", "-", 
                    RowBox[{"2", "x"}]}]}], TraditionalForm]]], 
               " \[EGrave] soddisfatta per:"}]], 
            DisplayForm[
             RowBox[{"x", "=", "1"}]], 
            DisplayForm[
             RowBox[{"x", "=", 
               FractionBox["5", "3"]}]], 
            DisplayForm[
             RowBox[{"per nessun ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    RowBox[{"\[PlusMinus]", 
                    FractionBox["5", "3"]}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    RowBox[{"\[PlusMinus]", "1"}]}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"x", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", "1"}]]}], "\[LessEqual]", 
                    "0"}], TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", "0"}], TraditionalForm]]], 
               " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", "1"}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SqrtBox[
                    RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", "x", ")"}]}]], "+", "1"}], ")"}]}], ">", 
                    "0"}], TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "10"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "10"}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SqrtBox["x"], "\[LessEqual]", "x"}], TraditionalForm]]], 
               " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "0"}], TraditionalForm]]], " e per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "0"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", "1"}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"x", "-", 
                    SqrtBox["x"], "-", "2"}], "<", "0"}], TraditionalForm]]], 
               " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "\[LessEqual]", "x", "<", "4"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "4"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "4"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "4"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"1", "<", "x", "<", "2"}], 
                  TraditionalForm]]]}]]}}, \
$CellContext`EquazioniDisequazioniEsponenzialiLogaritmiche = {{
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["6", "x"], "-", 
                    SuperscriptBox["3", 
                    RowBox[{"2", "x"}]]}], "<", "0"}], TraditionalForm]]], 
               " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "x"], "-", 
                    SuperscriptBox["2", 
                    RowBox[{"x", "+", "1"}]], "+", "1"}], "\[LessEqual]", 
                    "0"}], TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", "x"}]], "-", 
                    SuperscriptBox["\[ExponentialE]", "x"], "-", "2"}], 
                    "\[LessEqual]", "0"}], TraditionalForm]]], 
               " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[LessEqual]", 
                    RowBox[{"log", " ", "2"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"log", 
                    RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}]}], "\[LessEqual]", "x", 
                    "\[LessEqual]", 
                    RowBox[{"log", " ", "2"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", 
                    RowBox[{"log", " ", "2"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", 
                    RowBox[{"log", " ", "2"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "0"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{
                    SubsuperscriptBox["log", "10", "2"], 
                    RowBox[{"(", "x", ")"}]}], "+", 
                    RowBox[{"2", 
                    RowBox[{
                    SubscriptBox["log", "10"], 
                    RowBox[{"(", "x", ")"}]}]}], "+", "2"}], "\[LessEqual]", 
                    "0"}], TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"solo per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
            "non ha significato perch\[EAcute] il logaritmo \[EGrave] sempre \
positivo"]}}, $CellContext`Euclidea = {{
            DisplayForm[
            "La sfera inscritta in un cubo il cui lato misura 10 cm ha un \
volume pari a:"], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox[
                   RowBox[{"500", " ", "\[Pi]"}], "3"], TraditionalForm]]], 
               " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "3"], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox[
                   RowBox[{"250", " ", "\[Pi]"}], "3"], TraditionalForm]]], 
               " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "3"], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"100", "\[Pi]"}], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "3"], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox[
                   RowBox[{"125", " ", "\[Pi]"}], "3"], TraditionalForm]]], 
               " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "3"], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox[
                   RowBox[{"4000", " ", "\[Pi]"}], "3"], TraditionalForm]]], 
               " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "3"], TraditionalForm]]]}]]}, {
            DisplayForm[
            "Un solido \[EGrave] costituito da un cubo il cui lato misura 10 \
cm e da un secondo cubo di lato 3 cm poggiato al centro della base superiore \
del primo cubo. La superficie di tale solido \[EGrave] uguale a:"], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["636", TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "2"], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["654", TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "2"], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["436", TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "2"], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["527", TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "2"], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["563", TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "2"], TraditionalForm]]]}]]}, {
            DisplayForm[
             
             RowBox[{"La lunghezza della diagonale di un cubo il cui lato \
misura ", 
               Cell[
                BoxData[
                 FormBox[
                  SqrtBox[
                   FractionBox["2", "3"]], TraditionalForm]]], 
               " cm \[EGrave] uguale a:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  SqrtBox["2"], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  SqrtBox[
                   FractionBox["2", "3"]], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  SqrtBox["3"], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["1", 
                   SqrtBox["3"]], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["1", 
                   SqrtBox["2"]], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]]}, {
            DisplayForm[
             
             RowBox[{"Il lato di un cubo circoscritto ad una sfera il cui \
volume \[EGrave] di ", "36 \[Pi]", " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "3"], TraditionalForm]]], 
               ", misura:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["6", TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["3", TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["9", TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox[
                   RowBox[{" ", "\[Pi]"}], "3"], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["2", "\[Pi]"], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]]}, {
            DisplayForm[
            "Raddoppiando l'altezza di un cono circolare di base assegnata, \
il suo volume:"], 
            DisplayForm["raddoppia"], 
            DisplayForm["triplica"], 
            DisplayForm["dimezza"], 
            DisplayForm["nessuna delle risposte \[EGrave] corretta"], 
            DisplayForm["i dati sono insufficienti per rispondere"]}, {
            DisplayForm[
             RowBox[{"Un cilindro ha un volume pari a ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"18", "\[Pi]"}], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "3"], TraditionalForm]]], 
               " ed una superficie laterale pari a ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"12", "\[Pi]"}], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox[
                  SuperscriptBox["cm", "2"], TraditionalForm]]], 
               "; la sua altezza \[EGrave] uguale a:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["2", TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"3 ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  SqrtBox["3"], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["6", TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  SqrtBox["2"], TraditionalForm]]], " ", 
               Cell[
                BoxData[
                 FormBox["cm", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Siano ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "1"], TraditionalForm]]], 
               " ed ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "2"], TraditionalForm]]], 
               " due superfici sferiche dello spazio euclideo, di raggio \
uguale a 1 e aventi per centro, rispettivamente, i punti ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", 
                    RowBox[{"(", 
                    RowBox[{"1", ",", "2", ",", "1"}], ")"}]}], 
                  TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"B", "=", 
                    RowBox[{"(", 
                    RowBox[{"2", ",", "3", ",", "2"}], ")"}]}], 
                  TraditionalForm]]], "; allora:"}]], 
            DisplayForm[
             RowBox[{"l'intersezione di ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "1"], TraditionalForm]]], 
               " ed ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "2"], TraditionalForm]]], 
               " \[EGrave] una circonferenza "}]], 
            DisplayForm[
             RowBox[{"l'intersezione di ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "1"], TraditionalForm]]], 
               " ed ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "2"], TraditionalForm]]], 
               " \[EGrave] l'insieme vuoto"}]], 
            DisplayForm[
             RowBox[{"l'intersezione di ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "1"], TraditionalForm]]], 
               " ed ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "2"], TraditionalForm]]], 
               " \[EGrave] un punto"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "1"], TraditionalForm]]], 
               " \[EGrave] contenuta in ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "2"], TraditionalForm]]], 
               " "}]], 
            DisplayForm[
             RowBox[{"l'intersezione di ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "1"], TraditionalForm]]], 
               " ed ", 
               Cell[
                BoxData[
                 FormBox[
                  SubscriptBox["\[ScriptCapitalS]", "2"], TraditionalForm]]], 
               " \[EGrave] una sfera "}]]}, {
            DisplayForm[
            "Il perimetro di un triangolo equilatero inscritto nella \
circonferenza unitaria \[EGrave] uguale a:"], 
            DisplayForm[
             RowBox[{"3", 
               SqrtBox["3"]}]], 
            DisplayForm[
             RowBox[{"3", 
               SqrtBox["2"]}]], 
            DisplayForm[
             SqrtBox["6"]], 
            DisplayForm["3"], 
            DisplayForm[
             FractionBox["3", 
              SqrtBox["2"]]]}, {
            DisplayForm[
             
             RowBox[{"Si consideri un quadrato circoscritto ad una \
circonferenza di raggio ", 
               Cell[
                BoxData[
                 FormBox["r", TraditionalForm]]], ", e sia ", 
               Cell[
                BoxData[
                 FormBox["a", TraditionalForm]]], 
               " la misura dell'area della parte di quadrato esterna alla \
circonferenza. Allora:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["a", TraditionalForm]]], 
               " \[EGrave] maggiore dell'area di un quarto di cerchio"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["a", TraditionalForm]]], 
               " \[EGrave] uguale all'area di un quarto di quadrato"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["a", TraditionalForm]]], 
               " \[EGrave] maggiore all'area del semicerchio"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["a", TraditionalForm]]], 
               " \[EGrave] uguale al diametro della circonferenza"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox["a", TraditionalForm]]], 
               " \[EGrave] minore dell'area di un quarto di cerchio"}]]}, {
            DisplayForm[
             RowBox[{"Due circonferenze di raggio ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"1", " ", "cm"}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"2", " ", "cm"}], TraditionalForm]]], 
               " si intersecano in due punti ", 
               Cell[
                BoxData[
                 FormBox["P", TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox["Q", TraditionalForm]]], " che distano tra loro ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"1", " ", "cm"}], TraditionalForm]]], 
               ". Allora la distanza tra i loro centri \[EGrave] uguale a: \
"}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                SqrtBox["3"], "2"], 
               RowBox[{"(", 
                 RowBox[{
                   SqrtBox["5"], "+", "1"}], ")"}]}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                SqrtBox["3"], "2"], 
               RowBox[{"(", 
                 RowBox[{
                   SqrtBox["5"], "-", "1"}], ")"}]}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                SqrtBox["5"], "4"], 
               RowBox[{"(", 
                 RowBox[{
                   SqrtBox["3"], "+", "1"}], ")"}]}]], 
            DisplayForm[
             FractionBox[
              SqrtBox["5"], "3"]], 
            DisplayForm[
             FractionBox[
              RowBox[{
                SqrtBox["3"], "+", "1"}], 
              SqrtBox["5"]]]}, {
            DisplayForm[
             RowBox[{"Un cono alto ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"8", "cm"}], TraditionalForm]]], 
               " ha per base un cerchio di raggio ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"6", " ", "cm"}], TraditionalForm]]], 
               "; la sua superficie laterale \[EGrave] uguale a:"}]], 
            DisplayForm[
             RowBox[{"60", "\[Pi]", " ", 
               SuperscriptBox["cm", "2"]}]], 
            DisplayForm[
             RowBox[{"48", "\[Pi]", " ", 
               SuperscriptBox["cm", "2"]}]], 
            DisplayForm[
             RowBox[{"144", "\[Pi]", " ", 
               SuperscriptBox["cm", "2"]}]], 
            DisplayForm[
             RowBox[{"96", "\[Pi]", " ", 
               SuperscriptBox["cm", "2"]}]], 
            DisplayForm[
             RowBox[{"54", "\[Pi]", " ", 
               SuperscriptBox["cm", "2"]}]]}, {
            DisplayForm[
             RowBox[{"La base ", 
               Cell[
                BoxData[
                 FormBox["AB", TraditionalForm]]], 
               " di un triangolo isoscele ", 
               Cell[
                BoxData[
                 FormBox["ABC", TraditionalForm]]], 
               " misura 2 cm, e ciascuno degli altri due lati 10 cm. Detta ", 
               Cell[
                BoxData[
                 FormBox["H", TraditionalForm]]], 
               " l'intersezione della perpendicolare dal punto ", 
               Cell[
                BoxData[
                 FormBox["A", TraditionalForm]]], " al lato ", 
               Cell[
                BoxData[
                 FormBox["BC", TraditionalForm]]], 
               ", il perimetro del triangolo ", 
               Cell[
                BoxData[
                 FormBox["ABH", TraditionalForm]]], 
               " \[EGrave] uguale a: "}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"11", "+", 
                  SqrtBox["99"]}], "5"], " ", "cm"}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"5", "+", 
                  SqrtBox["5"]}], "2"], " ", "cm"}]], 
            DisplayForm[
             RowBox[{"5", 
               SqrtBox[
                RowBox[{"2"}]], " ", "cm"}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"2", "+", 
                  SqrtBox["2"]}], "3"], " ", "cm"}]], 
            DisplayForm[
             RowBox[{
               FractionBox[
                RowBox[{"3", "+", 
                  SqrtBox["73"]}], "5"], " ", "cm"}]]}}, $CellContext`arg3 = {{
            DisplayForm[
            "Quale delle seguenti uguaglianze \[EGrave] corretta?"], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 RowBox[{
                   SuperscriptBox["sin", "4"], "x"}], "+", 
                 RowBox[{
                   SuperscriptBox["cos", "4"], "x"}], "+", 
                 RowBox[{
                   FractionBox["1", "2"], 
                   RowBox[{
                    SuperscriptBox["sin", "2"], 
                    RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}]}]}], "=", "1"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 RowBox[{
                   SuperscriptBox["sin", "4"], "x"}], "+", 
                 RowBox[{
                   SuperscriptBox["cos", "4"], "x"}], "+", 
                 RowBox[{
                   FractionBox["1", "2"], 
                   RowBox[{
                    SuperscriptBox["sin", "2"], 
                    RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}]}]}], "=", 
               RowBox[{"1", "+", 
                 RowBox[{
                   FractionBox["1", "2"], 
                   RowBox[{
                    SuperscriptBox["sin", "2"], 
                    RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}]}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 RowBox[{
                   SuperscriptBox["sin", "4"], "x"}], "+", 
                 RowBox[{
                   SuperscriptBox["cos", "4"], "x"}], "+", 
                 RowBox[{
                   FractionBox["1", "2"], 
                   RowBox[{
                    SuperscriptBox["sin", "2"], 
                    RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}]}]}], "=", 
               "\[IndentingNewLine]", 
               RowBox[{"=", 
                 RowBox[{
                   RowBox[{
                    SuperscriptBox["sin", "4"], "x"}], "+", 
                   RowBox[{
                    SuperscriptBox["cos", "4"], "x"}], "+", 
                   RowBox[{"2", 
                    SuperscriptBox["sin", "2"], "x"}]}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 RowBox[{
                   SuperscriptBox["sin", "4"], "x"}], "+", 
                 RowBox[{
                   SuperscriptBox["cos", "4"], "x"}], "+", 
                 RowBox[{
                   FractionBox["1", "2"], 
                   RowBox[{
                    SuperscriptBox["sin", "2"], 
                    RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}]}]}], "=", 
               RowBox[{"1", "+", 
                 RowBox[{"2", 
                   SuperscriptBox["sin", "2"], "x"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{
                 RowBox[{
                   SuperscriptBox["sin", "4"], "x"}], "+", 
                 RowBox[{
                   SuperscriptBox["cos", "4"], "x"}], "+", 
                 RowBox[{
                   FractionBox["1", "2"], 
                   RowBox[{
                    SuperscriptBox["sin", "2"], 
                    RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}]}]}], "=", 
               "\[IndentingNewLine]", 
               RowBox[{"=", 
                 RowBox[{
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{
                    SuperscriptBox["cos", "2"], 
                    RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}]}], "+", 
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{
                    SuperscriptBox["sin", "2"], 
                    RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}]}]}]}]}]]}, {
            DisplayForm[
             
             RowBox[{"Quale delle seguenti uguaglianze \[EGrave] vera per \
ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]], "?"}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"sin", 
                 RowBox[{"(", 
                   RowBox[{"cos", " ", "x"}], ")"}]}], "=", 
               RowBox[{"sin", 
                 RowBox[{"(", 
                   RowBox[{"cos", 
                    RowBox[{"(", 
                    RowBox[{"-", "x"}], ")"}]}], ")"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"sin", 
                 RowBox[{"(", 
                   RowBox[{"cos", " ", "x"}], ")"}]}], "=", 
               RowBox[{"-", 
                 RowBox[{"sin", 
                   RowBox[{"(", 
                    RowBox[{"cos", 
                    RowBox[{"(", 
                    RowBox[{"-", "x"}], ")"}]}], ")"}]}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"sin", 
                 RowBox[{"(", 
                   RowBox[{"cos", " ", "x"}], ")"}]}], "=", 
               RowBox[{"cos", 
                 RowBox[{"(", 
                   RowBox[{"sin", 
                    RowBox[{"(", "x", ")"}]}], ")"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"sin", 
                 RowBox[{"(", 
                   RowBox[{"cos", " ", "x"}], ")"}]}], "=", 
               RowBox[{"cos", 
                 RowBox[{"(", 
                   RowBox[{"sin", 
                    RowBox[{"(", 
                    RowBox[{"-", "x"}], ")"}]}], ")"}]}]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"sin", 
                 RowBox[{"(", 
                   RowBox[{"cos", " ", "x"}], ")"}]}], "=", 
               RowBox[{"-", 
                 RowBox[{"sin", 
                   RowBox[{"(", 
                    RowBox[{"cos", " ", "x"}], ")"}]}]}]}]]}, {
            DisplayForm[
            "Quale delle seguenti uguaglianze \[EGrave] corretta?"], 
            DisplayForm[
             RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", 
                    RowBox[{"sin", 
                    RowBox[{"(", 
                    FractionBox["x", "2"], ")"}]}]}], ")"}], "2"], "=", 
               RowBox[{"2", "-", 
                 RowBox[{"2", "cos", " ", "x"}]}]}]], 
            DisplayForm[
             RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", 
                    RowBox[{"sin", 
                    RowBox[{"(", 
                    FractionBox["x", "2"], ")"}]}]}], ")"}], "2"], "=", 
               RowBox[{"1", "-", 
                 RowBox[{
                   SuperscriptBox["cos", "2"], " ", "x"}]}]}]], 
            DisplayForm[
             RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", 
                    RowBox[{"sin", 
                    RowBox[{"(", 
                    FractionBox["x", "2"], ")"}]}]}], ")"}], "2"], "=", 
               RowBox[{"4", 
                 RowBox[{"sin", 
                   RowBox[{"(", 
                    FractionBox[
                    SuperscriptBox["x", "2"], "4"], ")"}]}]}]}]], 
            DisplayForm[
             RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", 
                    RowBox[{"sin", 
                    RowBox[{"(", 
                    FractionBox["x", "2"], ")"}]}]}], ")"}], "2"], "=", 
               RowBox[{"4", 
                 RowBox[{
                   SuperscriptBox["sin", "2"], 
                   RowBox[{"(", "x", ")"}]}], " ", 
                 RowBox[{
                   SuperscriptBox["cos", "2"], 
                   RowBox[{"(", "x", ")"}]}]}]}]], 
            DisplayForm[
             RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"2", 
                    RowBox[{"sin", 
                    RowBox[{"(", 
                    FractionBox["x", "2"], ")"}]}]}], ")"}], "2"], "=", 
               RowBox[{
                 RowBox[{
                   SuperscriptBox["cos", "2"], "x"}], "-", 
                 RowBox[{
                   SuperscriptBox["sin", "2"], " ", "x"}]}]}]]}, {
            DisplayForm[
             RowBox[{"La retta di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{
                    SqrtBox["3"], "x"}], "-", 
                    RowBox[{"3", "y"}], "+", "2"}], "=", "0"}], 
                  TraditionalForm]]], " forma con l'asse ", 
               Cell[
                BoxData[
                 FormBox["x", TraditionalForm]]], " un angolo che misura:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["\[Pi]", "6"], TraditionalForm]]], 
               " radianti"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["\[Pi]", "3"], TraditionalForm]]], 
               " radianti"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["\[Pi]", "2"], TraditionalForm]]], 
               " radianti"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"-", 
                    FractionBox["\[Pi]", "6"]}], TraditionalForm]]], 
               " radianti"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["\[Pi]", "4"], TraditionalForm]]], 
               " radianti"}]]}, {
            DisplayForm["Gli angoli di un triangolo equilatero misurano:"], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["\[Pi]", "3"], TraditionalForm]]], 
               " radianti"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["\[Pi]", "6"], TraditionalForm]]], 
               " radianti"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["\[Pi]", "2"], TraditionalForm]]], 
               " radianti"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox[
                   RowBox[{"3", "\[Pi]"}], "2"], TraditionalForm]]], 
               " radianti"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  FractionBox["\[Pi]", "4"], TraditionalForm]]], 
               " radianti"}]]}, {
            DisplayForm[
             RowBox[{"Il numero: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"sin", 
                    RowBox[{"(", 
                    SqrtBox["2"], ")"}]}], "+", 
                    RowBox[{"cos", 
                    RowBox[{"(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"2", 
                    SqrtBox["2"]}], "+", "\[Pi]"}], "2"], ")"}]}]}], 
                  TraditionalForm]]], " \[EGrave] uguale a:"}]], 
            DisplayForm["0"], 
            DisplayForm["1"], 
            DisplayForm[
             RowBox[{
               RowBox[{"sin", 
                 RowBox[{"(", 
                   SqrtBox["2"], ")"}]}], "+", 
               FractionBox[
                RowBox[{"cos", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", 
                    SqrtBox["2"]}], "+", "\[Pi]"}], ")"}]}], "2"]}]], 
            DisplayForm[
             RowBox[{
               RowBox[{"sin", 
                 RowBox[{"(", 
                   SqrtBox["2"], ")"}]}], "+", 
               FractionBox[
                RowBox[{"cos", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", 
                    SqrtBox["2"]}], "+", "\[Pi]"}], ")"}]}], 
                RowBox[{"cos", " ", "2"}]]}]], 
            DisplayForm[
             FractionBox["1", "2"]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"sin", " ", "x"}], ">", 
                    FractionBox["1", "2"]}], TraditionalForm]]], 
               " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    FractionBox["\[Pi]", "6"], "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}], "<", "x", "<", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"5", "\[Pi]"}], "6"], "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox["\[Pi]", "6"], "<", "x", "<", 
                    FractionBox[
                    RowBox[{"5", "\[Pi]"}], "6"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    FractionBox["\[Pi]", "3"], "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}], "<", "x", "<", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"2", "\[Pi]"}], "3"], "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    FractionBox["\[Pi]", "4"], "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}], "<", "x", "<", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"3", "\[Pi]"}], "4"], "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", 
                    RowBox[{"arcsin", 
                    RowBox[{"(", 
                    FractionBox["1", "2"], ")"}]}]}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["tan", "2"], "x"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SqrtBox["3"]}], ")"}], "tan", " ", "x"}], "+", 
                    SqrtBox["3"]}], "\[LessEqual]", "0"}], TraditionalForm]]],
                " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    FractionBox["\[Pi]", "4"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}], "\[LessEqual]", "x", 
                    "\[LessEqual]", 
                    RowBox[{
                    FractionBox["\[Pi]", "3"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "\[LessEqual]", "x", 
                    "\[LessEqual]", 
                    FractionBox["\[Pi]", "3"]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    FractionBox["\[Pi]", "3"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}], "\[LessEqual]", "x", 
                    "\[LessEqual]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"2", "\[Pi]"}], "3"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    FractionBox["\[Pi]", "2"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}], "\[LessEqual]", "x", 
                    "\[LessEqual]", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"3", "\[Pi]"}], "2"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}], "<", "x", "<", 
                    RowBox[{
                    FractionBox["\[Pi]", "2"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"L'equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox[
                    RowBox[{"sin", 
                    RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}], "2"], "=", 
                    FractionBox["1", "2"]}], TraditionalForm]]], 
               " \[EGrave] soddisfatta per:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    RowBox[{
                    FractionBox["\[Pi]", "4"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    RowBox[{
                    FractionBox["\[Pi]", "6"], "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"5", "\[Pi]"}], "6"], "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    RowBox[{
                    FractionBox["\[Pi]", "3"], "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"5", "\[Pi]"}], "3"], "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    RowBox[{
                    FractionBox["\[Pi]", "3"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    RowBox[{
                    FractionBox["\[Pi]", "6"], "+", 
                    RowBox[{"k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"L'equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"cos", " ", "x"}], "=", 
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", "1"}]}], 
                  TraditionalForm]]], " ha:"}]], 
            DisplayForm["una sola soluzione"], 
            DisplayForm["infinite soluzioni"], 
            DisplayForm["nessuna soluzione"], 
            DisplayForm["due soluzioni"], 
            DisplayForm["\[EGrave] priva di significato"]}, {
            DisplayForm[
             RowBox[{"Nell'intervallo ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"[", 
                    RowBox[{"0", ",", 
                    RowBox[{"360", "\[Degree]"}]}], "]"}], TraditionalForm]]],
                ", l'equazione goniometrica ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"sin", 
                    RowBox[{"(", 
                    RowBox[{"2", "x"}], ")"}]}], "=", 
                    RowBox[{"cos", 
                    RowBox[{"(", 
                    RowBox[{"45", "\[Degree]"}], ")"}]}]}], 
                  TraditionalForm]]], " ammette:"}]], 
            DisplayForm["quattro soluzioni distinte"], 
            DisplayForm["due coppie di soluzioni coincidenti"], 
            DisplayForm["due sole soluzioni"], 
            DisplayForm["infinite soluzioni"], 
            DisplayForm["nessuna soluzione"]}, {
            DisplayForm[
             RowBox[{"L'equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    FractionBox[
                    RowBox[{"2", 
                    RowBox[{
                    SuperscriptBox["cos", "2"], 
                    RowBox[{"(", 
                    RowBox[{"x", "/", "2"}], ")"}]}]}], 
                    RowBox[{"1", "+", 
                    RowBox[{"cos", " ", "x"}]}]], "=", "1"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[NotEqual]", 
                    RowBox[{"\[Pi]", "+", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", 
                    RowBox[{"[", 
                    RowBox[{"0", ",", 
                    RowBox[{"2", "\[Pi]"}]}], "]"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"x", "\[Element]"}], "]"}], "0"}], ",", 
                    RowBox[{"\[Pi]", "["}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[NotEqual]", 
                    RowBox[{"2", "k", " ", "\[Pi]"}]}], TraditionalForm]]], 
               ", con ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
                  TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"L'equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"tan", " ", "x"}], "=", 
                    SuperscriptBox["3", 
                    SqrtBox["2"]]}], TraditionalForm]]], " ammette:"}]], 
            DisplayForm["infinite soluzioni"], 
            DisplayForm["nessuna soluzione"], 
            DisplayForm["una sola soluzione"], 
            DisplayForm["solo soluzioni complesse"], 
            DisplayForm["due soluzioni"]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SqrtBox[
                    RowBox[{"log", " ", "x"}]], "+", "2", "-", 
                    RowBox[{"log", " ", "x"}]}], "\[GreaterEqual]", "0"}], 
                  TraditionalForm]]], " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"1", "\[LessEqual]", "x", "\[LessEqual]", 
                    SuperscriptBox["\[ExponentialE]", "4"]}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                   "\[ExponentialE]", "\[LessEqual]", "x", "\[LessEqual]", 
                    SuperscriptBox["\[ExponentialE]", "4"]}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "\[LessEqual]", "\[ExponentialE]"}], 
                  TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", 
                    SuperscriptBox["\[ExponentialE]", "4"]}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[GreaterEqual]", "1"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "0"}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La disequazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["4", "x"], "-", 
                    SuperscriptBox["2", "x"]}]], ">", " ", 
                    SuperscriptBox["2", 
                    RowBox[{"x", "-", 
                    FractionBox["1", "2"]}]]}], TraditionalForm]]], 
               " \[EGrave] soddisfatta:"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"0", "<", "x", "<", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "<", "0"}], TraditionalForm]]], " oppure ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", ">", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ogni ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]]}}, $CellContext`AnaliticaRette = {{
            DisplayForm[
             
             RowBox[{"Nel piano cartesiano si consideri l'insieme \
\[ScriptCapitalR] di tutte le rette di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", 
                    RowBox[{"h", " ", "y"}]}], TraditionalForm]]], 
               ", al variare di ", 
               Cell[
                BoxData[
                 FormBox["h", TraditionalForm]]], " in ", 
               Cell[
                BoxData[
                 FormBox["\[DoubleStruckCapitalR]", TraditionalForm]]], 
               "; allora:"}]], 
            DisplayForm[
            "\[ScriptCapitalR] rappresenta l'intero fascio di rette per \
l'origine tranne una sola"], 
            DisplayForm[
            "\[ScriptCapitalR] rappresenta l'intero fascio di rette per \
l'origine"], 
            DisplayForm[
            "\[ScriptCapitalR] rappresenta un insieme di rette non passanti \
per l'origine"], 
            DisplayForm[
            "\[ScriptCapitalR] rappresenta un insieme finito di rette \
passanti per l'origine"], 
            DisplayForm[
            "\[ScriptCapitalR] rappresenta una sola retta passante per \
l'origine"]}, {
            DisplayForm[
             RowBox[{"Per quali valori del parametro ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]], " la retta di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", 
                    RowBox[{
                    RowBox[{
                    FractionBox[
                    RowBox[{"2", "k"}], 
                    RowBox[{
                    SuperscriptBox["k", "2"], "+", "1"}]], "x"}], "+", 
                    "k"}]}], TraditionalForm]]], 
               " \[EGrave] perpendicolare alla bisettrice del secondo e \
quarto quadrante?"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", 
                    RowBox[{"\[PlusMinus]", "1"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["k", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", 
                    FractionBox["1", "2"]}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Per quali valori del parametro ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]], " il punto ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"P", "=", 
                    RowBox[{"(", 
                    RowBox[{"k", ",", "k"}], ")"}]}], TraditionalForm]]], 
               " ha una distanza uguale ad 1 dalla retta di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", "2"}], TraditionalForm]]], "?"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", "1"}], TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", "3"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", "2"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"La distanza del punto ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"P", "=", 
                    RowBox[{"(", 
                    RowBox[{"3", ",", "2"}], ")"}]}], TraditionalForm]]], 
               " dalla retta ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", 
                    RowBox[{"x", "+", "2"}]}], TraditionalForm]]], 
               ", \[EGrave]:"}]], 
            DisplayForm[
             FractionBox["3", 
              SqrtBox["2"]]], 
            DisplayForm[
             FractionBox[
              SqrtBox["2"], "2"]], 
            DisplayForm[
             FractionBox[
              SqrtBox["3"], "2"]], 
            DisplayForm["2"], 
            DisplayForm["1"]}, {
            DisplayForm[
             RowBox[{"Le rette ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    RowBox[{"2", "x"}], "-", "y", "+", "3"}], "=", "0"}], 
                  TraditionalForm]]], " e ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"x", "+", 
                    RowBox[{"2", "y"}], "-", "2"}], "=", "0"}], 
                  TraditionalForm]]], " sono:"}]], 
            DisplayForm["perpendicolari"], 
            DisplayForm["parallele"], 
            DisplayForm["coincidenti"], 
            DisplayForm["sghembe"], 
            DisplayForm["nessuna delle altre risposte \[EGrave] esatta"]}, {
            DisplayForm[
             RowBox[{"La retta passante per i due punti ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"P", "=", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4"}], ",", "0"}], ")"}]}], 
                  TraditionalForm]]], ", ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"Q", "=", 
                    RowBox[{"(", 
                    RowBox[{"5", ",", "6"}], ")"}]}], TraditionalForm]]], 
               " e quella di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", 
                    RowBox[{"2", "x"}]}], TraditionalForm]]], ":"}]], 
            DisplayForm[
             RowBox[{"si intersecano nel punto di coordinate ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"(", 
                    RowBox[{"2", ",", "4"}], ")"}], TraditionalForm]]]}]], 
            DisplayForm["sono parallele"], 
            DisplayForm["sono coincidenti"], 
            DisplayForm[
             RowBox[{"si intersecano nel punto di coordinate ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"(", 
                    RowBox[{"4", ",", "2"}], ")"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"si intersecano nel punto di coordinate ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"(", 
                    RowBox[{"6", ",", "3"}], ")"}], 
                  TraditionalForm]]]}]]}}, $CellContext`Analitica = {{
            DisplayForm[
             RowBox[{"Si consideri la circonferenza di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", 
                    RowBox[{"2", "x"}], "+", 
                    SuperscriptBox["y", "2"]}], "=", "3"}], 
                  TraditionalForm]]], " e il punto ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", 
                    RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}]}], TraditionalForm]]], 
               "; quale delle seguenti affermazioni \[EGrave] corretta?"}]], 
            DisplayForm[
             RowBox[{" ", 
               Cell[
                BoxData[
                 FormBox["A", TraditionalForm]]], 
               " \[EGrave] interno alla circonferenza"}]], 
            DisplayForm[
             RowBox[{" ", 
               Cell[
                BoxData[
                 FormBox["A", TraditionalForm]]], 
               " \[EGrave] esterno alla circonferenza"}]], 
            DisplayForm[
             RowBox[{" ", 
               Cell[
                BoxData[
                 FormBox["A", TraditionalForm]]], 
               " appartiene alla circonferenza"}]], 
            DisplayForm[
             RowBox[{" ", 
               Cell[
                BoxData[
                 FormBox["A", TraditionalForm]]], 
               " \[EGrave] il centro della circonferenza"}]], 
            DisplayForm[
             RowBox[{"La circonferenza \[EGrave] tangente in ", 
               Cell[
                BoxData[
                 FormBox["A", TraditionalForm]]], " all'asse ", 
               Cell[
                BoxData[
                 FormBox["y", TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"Per quali valori di ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]], " la circonferenza di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "2"], "-", 
                    RowBox[{"2", "k", " ", "x"}], "+", 
                    SuperscriptBox["y", "2"]}], "=", 
                    RowBox[{"4", "-", 
                    SuperscriptBox["k", "2"]}]}], TraditionalForm]]], 
               " ha come centro il punto ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"A", "=", 
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}]}], TraditionalForm]]], 
               "?"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", ">", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", 
                    RowBox[{"\[PlusMinus]", "1"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox["k", TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "=", "2"}], TraditionalForm]]]}]]}, {
            DisplayForm[
             
             RowBox[{"Le equazioni delle rette tangenti alla circonferenza \
\[ScriptCapitalC]: ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"x", "-", "3"}], ")"}], "2"], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"y", "-", "1"}], ")"}], "2"]}], "=", "4"}], 
                  TraditionalForm]]], " per il punto ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"P", "=", 
                    RowBox[{"(", 
                    RowBox[{"5", ",", "3"}], ")"}]}], TraditionalForm]]], 
               " sono:"}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "5"}], TraditionalForm]]], ", ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", "3"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "3"}], TraditionalForm]]], ", ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", "5"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"y", "-", "3"}], "=", 
                    RowBox[{"2", 
                    RowBox[{"(", 
                    RowBox[{"x", "-", "5"}], ")"}]}]}], TraditionalForm]]], 
               ", ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"y", "-", "3"}], "=", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"x", "-", "5"}], ")"}]}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "1"}], TraditionalForm]]], ", ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"y", "=", 
                    RowBox[{"-", "1"}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"y", "-", "3"}], "=", 
                    RowBox[{"7", 
                    RowBox[{"(", 
                    RowBox[{"x", "-", "5"}], ")"}]}]}], TraditionalForm]]], 
               ", ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"y", "-", "3"}], "=", 
                    RowBox[{"x", "-", "5"}]}], TraditionalForm]]]}]]}, {
            DisplayForm[
             RowBox[{"L'insieme dei punti ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"P", "=", 
                    RowBox[{"(", 
                    RowBox[{"x", ",", "y"}], ")"}]}], TraditionalForm]]], 
               " del piano cartesiano tali che ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", 
                    SuperscriptBox["y", "2"], "+", 
                    RowBox[{"4", " ", "x"}], "-", 
                    RowBox[{"2", " ", "y"}], "+", "6"}], "=", "0"}], 
                  TraditionalForm]]], " \[EGrave]:"}]], 
            DisplayForm["L'insieme vuoto"], 
            DisplayForm["una circonferenza"], 
            DisplayForm["un insieme ridotto ad un solo punto"], 
            DisplayForm["l'unione di due rette"], 
            DisplayForm["l'unione di una circonferenza e di una retta"]}, {
            DisplayForm[
             
             RowBox[{"Quale delle seguenti rette \[EGrave] tangente alla \
circonferenza di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox["x", "2"], "+", 
                    SuperscriptBox["y", "2"], "+", 
                    RowBox[{"2", "x"}]}], "=", "0"}], TraditionalForm]]], 
               "?"}]], 
            DisplayForm[
             RowBox[{"y", "=", 
               RowBox[{"x", "+", "1", "+", 
                 SqrtBox["2"]}]}]], 
            DisplayForm[
             RowBox[{"y", "=", 
               RowBox[{"10", "x"}]}]], 
            DisplayForm[
             RowBox[{"y", "=", 
               RowBox[{"x", "+", "1"}]}]], 
            DisplayForm[
             RowBox[{"y", "=", 
               RowBox[{"x", "+", "2"}]}]], 
            DisplayForm[
             RowBox[{"y", "=", 
               RowBox[{"x", "+", 
                 SqrtBox["3"]}]}]]}, {
            DisplayForm[
             RowBox[{"Per quali valori del parametro ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]], " la circonferenza di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"x", "-", "k"}], ")"}], "2"], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"y", "-", "k"}], ")"}], "2"]}], "=", "1"}], 
                  TraditionalForm]]], " interseca la retta di equazione ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"x", "=", "2"}], TraditionalForm]]], "?"}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"1", "\[LessEqual]", "k", "\[LessEqual]", "3"}], 
                  TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", ">", "1"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{
                    RowBox[{"2", "-", 
                    SqrtBox["2"]}], "\[LessEqual]", "k", "\[LessEqual]", 
                    RowBox[{"2", "+", 
                    SqrtBox["2"]}]}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", ">", "0"}], TraditionalForm]]]}]], 
            DisplayForm[
             RowBox[{"per nessun valore di ", 
               Cell[
                BoxData[
                 FormBox[
                  RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalR]"}], 
                  TraditionalForm]]]}]]}}, 
         Attributes[$CellContext`lista1random$611] = {Temporary}, 
         Attributes[$CellContext`ordinerisposterandom$611] = {
          Temporary}, $CellContext`ordinerisposterandom$611 = "", 
         Attributes[$CellContext`listarandomconordinerisposterandom$611] = {
          Temporary}, 
         Attributes[$CellContext`ControlliQuesito$611] = {
          Temporary}, $CellContext`ControlliQuesito$611[
           Pattern[$CellContext`n, 
            Blank[]], 
           Pattern[$CellContext`x, 
            Blank[]], 
           Pattern[$CellContext`c, 
            Blank[]]] := {
           Style[
            Row[{"Quesito ", $CellContext`n}], Bold], 
           Row[{
             Style["\[Checkmark]", FontColor -> Dynamic[
                Part[$CellContext`c, $CellContext`n, 1]], Bold, FontSize -> 
              14], 
             Spacer[10], 
             RadioButton[$CellContext`x, 1], 
             Spacer[10], "A)"}], 
           Row[{
             Style["\[Checkmark]", FontColor -> Dynamic[
                Part[$CellContext`c, $CellContext`n, 2]], Bold, FontSize -> 
              14], 
             Spacer[10], 
             RadioButton[$CellContext`x, 2], 
             Spacer[10], "B)"}], 
           Row[{
             Style["\[Checkmark]", FontColor -> Dynamic[
                Part[$CellContext`c, $CellContext`n, 3]], Bold, FontSize -> 
              14], 
             Spacer[10], 
             RadioButton[$CellContext`x, 3], 
             Spacer[10], "C)"}], 
           Row[{
             Style["\[Checkmark]", FontColor -> Dynamic[
                Part[$CellContext`c, $CellContext`n, 4]], Bold, FontSize -> 
              14], 
             Spacer[10], 
             RadioButton[$CellContext`x, 4], 
             Spacer[10], "D)"}], 
           Row[{
             Style["\[Checkmark]", FontColor -> Dynamic[
                Part[$CellContext`c, $CellContext`n, 5]], Bold, FontSize -> 
              14], 
             Spacer[10], 
             RadioButton[$CellContext`x, 5], 
             Spacer[10], "E)"}]}, 
         Attributes[$CellContext`X$611] = {
          Temporary}}; ($CellContext`display$611 = 
         ""; $CellContext`punteggio$611 = 0)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Closed]]
}, Closed]]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{1392, 950},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`Apply[FEPrivate`If[
   FEPrivate`SameQ[
    FEPrivate`Head[#], List], 
   FEPrivate`Join[#2, #], 
   FEPrivate`Join[#2, {#}]]& , {{
    Cell[
     BoxData[
      RowBox[{
        StyleBox["Vai a:", FontFamily -> Times], 
        ButtonBox[
         TooltipBox["1", "Logica-Insiemi"], Appearance -> Automatic, 
         ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:logica", All, CellTags]; SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["2", "Insiemi numerici"], Appearance -> Automatic, 
         ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:insieminumerici", All, CellTags]; 
          SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["3", "Algebra"], Appearance -> Automatic, 
         ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:algebra", All, CellTags]; SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["4", "Progressioni"], Appearance -> Automatic, 
         ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:progressioni", All, CellTags]; 
          SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["5", "Disequazioni razionali"], Appearance -> Automatic, 
         ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:disequazionirazionali", All, CellTags]; 
          SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["6", "Potenze, esponenziali e logaritmi"], Appearance -> 
         Automatic, ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:valoreassolutologaritmi", All, CellTags]; 
          SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["7", "Disequazioni irrazionali"], Appearance -> Automatic,
          ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:disequazioniirrazionali", All, CellTags]; 
          SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["8", "Geometria Euclidea nel piano"], Appearance -> 
         Automatic, ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:euclideapiano", All, CellTags]; 
          SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["9", "Geometria Euclidea nello spazio"], Appearance -> 
         Automatic, ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:euclideaspazio", All, CellTags]; 
          SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["10", "Trigonometria"], Appearance -> Automatic, 
         ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:trig1", All, CellTags]; SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["11", "Disequazioni trigonometriche"], Appearance -> 
         Automatic, ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:trig2", All, CellTags]; SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["12", "Geometria Analitica"], Appearance -> Automatic, 
         ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:analitica", All, CellTags]; SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["13", "Indici"], Appearance -> Automatic, 
         ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:indici", All, CellTags]; SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], "       ", 
        ButtonBox[
         TooltipBox["Esercitatore", "Esercitatore virtuale"], Appearance -> 
         Automatic, ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:domandeorale", All, CellTags]; 
          SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
         TooltipBox["Quiz", "Simulazione quiz"], Appearance -> Automatic, 
         ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; NotebookFind[
            SelectedNotebook[], "cap:quizfinale", All, CellTags]; 
          SelectionMove[
            SelectedNotebook[], All, CellGroup]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]; Null), ImageSize -> All,
          BaseStyle -> {FontFamily -> "Times"}], "       ", 
        ButtonBox[
         TooltipBox[
         "\[FilledUpTriangle]\[FilledUpTriangle]", "Comprimi tutto"], 
         Appearance -> Automatic, ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]; SelectionMove[
            SelectedNotebook[], Before, Notebook]), ImageSize -> Automatic], 
        ButtonBox[
         TooltipBox[
         "\[FilledDownTriangle]\[FilledDownTriangle]", "Espandi tutto"], 
         Appearance -> Automatic, ButtonFunction :> (SelectionMove[
            SelectedNotebook[], Before, Notebook, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectAll"]]; FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]), ImageSize -> 
         Automatic], 
        ButtonBox[
         TooltipBox["\[FilledUpTriangle]", "Comprimi paragrafo"], Appearance -> 
         Automatic, ButtonFunction :> (SelectionMove[
            SelectedNotebook[], All, CellGroup, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectionCloseAllGroups"]]), ImageSize -> 
         Automatic], 
        ButtonBox[
         TooltipBox["\[FilledDownTriangle]", "Espandi paragrafo"], Appearance -> 
         Automatic, ButtonFunction :> (SelectionMove[
            SelectedNotebook[], All, CellGroup, AutoScroll -> False]; 
          FrontEndExecute[
            FrontEndToken["SelectionOpenAllGroups"]]), ImageSize -> 
         Automatic], "       ", 
        ButtonBox[
        "Simboli", Appearance -> Automatic, ButtonFunction :> NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               StyleBox[
                TemplateBox[{
                  TagBox[
                   GridBox[{{
                    StyleBox["\"Logica\"", FontWeight -> Bold], 
                    "\[SpanFromLeft]"}, {"\"\[Not]\"", "\"Negazione\""}, {
                    "\"\[Wedge]\"", "\"Congiunzione\""}, {
                    "\"\[Vee]\"", "\"Disgiunzione\""}, {
                    "\"\[DoubleRightArrow]\"", "\"Implicazione\""}, {
                    "\"\\!\\(\\*SubscriptBox[\\(\[ForAll]\\), \\(x \[Element] \
A\\)]\\) : p(x)\"", "\"Per ogni\""}, {
                    "\"\\!\\(\\*SubscriptBox[\\(\[Exists]\\), \\(x \[Element] \
A\\)]\\)\[SuchThat]'p(x)\"", "\"Esiste\""}, {
                    "\"\[Exists]\\!\\(\\*SubscriptBox[\\(|\\), \\(x \
\[Element] A\\)]\\)\[SuchThat]'p(x)\"", "\"Esiste uno ed un solo\""}, {
                    "\"\[DoubleStruckCapitalN]\"", "\"Interi naturali\""}, {
                    "\"\[DoubleStruckCapitalZ]\"", "\"Interi relativi\""}, {
                    "\"\[DoubleStruckCapitalQ]\"", "\"Numeri razionali\""}, {
                    "\"\[DoubleStruckCapitalR]\"", "\"Numeri reali\""}}, 
                    AutoDelete -> False, 
                    GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Grid"], 
                  TagBox[
                   GridBox[{{
                    StyleBox["\"Insiemi\"", FontWeight -> Bold], 
                    "\[SpanFromLeft]"}, {
                    "\"\[Element]\"", "\"Appartiene\""}, {
                    "\"\[NotElement]\"", "\"Non appartiene\""}, {
                    "\"\[EmptySet]\"", "\"Insieme vuoto\""}, {
                    "\"\[Subset]\"", "\"Sottoinsieme\""}, {
                    "\"\[Union]\"", "\"Unione\""}, {
                    "\"\[Intersection]\"", "\"Intersezione\""}, {
                    "\"\\\\\"", "\"Differenza\""}, {
                    "\"\\!\\(\\*SubscriptBox[\\(C\\), \\(A\\)]\\) (B)\"", 
                    "\"Complementare\""}, {
                    "\"\[Times]\"", "\"Prodotto cartesiano\""}, {
                    "\"\[ScriptCapitalP](A)\"", "\"Insieme delle parti\""}, {
                    "\"f:E\[Rule]F\"", "\"Funzione di E in F\""}, {
                    "\"f(E)\"", "\"Codominio\""}, {
                    "\"\\!\\(\\*SubscriptBox[\\(f\\), \
\\(\\(|\\)\\(A\\)\\)]\\)\"", "\"Restrizione\""}, {
                    "\"\\!\\(\\*SubscriptBox[\\(f\\), \\(#\\)]\\)\"", 
                    "\"Ridotta\""}, {
                    "\"\\!\\(\\*SuperscriptBox[\\(f\\), \\(-1\\)]\\)\"", 
                    "\"Inversa\""}, {
                    "\"g\[SmallCircle]f\"", "\"Funzione composta\""}}, 
                    AutoDelete -> False, 
                    GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Grid"], 
                  TagBox[
                   GridBox[{{
                    StyleBox["\"Funzioni\"", FontWeight -> Bold], 
                    "\[SpanFromLeft]"}, {
                    "\"\[LeftBracketingBar]x\[RightBracketingBar]\"", 
                    "\"Valore assoluto\""}, {
                    "\"\\!\\(\\*SuperscriptBox[\\(\[ExponentialE]\\), \
\\(x\\)]\\)\"", "\"Funzione esponenziale\""}, {
                    "\"log x\"", "\"Logaritmo in base \[ExponentialE]\""}, {
                    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(a\\)]\\)x\"", 
                    "\"Logaritmo in base a\""}, {
                    "\"sin x\"", "\"Funzione seno\""}, {
                    "\"cos x\"", "\"Funzione coseno\""}, {
                    "\"tan x\"", "\"Funzione tangente\""}, {
                    "\"cot x\"", "\"Funzione cotangente\""}, {
                    "\"arcsin x\"", "\"Funzione arcoseno\""}, {
                    "\"arccos x\"", "\"Funzione arcocoseno\""}, {
                    "\"arctan x\"", "\"Funzione arcotangente\""}}, AutoDelete -> 
                    False, GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Grid"], 
                  TagBox[
                   GridBox[{{
                    StyleBox["\"Vari\"", FontWeight -> Bold], 
                    "\[SpanFromLeft]"}, {
                    "\"\[CapitalDelta]\"", "\"Discriminante\""}, {
                    "\"\[ExponentialE]\"", "\"Numero di Nepero\""}, {
                    "\"det(A)\"", "\"Determinante\""}, {
                    "\"d(P,Q)\"", "\"Distanza\""}}, AutoDelete -> False, 
                    GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Grid"]}, "Row", 
                 DisplayFunction -> (
                  RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3,
                     "\[InvisibleSpace]", #4}]& ), 
                 InterpretationFunction -> (RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                FontFamily -> Times, FontSize -> 10]], "Output"]}, 
            ScrollingOptions -> {
             "HorizontalScrollRange" -> Automatic, "JumpScrolling" -> False, 
              "PagewiseDisplay" -> False, "PagewiseScrolling" -> False, 
              "RealTimeScrolling" -> True, "ScrollUndo" -> True, 
              "SpeedParameters" -> {2., 0.1, 1., 0.4}, "VerticalScrollRange" -> 
              Automatic}, 
            WindowElements -> {
             "HorizontalScrollBar", "VerticalScrollBar", "MenuBar", 
              "MagnificationPopUp"}, WindowSize -> {1600, 200}, 
            WindowMargins -> {{0, Inherited}, {Inherited, 0}}, 
            StyleDefinitions -> "Default.nb"]], ImageSize -> Automatic, 
         BaseStyle -> {FontFamily -> "Times"}], 
        ButtonBox[
        "Info", Appearance -> Automatic, ButtonFunction :> NotebookPut[
           Notebook[{
             Cell[
             "Versione del 18 aprile 2013", "Text", FontWeight -> "Bold", 
              CellFrame -> True]}, WindowSize -> {500, 100}]], ImageSize -> 
         Automatic, BaseStyle -> {FontFamily -> "Times"}]}]], "Text1", 
     Background -> RGBColor[0.901961, 0.901961, 0], 
     CellMargins -> {{0, Automatic}, {0, 0}}, 
     CellFrameMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 0}, {0, 0}}]}, 
   FEPrivate`If[
    FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], 
    FEPrivate`Join[{
      Cell[
       BoxData[
        GraphicsBox[
         RasterBox[CompressedData["
1:eJztXXdYFNfaz3O/f+79vudek3vTLKBIEaQpTRC7BgtqLCTWGxNjYsFookE0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          "], {{0, 0}, {557, 41}}, {0, 255}, ColorFunction -> RGBColor], 
         ImageSize -> {557, 41}, PlotRange -> {{0, 557}, {0, 41}}]], 
       "DockedCell", Background -> GrayLevel[0.866682], 
       CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
       RGBColor[0.690074, 0.12871, 0.194598], 
       CellMargins -> {{0, 0}, {-3, 0}}, CellFrameMargins -> 0, ContextMenu -> 
       None, ComponentwiseContextMenu -> {}], 
      Cell[
       BoxData[
        GridBox[{{
           GraphicsBox[
            RasterBox[CompressedData["
1:eJztWl1Ik1EYFrqNEoLMbHPmNkRrEhJERj93ra4cJvbDRIsyMk1pc03tTL1w
aD+LfkQIJBkR/dBFdtHFDLywCykqoqgLIYRu6jbb8me933e+HT/P2fZN+sZ0
vg9n43zfec973nPe57zvOWNFDS2OhnU5OTlG+LyBj1S/ikAgEAgEAoFAIBAI
xEpFMBh8jUgPYG0z7d7MAOYedm/Bko4Ca5tp92YGSCokle5AUiGpdAeSCkml
O0RS/R1tjEajUIHvyIhdehPyLNZjrVSAgT5CK1Tmf32e+/qcdYEy+/4+vKTd
oQJN89PjojbaHcrCzE8qn0RGfIxrEjcF0SomD49hYqDDUUSGKtUKWRMYz42L
pFJDg1RPamGdlRWGuuDi2Yl+WHkoiy72W6jjgFeSm/wWKEAScCvtCxWpSzxt
1FPU9dJ76Lt8UnEmcVMQrWImUQE6nKJB7sgUKpb4LcpEtHiFpEpEKim2TI8n
IhXv4pAHXCAJEAPIq7d5JFAOYYEGKHEstTbQAJKSx+XH5ZKKE+CmIFq1ZC/E
SBVXoboJyMliKZKKgyapwLlK1ohHKgpYYfGRbnNpg4c8dP3prtckFQ0gUm5K
miKpVZxnRZP4KcSziiU1bjhOobpJ2TtIqnhITipYZ7byydJfoDzMpT9ZWMo1
EHbgBBLyhOWzlmakUtKQnB/VuUYkFbWNjZXIJHEKnFVL0t+IXSQVU4iRKkUk
JxVzhJI7hirpDpXOGzJ5eFLFvMNORxAlaJZhmtmZStQGAvSQA/FECSksH/kt
VLMyokw5qHDOFU3ipiBaxZmtTSo8U2lBI1LF/BWNXZ0Y1LckLo9IqQdYIWdA
9T0uvPT2J2qjrUr2lGMRSzrq4eiIVIxFGC5bMZO4KYhWcWYnSn8gv3j7k+vJ
GbVaSNXt9fo6O/XVib9Tpa+sClLdvtB0q+WSvjqRVGucVA/q6p9V1+irE0m1
xkk1cuLk2O49+upEUq1xUg1X14yZraSrS0ed+H+q9GFV/J+qx25/u9U40Nqa
aUMQ2YMrFRWf8g0vDh9JvUvgYjPR+8KIyA5AyiNeb1Pe5ql840xxSV97eyq9
Hp1y3nE602waYoXC19GRqInIGHC57lY53Lm53/O2RQ3Fr6qqNXUG609/LLX1
ulOiHyL74D/XeLPxvPiexHDtsuulyexbv2GqwLRgNP8xl/W7XAQE1IUQ1nHw
zNl5o2XYoc09RLbC5/E8te26V9+gfskY5SPkuss1abLc2Ljpm9E8Z7FFt++c
POroJoQWn1wotQAPj9XMFZp/m6y9bndGpoNYCZBikbNuoqBwsPY4IxIrQJu+
trYf5pLRfOOXotJw6d7Zsv0LtkOPzzb1ENKjolagueVD5YGodUfEZH2372Cm
p4X4X/wDFcRtOg==
             "], {{0, 0}, {199, 30}}, {0, 255}, ColorFunction -> RGBColor], 
            ImageSize -> {199, 30}, PlotRange -> {{0, 199}, {0, 30}}], 
           ButtonBox[
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztlDFuhFAMRJHS5w45Re6RI+wFcoOUtNtR0lJSUlNSUtNS0m9JXjTKaPQh
UfpgCeT1n2+Px15ebu9vt6eqqp55Xnm+/I/L/p+1bbtt277vvJumIcKbnwWs
73vBsHVdE1bXNQ55Ho8HMOEd3L9tWRZ+6tRBrrjEMAwigHO/37M6SII40zRB
Q7QLkpQWjKOu63RqGHHVIoOYYAR16oucinYGxUo2jqMIzPNMnpQRPF2nMkeS
cCBDXsm7ZNZp6oZRS3wsIBFNIYM2iY8gYmJA8imqawHcOAKqio4KSp4O7Qjp
K1nOUygasaG2hoKSaud3krkArggZzyhhTohP3Uz7E0mNu9g98oj26exOSTon
fRUtn8IUJL+W80gyuz6OW3mgrSXXEv5dSaRTaRz9KQpY/knxtVomKdFQxvFT
JZFR6pFBJWT5tbEvR9+H3F6S+GOSMC+DTHtrHYyh32Qu855cdhn2CUundjY=

              "], {{0, 0}, {55, 14}}, {0, 255}, ColorFunction -> RGBColor], 
             ImageSize -> {55, 14}, PlotRange -> {{0, 55}, {0, 14}}], 
            ButtonData -> {
              URL["http://store.wolfram.com/view/app/playerpro/"], None}, 
            ButtonNote -> "http://store.wolfram.com/view/app/playerpro/"], 
           GraphicsBox[
            
            RasterBox[{{{132, 132, 132}, {156, 155, 155}}, {{138, 137, 137}, {
             171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 
             137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{
             138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 
             169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {
             171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 
             137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{
             138, 137, 137}, {171, 169, 169}}, {{135, 135, 135}, {167, 166, 
             166}}}, {{0, 0}, {2, 14}}, {0, 255}, ColorFunction -> RGBColor], 
            ImageSize -> {2, 14}, PlotRange -> {{0, 2}, {0, 14}}], 
           ButtonBox[
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztlSGSg2AMhTuzfu+wB1qzR+gF9gbIWhwSW4lEV1ZWYyvxSPZb3vAmDdDq
zpCZdvKH5CUvfwhfx9+f48fhcPjk983vXy922eU9paqqcRx9HGcZhiE+PZ1O
KHVd24KOgt0WFKLQ27ZdJrper0JGcS5CVqs6n89yRpGl73tZBK6kkvv97kCe
ChOlLEvbVW2kiYPoxKcYRdwWld00jS2EcFSFMYXCqbOcBJzL5aJcxK7SFEFB
GQFn8AWupPUkMRfIJEK53W5d1z2hGVP7yohVbfanWoxAJQTfeywbT1+xK9mi
GQGTj8FT0uRAN3Tdjl3SlNANP5WoabIIRP+x52ojLEgXs8fxs7+R1cCXNFH6
SVJhKZwx0+BxBZ7nraGNpBSrEFlA1khgRDcCRg1navIWTeVKPVmliaeaL+c4
tCmcknRHfjtWaS6HNtYmC1wYjGJ+6eKjJcficWgVssz1nGbabFtD682gZaIO
MHXqkq/vyW3GFaQXliNuOhbz9lOHU3a6SrhWkCmnXC9pUoPBt1aQpquYrtJt
0f6Pazkd497W1MkSlxierkrrN254iz8oHqS0ByzxGzfOHx2yq9plYSl8l13e
Xf4ArlmHrg==
              "], {{0, 0}, {77, 14}}, {0, 255}, ColorFunction -> RGBColor], 
             ImageSize -> {77, 14}, PlotRange -> {{0, 77}, {0, 14}}], 
            ButtonData -> {
              URL[
              "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"], None}, ButtonNote -> 
            "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"]}}, ColumnsEqual -> False, 
         GridBoxAlignment -> {
          "Columns" -> {{Center}}, "Rows" -> {{Center}}}]], "DockedCell", 
       Background -> GrayLevel[0.494118], CellFrame -> {{0, 0}, {4, 0}}, 
       CellFrameColor -> RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 
       0, CellFrameMargins -> {{0, 0}, {0, -1}}, ContextMenu -> None, 
       ComponentwiseContextMenu -> {}, 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            NotebookLocate[#2]}]& ), Appearance -> None, ButtonFrame -> None, 
         Evaluator -> None, Method -> "Queued"}]}, 
     FEPrivate`If[
      FEPrivate`SameQ[
       FrontEnd`CurrentValue[
        FrontEnd`EvaluationNotebook[], ScreenStyleEnvironment], 
       "SlideShow"], {Inherited}, {}]], Inherited]}],
DefaultNewCellStyle->"Text1",
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Section1"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
       True, CellMargins -> {{25, Inherited}, {5, 5}}, PageBreakAbove -> True,
        CellFrameLabels -> {{
          Cell[
           TextData[{
             CounterBox["Section1"], ".   "}], CellMargins -> 0, 
           CellFrame -> {{0, 0}, {0, 0}}, CellFrameMargins -> 1, Background -> 
           RGBColor[0, 0.5, 0.5], LineSpacing -> {1.35, 0}], None}, {
         None, None}}, CounterIncrements -> {Section1}, 
       CounterAssignments -> {{"Subsection1", 0}, {"Subsubsection1", 0}, {
         "Subsubsubsection1", 0}, {"Numero", 0}}, MenuPosition -> 100, 
       MenuCommandKey -> "1", FontFamily -> "Times", FontSize -> 20, 
       FontWeight -> "Bold", Background -> RGBColor[0, 0.5, 0.5]], 
      Cell[
       StyleData["Section1", "Printout"], ShowGroupOpener -> False, 
       PageBreakAbove -> True, CellFrameLabels -> {{
          Cell[
           TextData[{
             CounterBox["Section1"], ".   "}], CellMargins -> 0, 
           CellFrame -> {{0, 0}, {0, 0}}, CellFrameMargins -> 1, Background -> 
           None, LineSpacing -> {1.35, 0}], None}, {None, None}}, FontSize -> 
       20, Background -> None]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsection1"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
       None, ShowGroupOpener -> True, 
       CellMargins -> {{25, Inherited}, {5, 5}}, CellFrameLabels -> {{
          Cell[
           TextData[{
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".     "}], CellMargins -> 0, 
           CellFrame -> {{0, 0}, {0, 0}}, CellFrameMargins -> 0, Background -> 
           RGBColor[0.37, 0.62, 0.63], LineSpacing -> {1.8, 0}], None}, {
         None, None}}, CounterIncrements -> {Subsection1}, 
       CounterAssignments -> {{"Subsubsection1", 0}, {
         "Subsubsubsection1", 0}}, MenuPosition -> 200, MenuCommandKey -> "2",
        FontFamily -> "Times", FontSize -> 16, FontWeight -> "Bold", 
       Background -> RGBColor[0.37, 0.62, 0.63]], 
      Cell[
       StyleData["Subsection1", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> False, CellFrameLabels -> {{
          Cell[
           TextData[{
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".     "}], CellMargins -> 0, 
           CellFrame -> {{0, 0}, {0, 0}}, CellFrameMargins -> 0, Background -> 
           None, LineSpacing -> {1.8, 0}], None}, {None, None}}, FontSize -> 
       18, Background -> None]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsection1"], CellDingbat -> None, ShowGroupOpener -> 
       True, CellMargins -> {{25, Inherited}, {5, 5}}, CellFrameLabels -> {{
          Cell[
           TextData[{
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], ".       "}], 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> 
           RGBColor[0, 0.81, 0.82], LineSpacing -> {2, 0}], None}, {
         None, None}}, CounterIncrements -> {Subsubsection1}, 
       CounterAssignments -> {{"Subsubsubsection1", 0}}, MenuPosition -> 300, 
       MenuCommandKey -> "3", FontFamily -> "Times", FontSize -> 14, 
       FontWeight -> "Bold", Background -> RGBColor[0, 0.81, 0.82]], 
      Cell[
       StyleData["Subsubsection1", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> False, CellFrameLabels -> {{
          Cell[
           TextData[{
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], ".       "}], 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> None, 
           LineSpacing -> {2, 0}], None}, {None, None}}, FontSize -> 16, 
       Background -> None]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Text1"], CellMargins -> {{27, Inherited}, {2, 2}}, 
       InputAutoReplacements -> {"TeX" -> FormBox[
           StyleBox[
            RowBox[{"T", 
              AdjustmentBox[
              "E", BoxMargins -> {{-0.3, 0}, {0, 0}}, BoxBaselineShift -> 
               0.5], "X"}], SingleLetterItalics -> False], TraditionalForm], 
         "LaTeX" -> FormBox[
           StyleBox[
            RowBox[{"L", 
              StyleBox[
               AdjustmentBox[
               "A", BoxMargins -> {{-0.5, -0.3}, {0, 0}}, 
                BoxBaselineShift -> -0.4], FontSize -> Smaller], "T", 
              AdjustmentBox[
              "E", BoxMargins -> {{-0.3, 0}, {0, 0}}, BoxBaselineShift -> 
               0.5], "X"}], SingleLetterItalics -> False], TraditionalForm], 
         "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
         "Mathematica", "gridMathematica" -> FormBox[
           RowBox[{"grid", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
         "webMathematica" -> FormBox[
           RowBox[{"web", 
             AdjustmentBox[
              StyleBox["Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], ParentList}, 
       TextJustification -> 1., Hyphenation -> False, LineSpacing -> {1, 3}, 
       CounterIncrements -> "Text", MenuPosition -> 400, MenuCommandKey -> 
       "4"], 
      Cell[
       StyleData["Text1", "Printout"], TextJustification -> 1., Hyphenation -> 
       False]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TextDisplay"], TextAlignment -> Center, MenuPosition -> 500,
        MenuCommandKey -> "5", FontFamily -> Times, 
       UnderoverscriptBoxOptions -> {LimitsPositioning -> False}, 
       UnderscriptBoxOptions -> {LimitsPositioning -> False}], 
      Cell[
       StyleData["TextDisplay", "Printout"]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TextDisplayNum"], CellMargins -> {{2, 35}, {2, 2}}, 
       CellFrameLabels -> {{None, 
          Cell[
           TextData[{
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"], " "}], CellMargins -> {{1, 1}, {1, 1}}, 
           CellFrame -> {{0, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> None, 
           LineSpacing -> {1, 3}]}, {None, None}}, TextAlignment -> Center, 
       CounterIncrements -> "Numero", MenuPosition -> 500, MenuCommandKey -> 
       "5", UnderoverscriptBoxOptions -> {LimitsPositioning -> False}, 
       UnderscriptBoxOptions -> {LimitsPositioning -> False}], 
      Cell[
       StyleData["TextDisplayNum", "Printout"]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Definizione"], CellFrame -> {{0, 0}, {0, 0}}, 
       ShowGroupOpener -> True, CellMargins -> {{24, 0}, {0, 0}}, 
       PageBreakBelow -> False, CellFrameMargins -> 0, CellFrameLabels -> {{
          Cell[
           TextData[{"Definizione ", 
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"], ".          "}], 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{3, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> 
           RGBColor[0.94, 0.9, 0.55], LineSpacing -> {1, 0}], None}, {
         None, None}}, CellFrameLabelMargins -> 0, CounterIncrements -> 
       "Numero", MenuPosition -> 600, MenuCommandKey -> "6", FontFamily -> 
       "Times", FontSize -> 12, FontWeight -> "Bold", Background -> 
       RGBColor[0.94, 0.9, 0.55]], 
      Cell[
       StyleData["Definizione", "Printout"], CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameLabels -> {{
          Cell[
           TextData[{"Definizione ", 
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"], ".          "}], 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{3, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> None, 
           LineSpacing -> {1, 0}], None}, {None, None}}, Background -> None]},
      Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["DefinizioneTesto"], PageWidth -> WindowWidth, 
       CellFrame -> {{3, 0}, {0, 0}}, ShowGroupOpener -> False, 
       CellMargins -> {{24, 0}, {0, 0}}, CellFrameMargins -> {{1, 0}, {0, 0}},
        TextJustification -> 1., LineSpacing -> {1, 3}, MenuPosition -> 650, 
       MenuCommandKey -> None, FontFamily -> "Times New Roman", FontSize -> 
       12, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
       RGBColor[0.94, 0.9, 0.55]], 
      Cell[
       StyleData["DefinizioneTesto", "Printout"], PageWidth -> PaperWidth, 
       CellFrame -> {{3, 0}, {0, 0}}, CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameMargins -> {{1, 0}, {0, 0}}, TextJustification -> 1., 
       LineSpacing -> {1, 3}, FontFamily -> "Times", FontSize -> 12, 
       FontWeight -> "Plain", FontSlant -> "Plain", Background -> None]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["DefinizioneTestoDis"], CellFrame -> {{3, 0}, {0, 0}}, 
       ShowGroupOpener -> False, CellMargins -> {{24, 0}, {0, 0}}, 
       CellFrameMargins -> {{1, 0}, {0, 0}}, TextAlignment -> Center, 
       TextJustification -> 1., LineSpacing -> {1, 3}, MenuPosition -> 680, 
       MenuCommandKey -> None, FontFamily -> "Times New Roman", FontSize -> 
       12, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
       RGBColor[0.94, 0.9, 0.55], 
       UnderoverscriptBoxOptions -> {LimitsPositioning -> False}, 
       UnderscriptBoxOptions -> {LimitsPositioning -> False}], 
      Cell[
       StyleData["DefinizioneTestoDis", "Printout"], 
       CellMargins -> {{0, 0}, {0, 0}}, Background -> None]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["DefinizioneTestoDisNum"], CellFrame -> {{3, 0}, {0, 0}}, 
       CellMargins -> {{0, 0}, {0, 0}}, CellFrameMargins -> {{1, 0}, {0, 0}}, 
       CellFrameLabels -> {{None, 
          Cell[
           TextData[{
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"]}], LineSpacing -> {1, 0}, 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {5, 0}}, CellFrameLabelMargins -> 0, 
           Background -> None, LineSpacing -> {1, 0}]}, {None, None}}, 
       CellFrameLabelMargins -> 0, TextAlignment -> Center, TextJustification -> 
       1., LineSpacing -> {1, 0}, CounterIncrements -> "Numero", MenuPosition -> 
       700, MenuCommandKey -> None, FontFamily -> "Times", FontSize -> 12, 
       FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
       RGBColor[0.94, 0.9, 0.55]], 
      Cell[
       StyleData["DefinizioneTestoDisNum", "Printout"], 
       CellFrame -> {{3, 0}, {0, 0}}, CellMargins -> {{0, 0}, {0, 0}}, 
       CellFrameMargins -> {{1, 0}, {0, 0}}, CellFrameLabels -> {{None, 
          Cell[
           TextData[{
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"]}], LineSpacing -> {1, 0}, 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {5, 0}}, CellFrameLabelMargins -> 0, 
           Background -> None, LineSpacing -> {1, 0}]}, {None, None}}, 
       CellFrameLabelMargins -> 0, TextAlignment -> Center, TextJustification -> 
       1., LineSpacing -> {1, 0}, CounterIncrements -> "Numero", MenuPosition -> 
       700, MenuCommandKey -> None, FontFamily -> "Times", FontSize -> 12, 
       FontWeight -> "Plain", FontSlant -> "Plain", Background -> None]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Teorema"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
       True, CellMargins -> {{25, Inherited}, {0, 5}}, PageBreakBelow -> 
       False, CellFrameMargins -> 0, CellFrameLabels -> {{
          Cell[
           TextData[{"Teorema ", 
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"], ".          "}], 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{3, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> 
           RGBColor[1., 0.65, 0], LineSpacing -> {1, 0}], None}, {
         None, None}}, CellFrameLabelMargins -> 0, DefaultNewInlineCellStyle -> 
       "InlineCell", LineSpacing -> {1, 0}, CounterIncrements -> "Numero", 
       MenuPosition -> 800, MenuCommandKey -> None, FontFamily -> "Times", 
       FontSize -> 12, FontWeight -> "Bold", Background -> 
       RGBColor[1., 0.65, 0]], 
      Cell[
       StyleData["Teorema", "Printout"], CellFrame -> {{0, 0}, {0, 0}}, 
       ShowGroupOpener -> False, CellMargins -> {{0, Inherited}, {0, 5}}, 
       PageBreakBelow -> False, CellFrameMargins -> 0, CellFrameLabels -> {{
          Cell[
           TextData[{"Teorema ", 
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"], ".          "}], 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{3, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> None, 
           LineSpacing -> {1, 0}], None}, {None, None}}, 
       CellFrameLabelMargins -> 0, DefaultNewInlineCellStyle -> "InlineCell", 
       LineSpacing -> {1, 0}, CounterIncrements -> "Numero", FontFamily -> 
       "Times", FontSize -> 12, FontWeight -> "Bold", Background -> None]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TeoremaTesto"], PageWidth -> WindowWidth, 
       CellFrame -> {{3, 0}, {0, 0}}, ShowGroupOpener -> False, 
       CellMargins -> {{25, Inherited}, {0, 0}}, 
       CellFrameMargins -> {{1, 0}, {0, 0}}, TextJustification -> 1., 
       LineSpacing -> {1, 3}, MenuPosition -> 900, MenuCommandKey -> None, 
       FontFamily -> "Times", FontSize -> 12, FontWeight -> "Plain", 
       FontSlant -> "Plain", Background -> RGBColor[1., 0.65, 0]], 
      Cell[
       StyleData["TeoremaTesto", "Printout"], PageWidth -> PaperWidth, 
       CellFrame -> {{3, 0}, {0, 0}}, CellMargins -> {{0, Inherited}, {0, 0}},
        CellFrameMargins -> {{1, 0}, {0, 0}}, TextJustification -> 1., 
       LineSpacing -> {1, 3}, FontFamily -> "Times", FontSize -> 12, 
       FontWeight -> "Plain", FontSlant -> "Plain", Background -> None]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TeoremaTestoDis"], PageWidth -> WindowWidth, 
       CellFrame -> {{3, 0}, {0, 0}}, 
       CellMargins -> {{25, Inherited}, {0, 0}}, CellOpen -> True, 
       CellFrameMargins -> {{1, 0}, {0, 0}}, TextAlignment -> Center, 
       TextJustification -> 1., LineSpacing -> {1, 3}, MenuPosition -> 950, 
       MenuCommandKey -> "1000", FontFamily -> "Times", FontSize -> 12, 
       FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
       RGBColor[1., 0.65, 0], 
       UnderoverscriptBoxOptions -> {LimitsPositioning -> False}, 
       UnderscriptBoxOptions -> {LimitsPositioning -> False}], 
      Cell[
       StyleData["TeoremaTestoDis", "Printout"], PageWidth -> PaperWidth, 
       CellFrame -> {{3, 0}, {0, 0}}, CellMargins -> {{0, Inherited}, {0, 0}},
        CellFrameMargins -> {{1, 0}, {0, 0}}, TextAlignment -> Center, 
       TextJustification -> 1., LineSpacing -> {1, 3}, DefaultInlineCellStyle -> 
       "DisplayFormula", FontFamily -> "Times", FontSize -> 12, FontWeight -> 
       "Plain", FontSlant -> "Plain", Background -> None]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["DomandaGen"], PageWidth -> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 0}}, ShowSelection -> False, ShowGroupOpener -> 
       False, CellMargins -> {{12, 10}, {0, 0}}, 
       CellElementSpacings -> {
        "ClosedCellHeight" -> 1, "ClosedGroupTopMargin" -> 1}, CellOpen -> 
       False, ConversionRules :> {
        "TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}}, 
       CellFrameMargins -> 0, CellFrameColor -> RGBColor[1, 0, 0], 
       TextAlignment -> Left, TextJustification -> 1, LineSpacing -> {1, 3}, 
       MenuPosition -> 10120, MenuCommandKey -> "10120", FontFamily -> 
       "Times New Roman", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
       "Plain", 
       FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
       FontColor -> RGBColor[1, 0, 0]], 
      Cell[
       StyleData["DomandaGen", "Printout"], MenuPosition -> None]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["RispostaGen"], PageWidth -> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 0}}, ShowSelection -> False, 
       CellMargins -> {{12, 10}, {0, 0}}, 
       CellElementSpacings -> {
        "ClosedCellHeight" -> 1, "ClosedGroupTopMargin" -> 1}, CellOpen -> 
       False, ConversionRules :> {
        "TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}}, 
       CellFrameMargins -> 0, CellFrameColor -> RGBColor[1, 0, 0], 
       TextAlignment -> Left, TextJustification -> 1, LineSpacing -> {1, 3}, 
       MenuPosition -> 10130, MenuCommandKey -> "10130", FontFamily -> 
       "Times New Roman", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
       "Plain", 
       FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
       FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       StyleData["RispostaGen", "Printout"], MenuPosition -> None]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Esempio"], PageWidth -> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> True, 
       CellMargins -> {{26, 0}, {2, 10}}, PageBreakBelow -> False, 
       CellFrameMargins -> 0, CellFrameLabels -> {{
          Cell[
           TextData[{"Esempio ", 
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"], ".          "}], 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> 
           RGBColor[0.2, 0.8, 0.5], LineSpacing -> {1, 0}], None}, {
         None, None}}, CellFrameLabelMargins -> 0, DefaultNewInlineCellStyle -> 
       "InlineCell", LineSpacing -> {1, 0}, CounterIncrements -> "Numero", 
       MenuPosition -> 1100, MenuCommandKey -> None, FontFamily -> "Times", 
       FontSize -> 12, FontWeight -> "Bold", Background -> 
       RGBColor[0.2, 0.8, 0.5]], 
      Cell[
       StyleData["Esempio", "Printout"], PageWidth -> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> False, 
       CellMargins -> {{2, 0}, {0, 0}}, PageBreakBelow -> False, 
       CellFrameMargins -> 0, CellFrameLabels -> {{
          Cell[
           TextData[{"Esempio ", 
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"], ".          "}], 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> None, 
           LineSpacing -> {1, 0}], None}, {None, None}}, 
       CellFrameLabelMargins -> 0, DefaultNewInlineCellStyle -> "InlineCell", 
       LineSpacing -> {1, 0}, CounterIncrements -> "Numero", FontFamily -> 
       "Times", FontSize -> 12, FontWeight -> "Bold", Background -> None]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Esercizio"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
       True, CellMargins -> {{25, Inherited}, {0, 5}}, PageBreakBelow -> 
       False, CellFrameMargins -> 0, CellFrameLabels -> {{
          Cell[
           TextData[{"Esercizio ", 
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"], ".          "}], 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> None, 
           LineSpacing -> {1, 0}], None}, {None, None}}, 
       CellFrameLabelMargins -> 0, DefaultNewInlineCellStyle -> "InlineCell", 
       LineSpacing -> {1, 0}, CounterIncrements -> "Numero", MenuPosition -> 
       1200, MenuCommandKey -> None, FontFamily -> "Times", FontSize -> 12, 
       FontWeight -> "Bold", Background -> None], 
      Cell[
       StyleData["Esercizio", "Printout"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellMargins -> {{20, Inherited}, {0, 5}}, PageBreakBelow -> False, 
       CellFrameMargins -> 0, CellFrameLabels -> {{
          Cell[
           TextData[{"Esercizio ", 
             CounterBox["Section1"], ".", 
             CounterBox["Subsection1"], ".", 
             CounterBox["Subsubsection1"], " - ", 
             CounterBox["Numero"], ".          "}], 
           CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 0}, {0, 0}}, 
           CellFrameMargins -> {{0, 0}, {0, 0}}, Background -> None, 
           LineSpacing -> {1, 0}], None}, {None, None}}, 
       CellFrameLabelMargins -> 0, DefaultNewInlineCellStyle -> "InlineCell", 
       LineSpacing -> {1, 0}, CounterIncrements -> "Numero", FontFamily -> 
       "Times", FontSize -> 12, FontWeight -> "Bold", Background -> None]}, 
     Open]], 
   Cell[
    StyleData["InlineCell"], TextAlignment -> Left, LanguageCategory -> 
    "Formula", ScriptMinSize -> 7, ScriptLevel -> 1, StyleMenuListing -> 
    None], 
   Cell[
    StyleData["InlineCellEditing"], DefaultFormatType -> Standard, FormatType -> 
    StandardForm, StyleMenuListing -> None, Background -> RGBColor[1, 1, 0]], 
   Cell[
    StyleData["TooltipLabel"], CellFrame -> 1., CellFrameMargins -> 
    CurrentValue["TooltipFrameMargins"], CellFrameColor -> 
    SystemColor["TooltipFrame"], TextAlignment -> Left, TextJustification -> 
    0., ShowStringCharacters -> False, FontFamily -> 
    CurrentValue["TooltipFontFamily"], FontSize -> 
    CurrentValue["TooltipFontSize"], FontWeight -> "Plain", FontSlant -> 
    "Plain", Magnification -> 1.5, FontColor -> SystemColor["TooltipText"], 
    FontOpacity -> 1., Background -> SystemColor["Tooltip"]], 
   Cell[
    StyleData["Item1"], CellDingbat -> 
    Cell["\[FilledSmallCircle]", FontWeight -> "Bold"], 
    CellMargins -> {{75, 10}, {4, 4}}, ReturnCreatesNewCell -> True, 
    CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
    CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
    CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, MenuPosition -> 
    1600], 
   Cell[
    StyleData["ItemParagraph1"], CellMargins -> {{75, 10}, {4, 1}}, 
    ReturnCreatesNewCell -> True, 
    CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
    DefaultNewCellStyle -> "Item", MenuPosition -> 1600], 
   Cell[
    StyleData["Dimostrazione"], ShowGroupOpener -> False, 
    CellMargins -> {{27, Inherited}, {2, 2}}, 
    InputAutoReplacements -> {"TeX" -> FormBox[
        StyleBox[
         RowBox[{"T", 
           AdjustmentBox[
           "E", BoxMargins -> {{-0.3, 0}, {0, 0}}, BoxBaselineShift -> 0.5], 
           "X"}], SingleLetterItalics -> False], TraditionalForm], "LaTeX" -> 
      FormBox[
        StyleBox[
         RowBox[{"L", 
           StyleBox[
            AdjustmentBox[
            "A", BoxMargins -> {{-0.5, -0.3}, {0, 0}}, 
             BoxBaselineShift -> -0.4], FontSize -> Smaller], "T", 
           AdjustmentBox[
           "E", BoxMargins -> {{-0.3, 0}, {0, 0}}, BoxBaselineShift -> 0.5], 
           "X"}], SingleLetterItalics -> False], TraditionalForm], "mma" -> 
      "Mathematica", "Mma" -> "Mathematica", "MMA" -> "Mathematica", 
      "gridMathematica" -> FormBox[
        RowBox[{"grid", 
          AdjustmentBox[
           StyleBox["Mathematica", FontSlant -> "Italic"], 
           BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
      "webMathematica" -> FormBox[
        RowBox[{"web", 
          AdjustmentBox[
           StyleBox["Mathematica", FontSlant -> "Italic"], 
           BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], ParentList}, 
    TextJustification -> 1., Hyphenation -> False, LineSpacing -> {1, 3}, 
    CounterIncrements -> "Text", MenuPosition -> 910, MenuCommandKey -> "4", 
    FontWeight -> "Bold"], 
   Cell[
    StyleData["IndiceSection1"], CellMargins -> {{50, Inherited}, {0, 3}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          CounterBox["IndiceSection1"], ".   "}]], None}, {None, None}}, 
    TextJustification -> 1., CounterIncrements -> {IndiceSection1}, 
    CounterAssignments -> {{"IndiceSubsection1", 0}, {
      "IndiceSubsubsection1", 0}}, FontFamily -> Times, FontSize -> 12], 
   Cell[
    StyleData["IndiceSubsection1"], CellMargins -> {{80, Inherited}, {0, 3}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          CounterBox["IndiceSubsection1"], ".   "}]], None}, {None, None}}, 
    TextJustification -> 1., Hyphenation -> False, 
    CounterIncrements -> {IndiceSubsection1}, 
    CounterAssignments -> {{"IndiceSubsubsection1", 0}}, FontFamily -> Times, 
    FontSize -> 10], 
   Cell[
    StyleData["IndiceSubsubsection1"], 
    CellMargins -> {{100, Inherited}, {0, 3}}, CellFrameLabels -> {{
       Cell[
        TextData[{
          CounterBox["IndiceSubsubsection1"], ".   "}]], None}, {None, None}},
     TextJustification -> 1., Hyphenation -> False, 
    CounterIncrements -> {IndiceSubsubsection1}, FontFamily -> Times, 
    FontSize -> 8], 
   Cell[
    BoxData[
     RowBox[{"Non", " ", "utilizzati"}]], "Text", 
    CellGroupingRules -> {GroupTogetherGrouping, 10000.}, FontSize -> 16, 
    FontWeight -> "Bold", FontColor -> RGBColor[1, 0.5, 0]], 
   Cell[
    StyleData["Title"], StyleMenuListing -> None], 
   Cell[
    StyleData["Subtitle"], StyleMenuListing -> None], 
   Cell[
    StyleData["Subsubtitle"], StyleMenuListing -> None], 
   Cell[
    StyleData["Code"], StyleMenuListing -> None], 
   Cell[
    StyleData["Item"], StyleMenuListing -> None], 
   Cell[
    StyleData["ItemParagraph"], StyleMenuListing -> None], 
   Cell[
    StyleData["Subitem"], StyleMenuListing -> None], 
   Cell[
    StyleData["SubitemParagraph"], StyleMenuListing -> None], 
   Cell[
    StyleData["ItemNumbered"], StyleMenuListing -> None], 
   Cell[
    StyleData["SubitemNumbered"], StyleMenuListing -> None], 
   Cell[
    StyleData["InlineFormula"], StyleMenuListing -> None], 
   Cell[
    StyleData["Program"], StyleMenuListing -> None], 
   Cell[
    StyleData["DisplayFormula"], StyleMenuListing -> None, FontColor -> 
    RGBColor[1, 0, 0]], 
   Cell[
    StyleData["DisplayFormulaNumbered"], StyleMenuListing -> None], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsubsection"], CellDingbat -> "\[FilledSquare]", 
       CellMargins -> {{27, Inherited}, {2, 2}}, TextJustification -> 1., 
       Hyphenation -> False, MenuPosition -> 350, MenuCommandKey -> None, 
       FontFamily -> "Times New Roman", FontSize -> 14, FontWeight -> "Bold", 
       FontSlant -> "Plain", 
       FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}], 
      Cell[
       StyleData["Subsubsubsection", "Printout"], CellDingbat -> 
       "\[FilledSquare]", CellMargins -> {{27, Inherited}, {2, 2}}, 
       TextJustification -> 1., Hyphenation -> False, FontFamily -> 
       "Times New Roman", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
       "Plain", 
       FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}]}, 
     Open]]}, Visible -> False, FrontEndVersion -> 
  "7.0 for Microsoft Windows (32-bit) (November 10, 2008)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "cap:logica"->{
  Cell[7361, 212, 98, 1, 152, "Section1",
   CellTags->{"cap:logica", "ind:19"}]},
 "ind:19"->{
  Cell[7361, 212, 98, 1, 152, "Section1",
   CellTags->{"cap:logica", "ind:19"}]},
 "ind:20"->{
  Cell[7484, 217, 73, 1, 176, "Subsection1",
   CellTags->"ind:20"]},
 "ind:21"->{
  Cell[7582, 222, 79, 1, 170, "Subsubsection1",
   CellTags->"ind:21"]},
 "Proposizione"->{
  Cell[7664, 225, 316, 10, 93, "Text1",
   CellTags->{"Proposizione", "iaTes:22"}]},
 "iaTes:22"->{
  Cell[7664, 225, 316, 10, 93, "Text1",
   CellTags->{"Proposizione", "iaTes:22"}]},
 "ora:33"->{
  Cell[9166, 276, 120, 3, 70, "DomandaGen",
   CellTags->"ora:33"]},
 "Negazione"->{
  Cell[10096, 309, 92, 1, 78, "Definizione",
   CellTags->{"Negazione", "iaDef:38"}],
  Cell[44130, 1596, 407, 8, 145, "Text1",
   CellTags->{"Negazione", "iaTes:116"}]},
 "iaDef:38"->{
  Cell[10096, 309, 92, 1, 78, "Definizione",
   CellTags->{"Negazione", "iaDef:38"}]},
 "Congiunzione"->{
  Cell[12209, 386, 85, 1, 78, "Definizione",
   CellTags->{"Congiunzione", "iaDef:42"}]},
 "iaDef:42"->{
  Cell[12209, 386, 85, 1, 78, "Definizione",
   CellTags->{"Congiunzione", "iaDef:42"}]},
 "ora:44"->{
  Cell[13214, 425, 160, 7, 70, "DomandaGen",
   CellTags->"ora:44"]},
 "Disgiunzione"->{
  Cell[15581, 512, 85, 1, 78, "Definizione",
   CellTags->{"Disgiunzione", "iaDef:48"}]},
 "iaDef:48"->{
  Cell[15581, 512, 85, 1, 78, "Definizione",
   CellTags->{"Disgiunzione", "iaDef:48"}]},
 "ora:50"->{
  Cell[16722, 556, 407, 15, 70, "DomandaGen",
   CellTags->"ora:50"]},
 "Connettivo"->{
  Cell[20046, 680, 349, 15, 95, "Text1",
   CellTags->{"Connettivo", "iaTes:55"}]},
 "iaTes:55"->{
  Cell[20046, 680, 349, 15, 95, "Text1",
   CellTags->{"Connettivo", "iaTes:55"}]},
 "ind:56"->{
  Cell[20432, 700, 66, 1, 170, "Subsubsection1",
   CellTags->"ind:56"]},
 "Implicazione"->{
  Cell[20573, 707, 85, 1, 78, "Definizione",
   CellTags->{"Implicazione", "iaDef:58"}],
  Cell[26377, 912, 85, 1, 78, "Definizione",
   CellTags->{"Implicazione", "iaDef:72"}]},
 "iaDef:58"->{
  Cell[20573, 707, 85, 1, 78, "Definizione",
   CellTags->{"Implicazione", "iaDef:58"}]},
 "Ipotesi e tesi"->{
  Cell[22544, 784, 628, 24, 145, "Text1",
   CellTags->{"Ipotesi e tesi", "Condizione sufficiente", "iaTes:62"}]},
 "Condizione sufficiente"->{
  Cell[22544, 784, 628, 24, 145, "Text1",
   CellTags->{"Ipotesi e tesi", "Condizione sufficiente", "iaTes:62"}]},
 "iaTes:62"->{
  Cell[22544, 784, 628, 24, 145, "Text1",
   CellTags->{"Ipotesi e tesi", "Condizione sufficiente", "iaTes:62"}]},
 "ora:63"->{
  Cell[23197, 812, 81, 1, 70, "DomandaGen",
   CellTags->"ora:63"]},
 "iaDef:72"->{
  Cell[26377, 912, 85, 1, 78, "Definizione",
   CellTags->{"Implicazione", "iaDef:72"}]},
 "Condizione necessaria e sufficiente"->{
  Cell[27286, 950, 1226, 44, 196, "Text1",
   CellTags->{"Condizione necessaria e sufficiente", "iaTes:75"}]},
 "iaTes:75"->{
  Cell[27286, 950, 1226, 44, 196, "Text1",
   CellTags->{"Condizione necessaria e sufficiente", "iaTes:75"}]},
 "Contronominale"->{
  Cell[29473, 1034, 362, 12, 93, "Text1",
   CellTags->{"Contronominale", "iaTes:78"}]},
 "iaTes:78"->{
  Cell[29473, 1034, 362, 12, 93, "Text1",
   CellTags->{"Contronominale", "iaTes:78"}]},
 "ora:80"->{
  Cell[30181, 1058, 155, 4, 70, "DomandaGen",
   CellTags->"ora:80"]},
 "Irrazionalit\[AGrave] di radice di 2"->{
  Cell[33189, 1168, 142, 3, 95, "Teorema",
   CellTags->{"Irrazionalit\[AGrave] di radice di 2", "iaTeo:90"}]},
 "iaTeo:90"->{
  Cell[33189, 1168, 142, 3, 95, "Teorema",
   CellTags->{"Irrazionalit\[AGrave] di radice di 2", "iaTeo:90"}]},
 "ind:96"->{
  Cell[36868, 1317, 73, 1, 170, "Subsubsection1",
   CellTags->"ind:96"]},
 "Predicato"->{
  Cell[37062, 1327, 152, 4, 93, "Text1",
   CellTags->{"Predicato", "iaTes:98"}]},
 "iaTes:98"->{
  Cell[37062, 1327, 152, 4, 93, "Text1",
   CellTags->{"Predicato", "iaTes:98"}]},
 "Per ogni"->{
  Cell[40855, 1475, 1229, 40, 247, "Text1",
   CellTags->{
    "Per ogni", "Esiste", "Quantificatore universale", 
     "Quantificatore esistenziale", "iaTes:108"}]},
 "Esiste"->{
  Cell[40855, 1475, 1229, 40, 247, "Text1",
   CellTags->{
    "Per ogni", "Esiste", "Quantificatore universale", 
     "Quantificatore esistenziale", "iaTes:108"}]},
 "Quantificatore universale"->{
  Cell[40855, 1475, 1229, 40, 247, "Text1",
   CellTags->{
    "Per ogni", "Esiste", "Quantificatore universale", 
     "Quantificatore esistenziale", "iaTes:108"}]},
 "Quantificatore esistenziale"->{
  Cell[40855, 1475, 1229, 40, 247, "Text1",
   CellTags->{
    "Per ogni", "Esiste", "Quantificatore universale", 
     "Quantificatore esistenziale", "iaTes:108"}]},
 "iaTes:108"->{
  Cell[40855, 1475, 1229, 40, 247, "Text1",
   CellTags->{
    "Per ogni", "Esiste", "Quantificatore universale", 
     "Quantificatore esistenziale", "iaTes:108"}]},
 "iaTes:116"->{
  Cell[44130, 1596, 407, 8, 145, "Text1",
   CellTags->{"Negazione", "iaTes:116"}]},
 "ora:124"->{
  Cell[46484, 1681, 139, 4, 70, "DomandaGen",
   CellTags->"ora:124"]},
 "ora:126"->{
  Cell[47216, 1710, 141, 4, 70, "DomandaGen",
   CellTags->"ora:126"]},
 "Esiste uno ed un solo"->{
  Cell[47928, 1737, 523, 17, 145, "Text1",
   CellTags->{"Esiste uno ed un solo", "iaTes:128"}]},
 "iaTes:128"->{
  Cell[47928, 1737, 523, 17, 145, "Text1",
   CellTags->{"Esiste uno ed un solo", "iaTes:128"}]},
 "ora:131"->{
  Cell[50221, 1822, 1070, 38, 77, "DomandaGen",
   CellTags->"ora:131"]},
 "ind:133"->{
  Cell[51397, 1869, 56, 1, 166, "Subsection1",
   CellTags->"ind:133"]},
 "ind:134"->{
  Cell[51478, 1874, 80, 1, 170, "Subsubsection1",
   CellTags->"ind:134"]},
 "Collezione"->{
  Cell[51561, 1877, 514, 11, 197, "Text1",
   CellTags->{"Collezione", "Aggregato", "iaTes:135"}]},
 "Aggregato"->{
  Cell[51561, 1877, 514, 11, 197, "Text1",
   CellTags->{"Collezione", "Aggregato", "iaTes:135"}]},
 "iaTes:135"->{
  Cell[51561, 1877, 514, 11, 197, "Text1",
   CellTags->{"Collezione", "Aggregato", "iaTes:135"}]},
 "ora:136"->{
  Cell[52100, 1892, 186, 7, 2, "DomandaGen",
   CellTags->"ora:136"]},
 "Elemento di un insieme"->{
  Cell[52610, 1912, 884, 31, 200, "Text1",
   CellTags->{"Elemento di un insieme", "Appartiene", "iaTes:139"}]},
 "Appartiene"->{
  Cell[52610, 1912, 884, 31, 200, "Text1",
   CellTags->{"Elemento di un insieme", "Appartiene", "iaTes:139"}]},
 "iaTes:139"->{
  Cell[52610, 1912, 884, 31, 200, "Text1",
   CellTags->{"Elemento di un insieme", "Appartiene", "iaTes:139"}]},
 "Venn"->{
  Cell[60495, 2138, 642, 18, 93, "Text1",
   CellTags->{"Venn", "Grafico di Venn", "iaTes:154"}],
  Cell[124251, 4337, 203, 4, 93, "Text1",
   CellTags->{"Venn", "Grafico di Venn", "iaTes:266"}],
  Cell[179457, 5383, 727, 22, 196, "Text1",
   CellTags->{"Venn", "Grafico di Venn", "iaTes:285"}]},
 "Grafico di Venn"->{
  Cell[60495, 2138, 642, 18, 93, "Text1",
   CellTags->{"Venn", "Grafico di Venn", "iaTes:154"}],
  Cell[124251, 4337, 203, 4, 93, "Text1",
   CellTags->{"Venn", "Grafico di Venn", "iaTes:266"}],
  Cell[179457, 5383, 727, 22, 196, "Text1",
   CellTags->{"Venn", "Grafico di Venn", "iaTes:285"}]},
 "iaTes:154"->{
  Cell[60495, 2138, 642, 18, 93, "Text1",
   CellTags->{"Venn", "Grafico di Venn", "iaTes:154"}]},
 "Insieme vuoto"->{
  Cell[61140, 2158, 361, 11, 95, "Text1",
   CellTags->{"Insieme vuoto", "iaTes:155"}]},
 "iaTes:155"->{
  Cell[61140, 2158, 361, 11, 95, "Text1",
   CellTags->{"Insieme vuoto", "iaTes:155"}]},
 "Insiemi uguali"->{
  Cell[61839, 2184, 83, 1, 78, "Definizione",
   CellTags->{"Insiemi uguali", "iaDef:158"}]},
 "iaDef:158"->{
  Cell[61839, 2184, 83, 1, 78, "Definizione",
   CellTags->{"Insiemi uguali", "iaDef:158"}]},
 "Sottoinsieme"->{
  Cell[62906, 2231, 93, 1, 78, "Definizione",
   CellTags->{"Sottoinsieme", "iaDef:162"}],
  Cell[70906, 2435, 87, 1, 78, "Definizione",
   CellTags->{"Sottoinsieme", "iaDef:171"}]},
 "iaDef:162"->{
  Cell[62906, 2231, 93, 1, 78, "Definizione",
   CellTags->{"Sottoinsieme", "iaDef:162"}]},
 "iaDef:171"->{
  Cell[70906, 2435, 87, 1, 78, "Definizione",
   CellTags->{"Sottoinsieme", "iaDef:171"}]},
 "ora:175"->{
  Cell[72896, 2514, 240, 10, 2, "DomandaGen",
   CellTags->"ora:175"]},
 "Insieme delle parti"->{
  Cell[74251, 2572, 829, 29, 146, "Text1",
   CellTags->{"Insieme delle parti", "iaTes:179"}]},
 "iaTes:179"->{
  Cell[74251, 2572, 829, 29, 146, "Text1",
   CellTags->{"Insieme delle parti", "iaTes:179"}]},
 "ora:181"->{
  Cell[75767, 2628, 219, 10, 2, "DomandaGen",
   CellTags->"ora:181"]},
 "ind:183"->{
  Cell[76264, 2654, 82, 1, 170, "Subsubsection1",
   CellTags->"ind:183"]},
 "Intervallo"->{
  Cell[79259, 2759, 437, 10, 145, "Text1",
   CellTags->{"Intervallo", "iaTes:190"}],
  Cell[85909, 3022, 415, 13, 145, "Text1",
   CellTags->{"Intervallo", "iaTes:208"}]},
 "iaTes:190"->{
  Cell[79259, 2759, 437, 10, 145, "Text1",
   CellTags->{"Intervallo", "iaTes:190"}]},
 "iaTes:208"->{
  Cell[85909, 3022, 415, 13, 145, "Text1",
   CellTags->{"Intervallo", "iaTes:208"}]},
 "ora:212"->{
  Cell[87166, 3060, 194, 6, 2, "DomandaGen",
   CellTags->"ora:212"]},
 "i:199"->{
  Cell[91507, 3177, 107, 1, 170, "Subsubsection1",
   CellTags->{"i:199", "ind:221"}]},
 "ind:221"->{
  Cell[91507, 3177, 107, 1, 170, "Subsubsection1",
   CellTags->{"i:199", "ind:221"}]},
 "Unione"->{
  Cell[91834, 3188, 78, 1, 78, "Definizione",
   CellTags->{"Unione", "iaDef:223"}]},
 "iaDef:223"->{
  Cell[91834, 3188, 78, 1, 78, "Definizione",
   CellTags->{"Unione", "iaDef:223"}]},
 "Intersezione"->{
  Cell[103362, 3573, 90, 1, 78, "Definizione",
   CellTags->{"Intersezione", "iaDef:237"}]},
 "iaDef:237"->{
  Cell[103362, 3573, 90, 1, 78, "Definizione",
   CellTags->{"Intersezione", "iaDef:237"}]},
 "Differenza"->{
  Cell[117341, 4032, 86, 1, 78, "Definizione",
   CellTags->{"Differenza", "iaDef:251"}]},
 "iaDef:251"->{
  Cell[117341, 4032, 86, 1, 78, "Definizione",
   CellTags->{"Differenza", "iaDef:251"}]},
 "Complementare"->{
  Cell[120068, 4151, 95, 1, 78, "Definizione",
   CellTags->{"Complementare", "iaDef:256"}]},
 "iaDef:256"->{
  Cell[120068, 4151, 95, 1, 78, "Definizione",
   CellTags->{"Complementare", "iaDef:256"}]},
 "ora:262"->{
  Cell[122464, 4257, 368, 15, 2, "DomandaGen",
   CellTags->"ora:262"]},
 "ora:264"->{
  Cell[123229, 4290, 456, 21, 2, "DomandaGen",
   CellTags->"ora:264"]},
 "iaTes:266"->{
  Cell[124251, 4337, 203, 4, 93, "Text1",
   CellTags->{"Venn", "Grafico di Venn", "iaTes:266"}]},
 "Propriet\[AGrave] commutativa"->{
  Cell[175917, 5238, 216, 6, 93, "Text1",
   CellTags->{"Propriet\[AGrave] commutativa", "iaTes:270"}],
  Cell[347462, 8433, 405, 12, 93, "Text1",
   CellTags->{"Propriet\[AGrave] commutativa", "iaTes:304"}]},
 "iaTes:270"->{
  Cell[175917, 5238, 216, 6, 93, "Text1",
   CellTags->{"Propriet\[AGrave] commutativa", "iaTes:270"}]},
 "Propriet\[AGrave] associativa"->{
  Cell[176301, 5252, 172, 6, 93, "Text1",
   CellTags->{"Propriet\[AGrave] associativa", "iaTes:272"}]},
 "iaTes:272"->{
  Cell[176301, 5252, 172, 6, 93, "Text1",
   CellTags->{"Propriet\[AGrave] associativa", "iaTes:272"}]},
 "Propriet\[AGrave] distributiva"->{
  Cell[178307, 5338, 228, 6, 93, "Text1",
   CellTags->{"Propriet\[AGrave] distributiva", "iaTes:281"}]},
 "iaTes:281"->{
  Cell[178307, 5338, 228, 6, 93, "Text1",
   CellTags->{"Propriet\[AGrave] distributiva", "iaTes:281"}]},
 "iaTes:285"->{
  Cell[179457, 5383, 727, 22, 196, "Text1",
   CellTags->{"Venn", "Grafico di Venn", "iaTes:285"}]},
 "ora:291"->{
  Cell[337855, 8105, 384, 13, 2, "DomandaGen",
   CellTags->"ora:291"]},
 "ind:293"->{
  Cell[338927, 8150, 67, 1, 170, "Subsubsection1",
   CellTags->"ind:293"]},
 "Coppie ordinate"->{
  Cell[338997, 8153, 1278, 54, 145, "Text1",
   CellTags->{"Coppie ordinate", "iaTes:294"}]},
 "iaTes:294"->{
  Cell[338997, 8153, 1278, 54, 145, "Text1",
   CellTags->{"Coppie ordinate", "iaTes:294"}]},
 "Prodotto cartesiano"->{
  Cell[341404, 8252, 104, 1, 78, "Definizione",
   CellTags->{"Prodotto cartesiano", "iaDef:297"}]},
 "iaDef:297"->{
  Cell[341404, 8252, 104, 1, 78, "Definizione",
   CellTags->{"Prodotto cartesiano", "iaDef:297"}]},
 "iaTes:304"->{
  Cell[347462, 8433, 405, 12, 93, "Text1",
   CellTags->{"Propriet\[AGrave] commutativa", "iaTes:304"}]},
 "ora:305"->{
  Cell[347892, 8449, 634, 22, 2, "DomandaGen",
   CellTags->"ora:305"]},
 "i:462"->{
  Cell[355269, 8700, 80, 1, 170, "Subsubsection1",
   CellTags->{"i:462", "ind:318"}]},
 "ind:318"->{
  Cell[355269, 8700, 80, 1, 170, "Subsubsection1",
   CellTags->{"i:462", "ind:318"}]},
 "Relazione tra due insiemi"->{
  Cell[356044, 8732, 105, 1, 78, "Definizione",
   CellTags->{"Relazione tra due insiemi", "iaDef:321"}]},
 "iaDef:321"->{
  Cell[356044, 8732, 105, 1, 78, "Definizione",
   CellTags->{"Relazione tra due insiemi", "iaDef:321"}]},
 "Relazione d'ordine"->{
  Cell[358025, 8811, 293, 9, 93, "Text1",
   CellTags->{"Relazione d'ordine", "Relazione di equivalenza", "iaTes:325"}],
  Cell[358343, 8824, 91, 1, 78, "Definizione",
   CellTags->{"Relazione d'ordine", "iaDef:326"}]},
 "Relazione di equivalenza"->{
  Cell[358025, 8811, 293, 9, 93, "Text1",
   CellTags->{"Relazione d'ordine", "Relazione di equivalenza", "iaTes:325"}],
  Cell[423496, 10400, 103, 1, 78, "Definizione",
   CellTags->{"Relazione di equivalenza", "iaDef:339"}]},
 "iaTes:325"->{
  Cell[358025, 8811, 293, 9, 93, "Text1",
   CellTags->{"Relazione d'ordine", "Relazione di equivalenza", "iaTes:325"}]},
 "iaDef:326"->{
  Cell[358343, 8824, 91, 1, 78, "Definizione",
   CellTags->{"Relazione d'ordine", "iaDef:326"}]},
 "iaDef:339"->{
  Cell[423496, 10400, 103, 1, 78, "Definizione",
   CellTags->{"Relazione di equivalenza", "iaDef:339"}]},
 "Classe di equivalenza"->{
  Cell[426326, 10511, 323, 10, 93, "Text1",
   CellTags->{"Classe di equivalenza", "Insieme quoziente", "iaTes:348"}],
  Cell[426674, 10525, 97, 1, 78, "Definizione",
   CellTags->{"Classe di equivalenza", "iaDef:349"}]},
 "Insieme quoziente"->{
  Cell[426326, 10511, 323, 10, 93, "Text1",
   CellTags->{"Classe di equivalenza", "Insieme quoziente", "iaTes:348"}],
  Cell[446246, 10917, 156, 4, 93, "Text1",
   CellTags->{"Insieme quoziente", "iaTes:358"}],
  Cell[446427, 10925, 89, 1, 78, "Definizione",
   CellTags->{"Insieme quoziente", "iaDef:359"}]},
 "iaTes:348"->{
  Cell[426326, 10511, 323, 10, 93, "Text1",
   CellTags->{"Classe di equivalenza", "Insieme quoziente", "iaTes:348"}]},
 "iaDef:349"->{
  Cell[426674, 10525, 97, 1, 78, "Definizione",
   CellTags->{"Classe di equivalenza", "iaDef:349"}]},
 "Partizione di un insieme"->{
  Cell[428997, 10614, 855, 22, 247, "Text1",
   CellTags->{"Partizione di un insieme", "iaTes:355"}]},
 "iaTes:355"->{
  Cell[428997, 10614, 855, 22, 247, "Text1",
   CellTags->{"Partizione di un insieme", "iaTes:355"}]},
 "iaTes:358"->{
  Cell[446246, 10917, 156, 4, 93, "Text1",
   CellTags->{"Insieme quoziente", "iaTes:358"}]},
 "iaDef:359"->{
  Cell[446427, 10925, 89, 1, 78, "Definizione",
   CellTags->{"Insieme quoziente", "iaDef:359"}]},
 "Direzione"->{
  Cell[447685, 10971, 1153, 31, 250, "Text1",
   CellTags->{"Direzione", "iaTes:363"}]},
 "iaTes:363"->{
  Cell[447685, 10971, 1153, 31, 250, "Text1",
   CellTags->{"Direzione", "iaTes:363"}]},
 "ora:373"->{
  Cell[453370, 11191, 235, 7, 2, "DomandaGen",
   CellTags->"ora:373"]},
 "ind:375"->{
  Cell[454715, 11244, 56, 1, 170, "Subsubsection1",
   CellTags->"ind:375"]},
 "ind:403"->{
  Cell[467658, 11707, 56, 1, 166, "Subsection1",
   CellTags->"ind:403"]},
 "ind:404"->{
  Cell[467739, 11712, 68, 1, 170, "Subsubsection1",
   CellTags->"ind:404"]},
 "Funzione"->{
  Cell[467895, 11719, 130, 2, 78, "Definizione",
   CellTags->{
    "Funzione", "Insieme di partenza", "Insieme di arrivo", "iaDef:406"}]},
 "Insieme di partenza"->{
  Cell[467895, 11719, 130, 2, 78, "Definizione",
   CellTags->{
    "Funzione", "Insieme di partenza", "Insieme di arrivo", "iaDef:406"}]},
 "Insieme di arrivo"->{
  Cell[467895, 11719, 130, 2, 78, "Definizione",
   CellTags->{
    "Funzione", "Insieme di partenza", "Insieme di arrivo", "iaDef:406"}]},
 "iaDef:406"->{
  Cell[467895, 11719, 130, 2, 78, "Definizione",
   CellTags->{
    "Funzione", "Insieme di partenza", "Insieme di arrivo", "iaDef:406"}]},
 "Grafico"->{
  Cell[499659, 12478, 97, 1, 78, "Definizione",
   CellTags->{"Grafico", "iaDef:431"}]},
 "iaDef:431"->{
  Cell[499659, 12478, 97, 1, 78, "Definizione",
   CellTags->{"Grafico", "iaDef:431"}]},
 "ora:435"->{
  Cell[501458, 12556, 676, 27, 2, "DomandaGen",
   CellTags->"ora:435"]},
 "i:334"->{
  Cell[525672, 13144, 90, 1, 160, "Subsubsection1",
   CellTags->{"i:334", "ind:446"}],
  Cell[574604, 14444, 80, 1, 170, "Subsubsection1",
   CellTags->{"i:334", "ind:499"}],
  Cell[582705, 14774, 82, 1, 170, "Subsubsection1",
   CellTags->{"i:334", "ind:511"}]},
 "ind:446"->{
  Cell[525672, 13144, 90, 1, 160, "Subsubsection1",
   CellTags->{"i:334", "ind:446"}]},
 "Codominio"->{
  Cell[526112, 13164, 73, 1, 78, "Definizione",
   CellTags->{"Codominio", "iaDef:448"}]},
 "iaDef:448"->{
  Cell[526112, 13164, 73, 1, 78, "Definizione",
   CellTags->{"Codominio", "iaDef:448"}]},
 "Funzione surgettiva"->{
  Cell[540878, 13583, 93, 1, 78, "Definizione",
   CellTags->{"Funzione surgettiva", "iaDef:462"}]},
 "iaDef:462"->{
  Cell[540878, 13583, 93, 1, 78, "Definizione",
   CellTags->{"Funzione surgettiva", "iaDef:462"}]},
 "ora:465"->{
  Cell[541507, 13611, 476, 20, 2, "DomandaGen",
   CellTags->"ora:465"]},
 "Funzione ingettiva"->{
  Cell[543920, 13714, 91, 1, 78, "Definizione",
   CellTags->{"Funzione ingettiva", "iaDef:469"}]},
 "iaDef:469"->{
  Cell[543920, 13714, 91, 1, 78, "Definizione",
   CellTags->{"Funzione ingettiva", "iaDef:469"}]},
 "Funzione bigettiva"->{
  Cell[552507, 14008, 91, 1, 78, "Definizione",
   CellTags->{"Funzione bigettiva", "iaDef:491"}]},
 "iaDef:491"->{
  Cell[552507, 14008, 91, 1, 78, "Definizione",
   CellTags->{"Funzione bigettiva", "iaDef:491"}]},
 "ora:493"->{
  Cell[552901, 14026, 541, 19, 2, "DomandaGen",
   CellTags->"ora:493"]},
 "ind:499"->{
  Cell[574604, 14444, 80, 1, 170, "Subsubsection1",
   CellTags->{"i:334", "ind:499"}]},
 "Restrizione"->{
  Cell[575555, 14480, 93, 1, 78, "Definizione",
   CellTags->{"Restrizione", "iaDef:501"}]},
 "iaDef:501"->{
  Cell[575555, 14480, 93, 1, 78, "Definizione",
   CellTags->{"Restrizione", "iaDef:501"}]},
 "Ridotta"->{
  Cell[579019, 14624, 85, 1, 78, "Definizione",
   CellTags->{"Ridotta", "iaDef:506"}]},
 "iaDef:506"->{
  Cell[579019, 14624, 85, 1, 78, "Definizione",
   CellTags->{"Ridotta", "iaDef:506"}]},
 "ind:511"->{
  Cell[582705, 14774, 82, 1, 170, "Subsubsection1",
   CellTags->{"i:334", "ind:511"}]},
 "Funzione inversa"->{
  Cell[586389, 14912, 87, 1, 78, "Definizione",
   CellTags->{"Funzione inversa", "iaDef:519"}]},
 "iaDef:519"->{
  Cell[586389, 14912, 87, 1, 78, "Definizione",
   CellTags->{"Funzione inversa", "iaDef:519"}]},
 "ora:521"->{
  Cell[587506, 14960, 472, 20, 72, "DomandaGen",
   CellTags->"ora:521"]},
 "i:414"->{
  Cell[590120, 15067, 76, 1, 170, "Subsubsection1",
   CellTags->{"i:414", "ind:525"}]},
 "ind:525"->{
  Cell[590120, 15067, 76, 1, 170, "Subsubsection1",
   CellTags->{"i:414", "ind:525"}]},
 "Funzione composta"->{
  Cell[590271, 15074, 89, 1, 78, "Definizione",
   CellTags->{"Funzione composta", "iaDef:527"}]},
 "iaDef:527"->{
  Cell[590271, 15074, 89, 1, 78, "Definizione",
   CellTags->{"Funzione composta", "iaDef:527"}]},
 "ora:541"->{
  Cell[601936, 15405, 137, 4, 2, "DomandaGen",
   CellTags->"ora:541"]},
 "cap:insieminumerici"->{
  Cell[611643, 15801, 83, 1, 141, "Section1",
   CellTags->{"cap:insieminumerici", "ind:562"}]},
 "ind:562"->{
  Cell[611643, 15801, 83, 1, 141, "Section1",
   CellTags->{"cap:insieminumerici", "ind:562"}]},
 "ind:563"->{
  Cell[611751, 15806, 59, 1, 176, "Subsection1",
   CellTags->"ind:563"]},
 "Interi naturali"->{
  Cell[611813, 15809, 578, 14, 196, "Text1",
   CellTags->{"Interi naturali", "iaTes:564"}]},
 "iaTes:564"->{
  Cell[611813, 15809, 578, 14, 196, "Text1",
   CellTags->{"Interi naturali", "iaTes:564"}]},
 "ind:568"->{
  Cell[613323, 15861, 100, 1, 170, "Subsubsection1",
   CellTags->"ind:568"]},
 "Interi relativi"->{
  Cell[614254, 15892, 384, 13, 93, "Text1",
   CellTags->{"Interi relativi", "iaTes:570"}]},
 "iaTes:570"->{
  Cell[614254, 15892, 384, 13, 93, "Text1",
   CellTags->{"Interi relativi", "iaTes:570"}]},
 "Numeri razionali"->{
  Cell[618149, 16020, 756, 22, 153, "Text1",
   CellTags->{"Numeri razionali", "iaTes:575"}]},
 "iaTes:575"->{
  Cell[618149, 16020, 756, 22, 153, "Text1",
   CellTags->{"Numeri razionali", "iaTes:575"}]},
 "ind:580"->{
  Cell[621005, 16117, 85, 1, 160, "Subsubsection1",
   CellTags->"ind:580"]},
 "Allineamenti decimali"->{
  Cell[621093, 16120, 530, 17, 145, "Text1",
   CellTags->{
    "Allineamenti decimali", "Periodo", "Antiperiodo", "iaTes:581"}]},
 "Periodo"->{
  Cell[621093, 16120, 530, 17, 145, "Text1",
   CellTags->{
    "Allineamenti decimali", "Periodo", "Antiperiodo", "iaTes:581"}]},
 "Antiperiodo"->{
  Cell[621093, 16120, 530, 17, 145, "Text1",
   CellTags->{
    "Allineamenti decimali", "Periodo", "Antiperiodo", "iaTes:581"}]},
 "iaTes:581"->{
  Cell[621093, 16120, 530, 17, 145, "Text1",
   CellTags->{
    "Allineamenti decimali", "Periodo", "Antiperiodo", "iaTes:581"}]},
 "Frazione generatrice"->{
  Cell[622576, 16178, 624, 20, 145, "Text1",
   CellTags->{"Frazione generatrice", "iaTes:586"}],
  Cell[668070, 17647, 257, 5, 93, "Text1",
   CellGroupingRules->{GroupTogetherGrouping, 10000.},
   CellTags->{"Periodico", "Frazione generatrice", "iaTes:677"}]},
 "iaTes:586"->{
  Cell[622576, 16178, 624, 20, 145, "Text1",
   CellTags->{"Frazione generatrice", "iaTes:586"}]},
 "ora:588"->{
  Cell[623430, 16210, 266, 9, 70, "DomandaGen",
   CellTags->"ora:588"]},
 "ind:603"->{
  Cell[627192, 16359, 100, 1, 160, "Subsubsection1",
   CellTags->"ind:603"]},
 "Aperiodico"->{
  Cell[629114, 16413, 685, 20, 196, "Text1",
   CellTags->{"Aperiodico", "iaTes:607"}]},
 "iaTes:607"->{
  Cell[629114, 16413, 685, 20, 196, "Text1",
   CellTags->{"Aperiodico", "iaTes:607"}]},
 "ora:615"->{
  Cell[633123, 16520, 102, 3, 2, "DomandaGen",
   CellTags->"ora:615"]},
 "Radice ennesima"->{
  Cell[633534, 16535, 1060, 34, 203, "Text1",
   CellTags->{"Radice ennesima", "iaTes:617"}]},
 "iaTes:617"->{
  Cell[633534, 16535, 1060, 34, 203, "Text1",
   CellTags->{"Radice ennesima", "iaTes:617"}]},
 "Addizione"->{
  Cell[634849, 16578, 1180, 41, 300, "Text1",
   CellTags->{"Addizione", "Associativo", "Commutativo", "iaTes:619"}]},
 "Associativo"->{
  Cell[634849, 16578, 1180, 41, 300, "Text1",
   CellTags->{"Addizione", "Associativo", "Commutativo", "iaTes:619"}]},
 "Commutativo"->{
  Cell[634849, 16578, 1180, 41, 300, "Text1",
   CellTags->{"Addizione", "Associativo", "Commutativo", "iaTes:619"}]},
 "iaTes:619"->{
  Cell[634849, 16578, 1180, 41, 300, "Text1",
   CellTags->{"Addizione", "Associativo", "Commutativo", "iaTes:619"}]},
 "Ordine"->{
  Cell[637658, 16676, 326, 10, 93, "Text1",
   CellTags->{"Ordine", "iaTes:621"}]},
 "iaTes:621"->{
  Cell[637658, 16676, 326, 10, 93, "Text1",
   CellTags->{"Ordine", "iaTes:621"}]},
 "Insiemi separati"->{
  Cell[640688, 16790, 129, 2, 78, "Definizione",
   CellTags->{"Insiemi separati", "iaDef:625"}]},
 "iaDef:625"->{
  Cell[640688, 16790, 129, 2, 78, "Definizione",
   CellTags->{"Insiemi separati", "iaDef:625"}]},
 "ora:637"->{
  Cell[644928, 16948, 301, 10, 2, "DomandaGen",
   CellTags->"ora:637"]},
 "Propriet\[AGrave] di completezza"->{
  Cell[645676, 16975, 328, 8, 93, "Text1",
   CellTags->{"Propriet\[AGrave] di completezza", "iaTes:640"}]},
 "iaTes:640"->{
  Cell[645676, 16975, 328, 8, 93, "Text1",
   CellTags->{"Propriet\[AGrave] di completezza", "iaTes:640"}]},
 "ora:642"->{
  Cell[646753, 17016, 176, 5, 2, "DomandaGen",
   CellTags->"ora:642"]},
 "Elemento di separazione"->{
  Cell[647649, 17051, 609, 20, 145, "Text1",
   CellTags->{"Elemento di separazione", "iaTes:644"}]},
 "iaTes:644"->{
  Cell[647649, 17051, 609, 20, 145, "Text1",
   CellTags->{"Elemento di separazione", "iaTes:644"}]},
 "Insiemi contigui"->{
  Cell[649198, 17105, 655, 21, 145, "Text1",
   CellTags->{"Insiemi contigui", "iaTes:647"}],
  Cell[1366872, 40169, 1908, 68, 196, "Text1",
   CellTags->{"Insiemi contigui", "iaTes:1791"}]},
 "iaTes:647"->{
  Cell[649198, 17105, 655, 21, 145, "Text1",
   CellTags->{"Insiemi contigui", "iaTes:647"}]},
 "ora:650"->{
  Cell[650754, 17162, 124, 2, 2, "DomandaGen",
   CellTags->"ora:650"]},
 "ind:662"->{
  Cell[655758, 17331, 89, 1, 176, "Subsection1",
   CellTags->"ind:662"]},
 "ind:664"->{
  Cell[656766, 17356, 66, 1, 170, "Subsubsection1",
   CellTags->"ind:664"]},
 "ind:675"->{
  Cell[667871, 17638, 56, 1, 160, "Subsubsection1",
   CellTags->"ind:675"]},
 "Periodico"->{
  Cell[668070, 17647, 257, 5, 93, "Text1",
   CellGroupingRules->{GroupTogetherGrouping, 10000.},
   CellTags->{"Periodico", "Frazione generatrice", "iaTes:677"}],
  Cell[958104, 28217, 491, 17, 110, "Text1",
   CellTags->{"Periodico", "iaTes:1319"}]},
 "iaTes:677"->{
  Cell[668070, 17647, 257, 5, 93, "Text1",
   CellGroupingRules->{GroupTogetherGrouping, 10000.},
   CellTags->{"Periodico", "Frazione generatrice", "iaTes:677"}]},
 "cap:algebra"->{
  Cell[678963, 17928, 78, 1, 141, "Section1",
   CellTags->{"cap:algebra", "ind:686"}]},
 "ind:686"->{
  Cell[678963, 17928, 78, 1, 141, "Section1",
   CellTags->{"cap:algebra", "ind:686"}]},
 "ind:687"->{
  Cell[679066, 17933, 86, 1, 176, "Subsection1",
   CellTags->"ind:687"]},
 "ind:688"->{
  Cell[679177, 17938, 80, 1, 170, "Subsubsection1",
   CellTags->"ind:688"]},
 "ind:701"->{
  Cell[684339, 18128, 59, 1, 170, "Subsubsection1",
   CellTags->"ind:701"]},
 "Proprozioni"->{
  Cell[684478, 18135, 140, 2, 78, "Definizione",
   CellGroupingRules->{GroupTogetherGrouping, 10002.},
   CellTags->{"Proprozioni", "iaDef:703"}]},
 "iaDef:703"->{
  Cell[684478, 18135, 140, 2, 78, "Definizione",
   CellGroupingRules->{GroupTogetherGrouping, 10002.},
   CellTags->{"Proprozioni", "iaDef:703"}]},
 "Conseguenti"->{
  Cell[687831, 18263, 2248, 90, 200, "Text1",
   CellGroupingRules->{GroupTogetherGrouping, 10001.},
   CellTags->{
    "Conseguenti", "Estremi", "Medi", "Antecedenti", "Proporzione", 
     "iaTes:709"}]},
 "Estremi"->{
  Cell[687831, 18263, 2248, 90, 200, "Text1",
   CellGroupingRules->{GroupTogetherGrouping, 10001.},
   CellTags->{
    "Conseguenti", "Estremi", "Medi", "Antecedenti", "Proporzione", 
     "iaTes:709"}]},
 "Medi"->{
  Cell[687831, 18263, 2248, 90, 200, "Text1",
   CellGroupingRules->{GroupTogetherGrouping, 10001.},
   CellTags->{
    "Conseguenti", "Estremi", "Medi", "Antecedenti", "Proporzione", 
     "iaTes:709"}]},
 "Antecedenti"->{
  Cell[687831, 18263, 2248, 90, 200, "Text1",
   CellGroupingRules->{GroupTogetherGrouping, 10001.},
   CellTags->{
    "Conseguenti", "Estremi", "Medi", "Antecedenti", "Proporzione", 
     "iaTes:709"}]},
 "Proporzione"->{
  Cell[687831, 18263, 2248, 90, 200, "Text1",
   CellGroupingRules->{GroupTogetherGrouping, 10001.},
   CellTags->{
    "Conseguenti", "Estremi", "Medi", "Antecedenti", "Proporzione", 
     "iaTes:709"}]},
 "iaTes:709"->{
  Cell[687831, 18263, 2248, 90, 200, "Text1",
   CellGroupingRules->{GroupTogetherGrouping, 10001.},
   CellTags->{
    "Conseguenti", "Estremi", "Medi", "Antecedenti", "Proporzione", 
     "iaTes:709"}]},
 "ora:711"->{
  Cell[690446, 18367, 119, 3, 70, "DomandaGen",
   CellTags->"ora:711"]},
 "ind:714"->{
  Cell[691877, 18423, 54, 1, 170, "Subsubsection1",
   CellTags->"ind:714"]},
 "Monomi"->{
  Cell[692104, 18433, 68, 1, 78, "Definizione",
   CellTags->{"Monomi", "iaDef:716"}]},
 "iaDef:716"->{
  Cell[692104, 18433, 68, 1, 78, "Definizione",
   CellTags->{"Monomi", "iaDef:716"}]},
 "ora:718"->{
  Cell[692405, 18447, 255, 11, 70, "DomandaGen",
   CellTags->"ora:718"]},
 "Grado"->{
  Cell[697046, 18634, 79, 1, 78, "Definizione",
   CellTags->{"Grado", "iaDef:731"}],
  Cell[701958, 18834, 81, 1, 78, "Definizione",
   CellTags->{"Grado", "iaDef:753"}],
  Cell[793114, 21616, 389, 11, 146, "Text1",
   CellTags->{"Grado", "iaTes:888"}],
  Cell[2057224, 59118, 966, 24, 247, "Text1",
   CellTags->{"Angolo giro", "Grado", "iaTes:2549"}]},
 "iaDef:731"->{
  Cell[697046, 18634, 79, 1, 78, "Definizione",
   CellTags->{"Grado", "iaDef:731"}]},
 "ora:734"->{
  Cell[697845, 18664, 224, 9, 72, "DomandaGen",
   CellTags->"ora:734"]},
 "ind:737"->{
  Cell[698835, 18705, 56, 1, 170, "Subsubsection1",
   CellTags->"ind:737"]},
 "Polinomi"->{
  Cell[699077, 18715, 72, 1, 78, "Definizione",
   CellTags->{"Polinomi", "iaDef:739"}]},
 "iaDef:739"->{
  Cell[699077, 18715, 72, 1, 78, "Definizione",
   CellTags->{"Polinomi", "iaDef:739"}]},
 "iaDef:753"->{
  Cell[701958, 18834, 81, 1, 78, "Definizione",
   CellTags->{"Grado", "iaDef:753"}]},
 "ora:756"->{
  Cell[703515, 18891, 317, 12, 2, "DomandaGen",
   CellTags->"ora:756"]},
 "ora:761"->{
  Cell[705128, 18953, 386, 16, 2, "DomandaGen",
   CellTags->"ora:761"]},
 "Binomi"->{
  Cell[705907, 18986, 112, 4, 93, "Text1",
   CellTags->{"Binomi", "iaTes:765"}]},
 "iaTes:765"->{
  Cell[705907, 18986, 112, 4, 93, "Text1",
   CellTags->{"Binomi", "iaTes:765"}]},
 "Trinomi"->{
  Cell[706930, 19029, 114, 4, 93, "Text1",
   CellTags->{"Trinomi", "iaTes:767"}]},
 "iaTes:767"->{
  Cell[706930, 19029, 114, 4, 93, "Text1",
   CellTags->{"Trinomi", "iaTes:767"}]},
 "ora:781"->{
  Cell[712627, 19263, 301, 11, 2, "DomandaGen",
   CellTags->"ora:781"]},
 "ind:785"->{
  Cell[717261, 19393, 69, 1, 170, "Subsubsection1",
   CellTags->"ind:785"]},
 "Divisione"->{
  Cell[717627, 19406, 88, 1, 95, "Teorema",
   CellTags->{"Divisione", "iaTeo:788"}],
  Cell[759297, 20583, 84, 1, 78, "Definizione",
   CellTags->{"Divisione", "iaDef:828"}]},
 "iaTeo:788"->{
  Cell[717627, 19406, 88, 1, 95, "Teorema",
   CellTags->{"Divisione", "iaTeo:788"}]},
 "iaDef:828"->{
  Cell[759297, 20583, 84, 1, 78, "Definizione",
   CellTags->{"Divisione", "iaDef:828"}]},
 "ora:832"->{
  Cell[761249, 20668, 286, 11, 2, "DomandaGen",
   CellTags->"ora:832"]},
 "Regola di Ruffini"->{
  Cell[762839, 20729, 351, 7, 145, "Text1",
   CellTags->{"Regola di Ruffini", "Ruffini", "iaTes:835"}]},
 "Ruffini"->{
  Cell[762839, 20729, 351, 7, 145, "Text1",
   CellTags->{"Regola di Ruffini", "Ruffini", "iaTes:835"}],
  Cell[823718, 22871, 75, 1, 95, "Teorema",
   CellTags->{"Ruffini", "iaTeo:960"}],
  Cell[830931, 23168, 98, 1, 95, "Teorema",
   CellTags->{"Teorema di Ruffini", "Ruffini", "iaTeo:975"}]},
 "iaTes:835"->{
  Cell[762839, 20729, 351, 7, 145, "Text1",
   CellTags->{"Regola di Ruffini", "Ruffini", "iaTes:835"}]},
 "ind:851"->{
  Cell[781621, 21183, 65, 1, 166, "Subsection1",
   CellTags->"ind:851"]},
 "ind:852"->{
  Cell[781711, 21188, 101, 3, 170, "Subsubsection1",
   CellTags->"ind:852"]},
 "Equazione"->{
  Cell[781815, 21193, 185, 4, 93, "Text1",
   CellTags->{"Equazione", "iaTes:853"}]},
 "iaTes:853"->{
  Cell[781815, 21193, 185, 4, 93, "Text1",
   CellTags->{"Equazione", "iaTes:853"}]},
 "ora:863"->{
  Cell[786879, 21397, 94, 1, 70, "DomandaGen",
   CellTags->"ora:863"]},
 "Principio di equivalenza"->{
  Cell[787536, 21416, 105, 1, 95, "Teorema",
   CellTags->{"Principio di equivalenza", "iaTeo:867"}],
  Cell[790051, 21507, 107, 1, 95, "Teorema",
   CellTags->{"Principio di equivalenza", "iaTeo:875"}]},
 "iaTeo:867"->{
  Cell[787536, 21416, 105, 1, 95, "Teorema",
   CellTags->{"Principio di equivalenza", "iaTeo:867"}]},
 "Legge del trasporto"->{
  Cell[788639, 21453, 306, 8, 153, "Item1",
   CellTags->{"Legge del trasporto", "Trasporto"}]},
 "Trasporto"->{
  Cell[788639, 21453, 306, 8, 153, "Item1",
   CellTags->{"Legge del trasporto", "Trasporto"}]},
 "ora:872"->{
  Cell[788970, 21465, 653, 24, 72, "DomandaGen",
   CellTags->"ora:872"]},
 "iaTeo:875"->{
  Cell[790051, 21507, 107, 1, 95, "Teorema",
   CellTags->{"Principio di equivalenza", "iaTeo:875"}]},
 "ind:885"->{
  Cell[792648, 21598, 82, 1, 170, "Subsubsection1",
   CellTags->"ind:885"]},
 "iaTes:888"->{
  Cell[793114, 21616, 389, 11, 146, "Text1",
   CellTags->{"Grado", "iaTes:888"}]},
 "Determinata"->{
  Cell[794480, 21669, 670, 25, 118, "Item1",
   CellTags->"Determinata"]},
 "Impossibile"->{
  Cell[795153, 21696, 610, 23, 106, "Item1",
   CellTags->"Impossibile"],
  Cell[859919, 24284, 620, 9, 247, "Text1",
   CellTags->{"Rette incidenti", "Parallele", "Impossibile", "iaTes:1037"}]},
 "ora:895"->{
  Cell[796351, 21746, 217, 8, 70, "DomandaGen",
   CellTags->"ora:895"]},
 "ora:909"->{
  Cell[803195, 22031, 214, 9, 72, "DomandaGen",
   CellTags->"ora:909"]},
 "ora:911"->{
  Cell[803675, 22055, 240, 10, 72, "DomandaGen",
   CellTags->"ora:911"]},
 "ora:913"->{
  Cell[804216, 22081, 261, 11, 72, "DomandaGen",
   CellTags->"ora:913"]},
 "Equazione monomia"->{
  Cell[804874, 22112, 510, 19, 95, "Text1",
   CellTags->{"Equazione monomia", "iaTes:916"}]},
 "iaTes:916"->{
  Cell[804874, 22112, 510, 19, 95, "Text1",
   CellTags->{"Equazione monomia", "iaTes:916"}]},
 "Equazione binomia"->{
  Cell[805387, 22133, 1256, 48, 116, "Text1",
   CellTags->{"Equazione binomia", "iaTes:917"}]},
 "iaTes:917"->{
  Cell[805387, 22133, 1256, 48, 116, "Text1",
   CellTags->{"Equazione binomia", "iaTes:917"}]},
 "Equazione spuria"->{
  Cell[806646, 22183, 870, 33, 106, "Text1",
   CellTags->{"Equazione spuria", "iaTes:918"}]},
 "iaTes:918"->{
  Cell[806646, 22183, 870, 33, 106, "Text1",
   CellTags->{"Equazione spuria", "iaTes:918"}]},
 "Equazione completa"->{
  Cell[807519, 22218, 507, 18, 93, "Text1",
   CellTags->{"Equazione completa", "iaTes:919"}]},
 "iaTes:919"->{
  Cell[807519, 22218, 507, 18, 93, "Text1",
   CellTags->{"Equazione completa", "iaTes:919"}]},
 "Discriminante"->{
  Cell[809959, 22311, 398, 13, 93, "Text1",
   CellTags->{"Discriminante", "iaTes:925"}],
  Cell[966567, 28559, 358, 13, 93, "Text1",
   CellTags->{"Discriminante", "iaTes:1343"}]},
 "iaTes:925"->{
  Cell[809959, 22311, 398, 13, 93, "Text1",
   CellTags->{"Discriminante", "iaTes:925"}]},
 "ora:926"->{
  Cell[810382, 22328, 393, 15, 72, "DomandaGen",
   CellTags->"ora:926"]},
 "ora:928"->{
  Cell[811445, 22374, 139, 4, 70, "DomandaGen",
   CellTags->"ora:928"]},
 "ora:936"->{
  Cell[814265, 22488, 414, 15, 72, "DomandaGen",
   CellTags->"ora:936"]},
 "ind:942"->{
  Cell[817573, 22612, 87, 1, 170, "Subsubsection1",
   CellTags->"ind:942"]},
 "iaTeo:960"->{
  Cell[823718, 22871, 75, 1, 95, "Teorema",
   CellTags->{"Ruffini", "iaTeo:960"}]},
 "ora:972"->{
  Cell[829934, 23134, 154, 4, 2, "DomandaGen",
   CellTags->"ora:972"]},
 "Teorema di Ruffini"->{
  Cell[830931, 23168, 98, 1, 95, "Teorema",
   CellTags->{"Teorema di Ruffini", "Ruffini", "iaTeo:975"}]},
 "iaTeo:975"->{
  Cell[830931, 23168, 98, 1, 95, "Teorema",
   CellTags->{"Teorema di Ruffini", "Ruffini", "iaTeo:975"}]},
 "ind:985"->{
  Cell[834760, 23316, 65, 1, 166, "Subsection1",
   CellTags->"ind:985"]},
 "ind:986"->{
  Cell[834850, 23321, 60, 1, 170, "Subsubsection1",
   CellTags->"ind:986"]},
 "Soluzione"->{
  Cell[837752, 23430, 357, 11, 145, "Text1",
   CellTags->{"Soluzione", "iaTes:995"}],
  Cell[1017105, 29887, 617, 20, 145, "Text1",
   CellTags->{"Formula ridotta", "Soluzione", "iaTes:1387"}]},
 "iaTes:995"->{
  Cell[837752, 23430, 357, 11, 145, "Text1",
   CellTags->{"Soluzione", "iaTes:995"}]},
 "ind:997"->{
  Cell[838757, 23468, 70, 1, 160, "Subsubsection1",
   CellTags->"ind:997"]},
 "Sostituzione"->{
  Cell[838830, 23471, 310, 6, 145, "Text1",
   CellTags->{"Sostituzione", "iaTes:998"}]},
 "iaTes:998"->{
  Cell[838830, 23471, 310, 6, 145, "Text1",
   CellTags->{"Sostituzione", "iaTes:998"}]},
 "ind:1004"->{
  Cell[841304, 23574, 68, 1, 160, "Subsubsection1",
   CellTags->"ind:1004"]},
 "Confronto"->{
  Cell[841375, 23577, 463, 8, 196, "Text1",
   CellTags->{"Confronto", "iaTes:1005"}]},
 "iaTes:1005"->{
  Cell[841375, 23577, 463, 8, 196, "Text1",
   CellTags->{"Confronto", "iaTes:1005"}]},
 "ind:1032"->{
  Cell[858336, 24222, 129, 3, 160, "Subsubsection1",
   CellTags->"ind:1032"]},
 "Rette incidenti"->{
  Cell[859919, 24284, 620, 9, 247, "Text1",
   CellTags->{"Rette incidenti", "Parallele", "Impossibile", "iaTes:1037"}],
  Cell[1813185, 52373, 472, 17, 93, "Text1",
   CellTags->{"Rette incidenti", "iaTes:2165"}]},
 "Parallele"->{
  Cell[859919, 24284, 620, 9, 247, "Text1",
   CellTags->{"Rette incidenti", "Parallele", "Impossibile", "iaTes:1037"}],
  Cell[1826928, 52878, 194, 5, 93, "Text1",
   CellTags->{"Parallele", "iaTes:2202"}],
  Cell[1925930, 55756, 76, 1, 95, "Teorema",
   CellTags->{"Parallele", "iaTeo:2327"}],
  Cell[1994232, 57016, 113, 1, 95, "Teorema",
   CellTags->{"Parallele", "iaTeo:2336"}],
  Cell[1994698, 57031, 111, 1, 95, "Teorema",
   CellTags->{"Parallele", "Perpendicolari", "iaTeo:2339"}],
  Cell[2031508, 58255, 103, 1, 95, "Teorema",
   CellTags->{"Parallele", "iaTeo:2472"}],
  Cell[2515895, 71259, 276, 8, 93, "Text1",
   CellTags->{"Parallele", "iaTes:3028"}],
  Cell[2518392, 71341, 299, 9, 93, "Text1",
   CellTags->{"Parallele", "iaTes:3035"}],
  Cell[2545960, 72151, 134, 2, 93, "Text1",
   CellTags->{"Parallele", "iaTes:3080"}]},
 "iaTes:1037"->{
  Cell[859919, 24284, 620, 9, 247, "Text1",
   CellTags->{"Rette incidenti", "Parallele", "Impossibile", "iaTes:1037"}]},
 "ora:1038"->{
  Cell[860564, 24297, 230, 5, 70, "DomandaGen",
   CellTags->"ora:1038"]},
 "ind:1064"->{
  Cell[869465, 24657, 99, 1, 160, "Subsubsection1",
   CellTags->"ind:1064"]},
 "Matrice"->{
  Cell[871013, 24714, 234, 7, 93, "Text1",
   CellTags->{"Matrice", "iaTes:1070"}]},
 "iaTes:1070"->{
  Cell[871013, 24714, 234, 7, 93, "Text1",
   CellTags->{"Matrice", "iaTes:1070"}]},
 "Diagonale principale"->{
  Cell[871250, 24723, 489, 17, 93, "Text1",
   CellTags->{"Diagonale principale", "Diagonale secondaria", "iaTes:1071"}]},
 "Diagonale secondaria"->{
  Cell[871250, 24723, 489, 17, 93, "Text1",
   CellTags->{"Diagonale principale", "Diagonale secondaria", "iaTes:1071"}]},
 "iaTes:1071"->{
  Cell[871250, 24723, 489, 17, 93, "Text1",
   CellTags->{"Diagonale principale", "Diagonale secondaria", "iaTes:1071"}]},
 "Determinante"->{
  Cell[871742, 24742, 527, 16, 197, "Text1",
   CellTags->{"Determinante", "iaTes:1072"}]},
 "iaTes:1072"->{
  Cell[871742, 24742, 527, 16, 197, "Text1",
   CellTags->{"Determinante", "iaTes:1072"}]},
 "Regola di Cramer"->{
  Cell[874685, 24867, 105, 1, 95, "Teorema",
   CellTags->{"Regola di Cramer", "Cramer", "iaTeo:1084"}]},
 "Cramer"->{
  Cell[874685, 24867, 105, 1, 95, "Teorema",
   CellTags->{"Regola di Cramer", "Cramer", "iaTeo:1084"}]},
 "iaTeo:1084"->{
  Cell[874685, 24867, 105, 1, 95, "Teorema",
   CellTags->{"Regola di Cramer", "Cramer", "iaTeo:1084"}]},
 "ind:1117"->{
  Cell[884648, 25282, 98, 1, 160, "Subsubsection1",
   CellTags->"ind:1117"]},
 "Coefficienti"->{
  Cell[885911, 25327, 604, 20, 152, "Text1",
   CellTags->{"Coefficienti", "Termini noti", "iaTes:1120"}]},
 "Termini noti"->{
  Cell[885911, 25327, 604, 20, 152, "Text1",
   CellTags->{"Coefficienti", "Termini noti", "iaTes:1120"}]},
 "iaTes:1120"->{
  Cell[885911, 25327, 604, 20, 152, "Text1",
   CellTags->{"Coefficienti", "Termini noti", "iaTes:1120"}]},
 "Omogeneo"->{
  Cell[887560, 25386, 167, 7, 95, "Text1",
   CellTags->{"Omogeneo", "iaTes:1122"}]},
 "iaTes:1122"->{
  Cell[887560, 25386, 167, 7, 95, "Text1",
   CellTags->{"Omogeneo", "iaTes:1122"}]},
 "Piani paralleli"->{
  Cell[888498, 25414, 460, 8, 196, "Text1",
   CellTags->{"Piani paralleli", "iaTes:1124"}]},
 "iaTes:1124"->{
  Cell[888498, 25414, 460, 8, 196, "Text1",
   CellTags->{"Piani paralleli", "iaTes:1124"}]},
 "ora:1125"->{
  Cell[888983, 25426, 160, 4, 70, "DomandaGen",
   CellTags->"ora:1125"]},
 "cap:progressioni"->{
  Cell[897993, 25786, 77, 1, 141, "Section1",
   CellTags->{"cap:progressioni", "ind:1151"}]},
 "ind:1151"->{
  Cell[897993, 25786, 77, 1, 141, "Section1",
   CellTags->{"cap:progressioni", "ind:1151"}]},
 "ind:1153"->{
  Cell[898373, 25798, 70, 1, 176, "Subsection1",
   CellTags->"ind:1153"]},
 "ind:1154"->{
  Cell[898468, 25803, 106, 3, 170, "Subsubsection1",
   CellTags->"ind:1154"]},
 "Passo"->{
  Cell[898577, 25808, 891, 25, 196, "Text1",
   CellTags->{"Passo", "Progressione aritmetica", "iaTes:1155"}]},
 "Progressione aritmetica"->{
  Cell[898577, 25808, 891, 25, 196, "Text1",
   CellTags->{"Passo", "Progressione aritmetica", "iaTes:1155"}]},
 "iaTes:1155"->{
  Cell[898577, 25808, 891, 25, 196, "Text1",
   CellTags->{"Passo", "Progressione aritmetica", "iaTes:1155"}]},
 "ora:1169"->{
  Cell[903126, 25988, 107, 3, 70, "DomandaGen",
   CellTags->"ora:1169"]},
 "ind:1171"->{
  Cell[903566, 26010, 105, 2, 170, "Subsubsection1",
   CellTags->"ind:1171"]},
 "ind:1180"->{
  Cell[906585, 26136, 110, 2, 170, "Subsubsection1",
   CellTags->"ind:1180"]},
 "Somma (progressioni)"->{
  Cell[906766, 26144, 120, 1, 95, "Teorema",
   CellTags->{"Somma (progressioni)", "iaTeo:1182"}],
  Cell[938745, 27441, 120, 1, 95, "Teorema",
   CellTags->{"Somma (progressioni)", "iaTeo:1267"}],
  Cell[941934, 27565, 120, 1, 95, "Teorema",
   CellTags->{"Somma (progressioni)", "iaTeo:1276"}],
  Cell[954608, 28080, 1165, 37, 162, "Text1",
   CellTags->{"Somma (progressioni)", "iaTes:1309"}]},
 "iaTeo:1182"->{
  Cell[906766, 26144, 120, 1, 95, "Teorema",
   CellTags->{"Somma (progressioni)", "iaTeo:1182"}]},
 "ind:1218"->{
  Cell[919843, 26677, 69, 1, 176, "Subsection1",
   CellTags->"ind:1218"]},
 "ind:1219"->{
  Cell[919937, 26682, 106, 3, 170, "Subsubsection1",
   CellTags->"ind:1219"]},
 "Ragione"->{
  Cell[920046, 26687, 1105, 32, 196, "Text1",
   CellTags->{"Ragione", "iaTes:1220"}]},
 "iaTes:1220"->{
  Cell[920046, 26687, 1105, 32, 196, "Text1",
   CellTags->{"Ragione", "iaTes:1220"}]},
 "ora:1222"->{
  Cell[921918, 26752, 109, 3, 70, "DomandaGen",
   CellTags->"ora:1222"]},
 "ora:1246"->{
  Cell[932188, 27170, 120, 3, 70, "DomandaGen",
   CellTags->"ora:1246"]},
 "ind:1256"->{
  Cell[935464, 27304, 105, 2, 170, "Subsubsection1",
   CellTags->"ind:1256"]},
 "ind:1265"->{
  Cell[938282, 27422, 110, 2, 170, "Subsubsection1",
   CellTags->"ind:1265"]},
 "iaTeo:1267"->{
  Cell[938745, 27441, 120, 1, 95, "Teorema",
   CellTags->{"Somma (progressioni)", "iaTeo:1267"}]},
 "iaTeo:1276"->{
  Cell[941934, 27565, 120, 1, 95, "Teorema",
   CellTags->{"Somma (progressioni)", "iaTeo:1276"}]},
 "ind:1304"->{
  Cell[952275, 27993, 253, 7, 170, "Subsubsection1",
   CellTags->"ind:1304"]},
 "iaTes:1309"->{
  Cell[954608, 28080, 1165, 37, 162, "Text1",
   CellTags->{"Somma (progressioni)", "iaTes:1309"}]},
 "iaTes:1319"->{
  Cell[958104, 28217, 491, 17, 110, "Text1",
   CellTags->{"Periodico", "iaTes:1319"}]},
 "cap:disequazionirazionali"->{
  Cell[961368, 28340, 96, 1, 141, "Section1",
   CellTags->{"cap:disequazionirazionali", "ind:1326"}]},
 "ind:1326"->{
  Cell[961368, 28340, 96, 1, 141, "Section1",
   CellTags->{"cap:disequazionirazionali", "ind:1326"}]},
 "ind:1327"->{
  Cell[961489, 28345, 83, 1, 176, "Subsection1",
   CellTags->"ind:1327"]},
 "ind:1328"->{
  Cell[961597, 28350, 76, 1, 170, "Subsubsection1",
   CellTags->"ind:1328"]},
 "ind:1336"->{
  Cell[963854, 28449, 78, 1, 170, "Subsubsection1",
   CellTags->"ind:1336"]},
 "Trinomio"->{
  Cell[964932, 28496, 556, 22, 93, "Text1",
   CellTags->{"Trinomio", "iaTes:1339"}]},
 "iaTes:1339"->{
  Cell[964932, 28496, 556, 22, 93, "Text1",
   CellTags->{"Trinomio", "iaTes:1339"}]},
 "iaTes:1343"->{
  Cell[966567, 28559, 358, 13, 93, "Text1",
   CellTags->{"Discriminante", "iaTes:1343"}]},
 "Regola dei segni"->{
  Cell[975740, 28880, 122, 1, 93, "Text1",
   CellTags->{"Regola dei segni", "iaTes:1359"}]},
 "iaTes:1359"->{
  Cell[975740, 28880, 122, 1, 93, "Text1",
   CellTags->{"Regola dei segni", "iaTes:1359"}]},
 "ora:1370"->{
  Cell[990147, 29233, 307, 11, 2, "DomandaGen",
   CellTags->"ora:1370"]},
 "Formula ridotta"->{
  Cell[1017105, 29887, 617, 20, 145, "Text1",
   CellTags->{"Formula ridotta", "Soluzione", "iaTes:1387"}]},
 "iaTes:1387"->{
  Cell[1017105, 29887, 617, 20, 145, "Text1",
   CellTags->{"Formula ridotta", "Soluzione", "iaTes:1387"}]},
 "ora:1390"->{
  Cell[1018795, 29952, 135, 4, 2, "DomandaGen",
   CellTags->"ora:1390"]},
 "ora:1398"->{
  Cell[1021990, 30081, 282, 10, 2, "DomandaGen",
   CellTags->"ora:1398"]},
 "ind:1405"->{
  Cell[1046861, 30592, 78, 1, 166, "Subsection1",
   CellTags->"ind:1405"]},
 "ora:1439"->{
  Cell[1062605, 31173, 298, 11, 2, "DomandaGen",
   CellTags->"ora:1439"]},
 "cap:valoreassolutologaritmi"->{
  Cell[1080938, 31797, 126, 1, 141, "Section1",
   CellTags->{"cap:valoreassolutologaritmi", "ind:1459"}]},
 "ind:1459"->{
  Cell[1080938, 31797, 126, 1, 141, "Section1",
   CellTags->{"cap:valoreassolutologaritmi", "ind:1459"}]},
 "ind:1460"->{
  Cell[1081089, 31802, 61, 1, 176, "Subsection1",
   CellTags->"ind:1460"]},
 "ind:1461"->{
  Cell[1081175, 31807, 111, 3, 170, "Subsubsection1",
   CellTags->"ind:1461"]},
 "Valore assoluto"->{
  Cell[1082396, 31854, 86, 1, 78, "Definizione",
   CellTags->{"Valore assoluto", "iaDef:1463"}],
  Cell[1100327, 32490, 95, 1, 78, "Definizione",
   CellTags->{"Valore assoluto", "iaDef:1484"}],
  Cell[1117532, 32860, 490, 15, 145, "Text1",
   CellTags->{"Valore assoluto", "iaTes:1496"}],
  Cell[1172043, 34476, 333, 9, 145, "Text1",
   CellTags->{"Valore assoluto", "iaTes:1569"}]},
 "iaDef:1463"->{
  Cell[1082396, 31854, 86, 1, 78, "Definizione",
   CellTags->{"Valore assoluto", "iaDef:1463"}]},
 "Propriet\[AGrave] del valore assoluto"->{
  Cell[1084724, 31947, 171, 5, 95, "Teorema",
   CellTags->{
    "Propriet\[AGrave] del valore assoluto", "Disuguaglianza triangolare", 
     "iaTeo:1470"}]},
 "Disuguaglianza triangolare"->{
  Cell[1084724, 31947, 171, 5, 95, "Teorema",
   CellTags->{
    "Propriet\[AGrave] del valore assoluto", "Disuguaglianza triangolare", 
     "iaTeo:1470"}],
  Cell[1210486, 35454, 211, 5, 93, "Text1",
   CellTags->{"Disuguaglianza triangolare", "iaTes:1595"}]},
 "iaTeo:1470"->{
  Cell[1084724, 31947, 171, 5, 95, "Teorema",
   CellTags->{
    "Propriet\[AGrave] del valore assoluto", "Disuguaglianza triangolare", 
     "iaTeo:1470"}]},
 "ora:1478"->{
  Cell[1096540, 32350, 107, 2, 2, "DomandaGen",
   CellTags->"ora:1478"]},
 "ora:1481"->{
  Cell[1098438, 32412, 215, 10, 2, "DomandaGen",
   CellTags->"ora:1481"]},
 "iaDef:1484"->{
  Cell[1100327, 32490, 95, 1, 78, "Definizione",
   CellTags->{"Valore assoluto", "iaDef:1484"}]},
 "ora:1491"->{
  Cell[1105892, 32632, 97, 1, 2, "DomandaGen",
   CellTags->"ora:1491"]},
 "iaTes:1496"->{
  Cell[1117532, 32860, 490, 15, 145, "Text1",
   CellTags->{"Valore assoluto", "iaTes:1496"}]},
 "ora:1501"->{
  Cell[1120746, 32970, 381, 13, 2, "DomandaGen",
   CellTags->"ora:1501"]},
 "ind:1505"->{
  Cell[1141308, 33337, 81, 1, 170, "Subsubsection1",
   CellTags->"ind:1505"]},
 "ind:1568"->{
  Cell[1171956, 34473, 84, 1, 170, "Subsubsection1",
   CellTags->"ind:1568"]},
 "iaTes:1569"->{
  Cell[1172043, 34476, 333, 9, 145, "Text1",
   CellTags->{"Valore assoluto", "iaTes:1569"}]},
 "ora:1585"->{
  Cell[1178747, 34733, 414, 14, 2, "DomandaGen",
   CellTags->"ora:1585"]},
 "iaTes:1595"->{
  Cell[1210486, 35454, 211, 5, 93, "Text1",
   CellTags->{"Disuguaglianza triangolare", "iaTes:1595"}]},
 "ind:1658"->{
  Cell[1240310, 36460, 57, 1, 170, "Subsubsection1",
   CellTags->"ind:1658"]},
 "ind:1667"->{
  Cell[1279245, 37285, 65, 1, 166, "Subsection1",
   CellTags->"ind:1667"]},
 "ind:1669"->{
  Cell[1279646, 37297, 85, 1, 170, "Subsubsection1",
   CellTags->"ind:1669"]},
 "Potenza n-esima"->{
  Cell[1279822, 37304, 105, 1, 78, "Definizione",
   CellTags->{"Potenza n-esima", "iaDef:1671"}],
  Cell[1281710, 37385, 218, 9, 82, "Definizione",
   CellTags->{"Potenza n-esima", "iaDef:1676"}],
  Cell[1592274, 46658, 528, 17, 145, "Text1",
   CellTags->{"Potenza n-esima", "iaTes:1970"}]},
 "iaDef:1671"->{
  Cell[1279822, 37304, 105, 1, 78, "Definizione",
   CellTags->{"Potenza n-esima", "iaDef:1671"}]},
 "iaDef:1676"->{
  Cell[1281710, 37385, 218, 9, 82, "Definizione",
   CellTags->{"Potenza n-esima", "iaDef:1676"}]},
 "ora:1682"->{
  Cell[1288265, 37597, 303, 12, 2, "DomandaGen",
   CellTags->"ora:1682"]},
 "Semiparabola cubica"->{
  Cell[1289019, 37627, 1258, 44, 300, "Text1",
   CellTags->{"Semiparabola cubica", "iaTes:1684"}]},
 "iaTes:1684"->{
  Cell[1289019, 37627, 1258, 44, 300, "Text1",
   CellTags->{"Semiparabola cubica", "iaTes:1684"}]},
 "ind:1685"->{
  Cell[1290314, 37676, 119, 3, 170, "Subsubsection1",
   CellTags->"ind:1685"]},
 "ind:1698"->{
  Cell[1296300, 37906, 85, 1, 170, "Subsubsection1",
   CellTags->"ind:1698"]},
 "Potenza m-esima"->{
  Cell[1296654, 37922, 108, 1, 78, "Definizione",
   CellTags->{"Potenza m-esima", "iaDef:1700"}],
  Cell[1299298, 38031, 218, 9, 82, "Definizione",
   CellTags->{"Potenza m-esima", "iaDef:1708"}]},
 "iaDef:1700"->{
  Cell[1296654, 37922, 108, 1, 78, "Definizione",
   CellTags->{"Potenza m-esima", "iaDef:1700"}]},
 "iaDef:1708"->{
  Cell[1299298, 38031, 218, 9, 82, "Definizione",
   CellTags->{"Potenza m-esima", "iaDef:1708"}]},
 "Iperbole equilatera"->{
  Cell[1305722, 38239, 462, 18, 156, "Text1",
   CellTags->{"Iperbole equilatera", "iaTes:1714"}]},
 "iaTes:1714"->{
  Cell[1305722, 38239, 462, 18, 156, "Text1",
   CellTags->{"Iperbole equilatera", "iaTes:1714"}]},
 "ind:1715"->{
  Cell[1306221, 38262, 63, 1, 170, "Subsubsection1",
   CellTags->"ind:1715"]},
 "Radice n-esima"->{
  Cell[1306454, 38274, 142, 6, 82, "Definizione",
   CellTags->{"Radice n-esima", "iaDef:1717"}]},
 "iaDef:1717"->{
  Cell[1306454, 38274, 142, 6, 82, "Definizione",
   CellTags->{"Radice n-esima", "iaDef:1717"}]},
 "Funzione radice n-esima"->{
  Cell[1313254, 38563, 160, 6, 82, "Definizione",
   CellTags->{"Funzione radice n-esima", "iaDef:1732"}]},
 "iaDef:1732"->{
  Cell[1313254, 38563, 160, 6, 82, "Definizione",
   CellTags->{"Funzione radice n-esima", "iaDef:1732"}]},
 "ora:1738"->{
  Cell[1316092, 38693, 244, 10, 2, "DomandaGen",
   CellTags->"ora:1738"]},
 "ora:1748"->{
  Cell[1335696, 39131, 266, 11, 2, "DomandaGen",
   CellTags->"ora:1748"]},
 "ind:1753"->{
  Cell[1340190, 39258, 79, 1, 170, "Subsubsection1",
   CellTags->"ind:1753"]},
 "Potenza q-esima"->{
  Cell[1347386, 39526, 101, 1, 78, "Definizione",
   CellTags->{"Potenza q-esima", "iaDef:1770"}],
  Cell[1351045, 39676, 110, 1, 78, "Definizione",
   CellTags->{"Potenza q-esima", "iaDef:1775"}]},
 "iaDef:1770"->{
  Cell[1347386, 39526, 101, 1, 78, "Definizione",
   CellTags->{"Potenza q-esima", "iaDef:1770"}]},
 "iaDef:1775"->{
  Cell[1351045, 39676, 110, 1, 78, "Definizione",
   CellTags->{"Potenza q-esima", "iaDef:1775"}]},
 "ind:1788"->{
  Cell[1364935, 40106, 75, 1, 170, "Subsubsection1",
   CellTags->"ind:1788"]},
 "iaTes:1791"->{
  Cell[1366872, 40169, 1908, 68, 196, "Text1",
   CellTags->{"Insiemi contigui", "iaTes:1791"}]},
 "Potenza ad esponente reale"->{
  Cell[1374440, 40443, 108, 1, 78, "Definizione",
   CellTags->{"Potenza ad esponente reale", "iaDef:1802"}],
  Cell[1376834, 40533, 117, 1, 78, "Definizione",
   CellTags->{"Potenza ad esponente reale", "iaDef:1805"}]},
 "iaDef:1802"->{
  Cell[1374440, 40443, 108, 1, 78, "Definizione",
   CellTags->{"Potenza ad esponente reale", "iaDef:1802"}]},
 "iaDef:1805"->{
  Cell[1376834, 40533, 117, 1, 78, "Definizione",
   CellTags->{"Potenza ad esponente reale", "iaDef:1805"}]},
 "Propriet\[AGrave] delle potenze"->{
  Cell[1377817, 40568, 114, 1, 95, "Teorema",
   CellTags->{"Propriet\[AGrave] delle potenze", "iaTeo:1808"}]},
 "iaTeo:1808"->{
  Cell[1377817, 40568, 114, 1, 95, "Teorema",
   CellTags->{"Propriet\[AGrave] delle potenze", "iaTeo:1808"}]},
 "ind:1821"->{
  Cell[1382950, 40790, 101, 1, 170, "Subsubsection1",
   CellTags->"ind:1821"]},
 "ind:1831"->{
  Cell[1386362, 40918, 67, 1, 166, "Subsection1",
   CellTags->"ind:1831"]},
 "ind:1832"->{
  Cell[1386454, 40923, 85, 1, 170, "Subsubsection1",
   CellTags->"ind:1832"]},
 "Funzione esponenziale"->{
  Cell[1386614, 40930, 98, 1, 78, "Definizione",
   CellTags->{"Funzione esponenziale", "iaDef:1834"}],
  Cell[1394412, 41165, 100, 1, 95, "Teorema",
   CellTags->{"Funzione esponenziale", "iaTeo:1845"}]},
 "iaDef:1834"->{
  Cell[1386614, 40930, 98, 1, 78, "Definizione",
   CellTags->{"Funzione esponenziale", "iaDef:1834"}]},
 "ora:1837"->{
  Cell[1388912, 41011, 329, 11, 2, "DomandaGen",
   CellTags->"ora:1837"]},
 "Nepero"->{
  Cell[1393174, 41122, 1022, 29, 247, "Text1",
   CellTags->{"Nepero", "Numero di Nepero", "iaTes:1842"}]},
 "Numero di Nepero"->{
  Cell[1393174, 41122, 1022, 29, 247, "Text1",
   CellTags->{"Nepero", "Numero di Nepero", "iaTes:1842"}]},
 "iaTes:1842"->{
  Cell[1393174, 41122, 1022, 29, 247, "Text1",
   CellTags->{"Nepero", "Numero di Nepero", "iaTes:1842"}]},
 "ind:1843"->{
  Cell[1394233, 41156, 102, 3, 170, "Subsubsection1",
   CellTags->"ind:1843"]},
 "iaTeo:1845"->{
  Cell[1394412, 41165, 100, 1, 95, "Teorema",
   CellTags->{"Funzione esponenziale", "iaTeo:1845"}]},
 "Propriet\[AGrave] della funzione esponenziale"->{
  Cell[1395521, 41209, 150, 3, 95, "Teorema",
   CellTags->{"Propriet\[AGrave] della funzione esponenziale", "iaTeo:1848"}]},
 "iaTeo:1848"->{
  Cell[1395521, 41209, 150, 3, 95, "Teorema",
   CellTags->{"Propriet\[AGrave] della funzione esponenziale", "iaTeo:1848"}]},
 "ind:1850"->{
  Cell[1397652, 41303, 64, 1, 166, "Subsection1",
   CellTags->"ind:1850"]},
 "ind:1851"->{
  Cell[1397741, 41308, 73, 1, 170, "Subsubsection1",
   CellTags->"ind:1851"]},
 "Logaritmi"->{
  Cell[1398524, 41340, 74, 1, 78, "Definizione",
   CellTags->{"Logaritmi", "iaDef:1853"}],
  Cell[1417896, 41824, 1091, 34, 250, "Text1",
   CellTags->{"Decimale", "Neperiano", "Logaritmi", "iaTes:1865"}],
  Cell[1419250, 41873, 127, 1, 95, "Teorema",
   CellTags->{"Propriet\[AGrave] dei logaritmi", "Logaritmi", "iaTeo:1868"}]},
 "iaDef:1853"->{
  Cell[1398524, 41340, 74, 1, 78, "Definizione",
   CellTags->{"Logaritmi", "iaDef:1853"}]},
 "ora:1858"->{
  Cell[1403483, 41473, 185, 8, 2, "DomandaGen",
   CellTags->"ora:1858"]},
 "ora:1860"->{
  Cell[1409632, 41604, 187, 8, 2, "DomandaGen",
   CellTags->"ora:1860"]},
 "Decimale"->{
  Cell[1417896, 41824, 1091, 34, 250, "Text1",
   CellTags->{"Decimale", "Neperiano", "Logaritmi", "iaTes:1865"}]},
 "Neperiano"->{
  Cell[1417896, 41824, 1091, 34, 250, "Text1",
   CellTags->{"Decimale", "Neperiano", "Logaritmi", "iaTes:1865"}]},
 "iaTes:1865"->{
  Cell[1417896, 41824, 1091, 34, 250, "Text1",
   CellTags->{"Decimale", "Neperiano", "Logaritmi", "iaTes:1865"}]},
 "ind:1866"->{
  Cell[1419024, 41863, 80, 1, 170, "Subsubsection1",
   CellTags->"ind:1866"]},
 "Propriet\[AGrave] dei logaritmi"->{
  Cell[1419250, 41873, 127, 1, 95, "Teorema",
   CellTags->{"Propriet\[AGrave] dei logaritmi", "Logaritmi", "iaTeo:1868"}]},
 "iaTeo:1868"->{
  Cell[1419250, 41873, 127, 1, 95, "Teorema",
   CellTags->{"Propriet\[AGrave] dei logaritmi", "Logaritmi", "iaTeo:1868"}]},
 "ind:1886"->{
  Cell[1427024, 42209, 75, 1, 170, "Subsubsection1",
   CellTags->"ind:1886"]},
 "ind:1905"->{
  Cell[1462171, 43053, 75, 1, 170, "Subsubsection1",
   CellTags->"ind:1905"]},
 "ind:1918"->{
  Cell[1468128, 43287, 67, 1, 166, "Subsection1",
   CellTags->"ind:1918"]},
 "ind:1919"->{
  Cell[1468220, 43292, 56, 1, 170, "Subsubsection1",
   CellTags->"ind:1919"]},
 "ind:1923"->{
  Cell[1559532, 45664, 61, 1, 170, "Subsubsection1",
   CellTags->"ind:1923"]},
 "cap:disequazioniirrazionali"->{
  Cell[1578369, 46399, 100, 1, 141, "Section1",
   CellTags->{"cap:disequazioniirrazionali", "ind:1966"}]},
 "ind:1966"->{
  Cell[1578369, 46399, 100, 1, 141, "Section1",
   CellTags->{"cap:disequazioniirrazionali", "ind:1966"}]},
 "iaTes:1970"->{
  Cell[1592274, 46658, 528, 17, 145, "Text1",
   CellTags->{"Potenza n-esima", "iaTes:1970"}]},
 "ora:1980"->{
  Cell[1604401, 46969, 297, 11, 2, "DomandaGen",
   CellTags->"ora:1980"]},
 "ind:1994"->{
  Cell[1609396, 47129, 421, 16, 187, "Subsection1",
   CellTags->"ind:1994"]},
 "ind:1995"->{
  Cell[1609842, 47149, 121, 6, 131, "Subsubsection1",
   CellTags->"ind:1995"]},
 "ora:2004"->{
  Cell[1612949, 47264, 405, 14, 90, "DomandaGen",
   CellTags->"ora:2004"]},
 "ind:2024"->{
  Cell[1620296, 47539, 118, 6, 121, "Subsubsection1",
   CellTags->"ind:2024"]},
 "Sistema"->{
  Cell[1625109, 47710, 285, 9, 93, "Text1",
   CellTags->{"Sistema", "iaTes:2032"}],
  Cell[1693783, 49654, 666, 27, 103, "Text1",
   CellTags->{"Sistema", "iaTes:2096"}]},
 "iaTes:2032"->{
  Cell[1625109, 47710, 285, 9, 93, "Text1",
   CellTags->{"Sistema", "iaTes:2032"}]},
 "ora:2033"->{
  Cell[1625419, 47723, 572, 20, 2, "DomandaGen",
   CellTags->"ora:2033"]},
 "ind:2077"->{
  Cell[1686284, 49370, 424, 16, 177, "Subsection1",
   CellTags->"ind:2077"]},
 "ind:2078"->{
  Cell[1686733, 49390, 121, 6, 131, "Subsubsection1",
   CellTags->"ind:2078"]},
 "ind:2086"->{
  Cell[1688484, 49464, 118, 6, 121, "Subsubsection1",
   CellTags->"ind:2086"]},
 "iaTes:2096"->{
  Cell[1693783, 49654, 666, 27, 103, "Text1",
   CellTags->{"Sistema", "iaTes:2096"}]},
 "ora:2102"->{
  Cell[1698004, 49809, 388, 14, 2, "DomandaGen",
   CellTags->"ora:2102"]},
 "cap:euclideapiano"->{
  Cell[1806663, 52176, 94, 1, 141, "Section1",
   CellTags->{"cap:euclideapiano", "ind:2141"}]},
 "ind:2141"->{
  Cell[1806663, 52176, 94, 1, 141, "Section1",
   CellTags->{"cap:euclideapiano", "ind:2141"}]},
 "Hilbert David"->{
  Cell[1806760, 52179, 268, 5, 145, "Text1",
   CellTags->{"Hilbert David", "iaTes:2142"}]},
 "iaTes:2142"->{
  Cell[1806760, 52179, 268, 5, 145, "Text1",
   CellTags->{"Hilbert David", "iaTes:2142"}]},
 "Enti primitivi"->{
  Cell[1807031, 52186, 360, 6, 196, "Text1",
   CellTags->{"Enti primitivi", "iaTes:2143"}]},
 "iaTes:2143"->{
  Cell[1807031, 52186, 360, 6, 196, "Text1",
   CellTags->{"Enti primitivi", "iaTes:2143"}]},
 "Assioma"->{
  Cell[1807394, 52194, 371, 6, 196, "Text1",
   CellTags->{"Assioma", "Postulato", "iaTes:2144"}]},
 "Postulato"->{
  Cell[1807394, 52194, 371, 6, 196, "Text1",
   CellTags->{"Assioma", "Postulato", "iaTes:2144"}]},
 "iaTes:2144"->{
  Cell[1807394, 52194, 371, 6, 196, "Text1",
   CellTags->{"Assioma", "Postulato", "iaTes:2144"}]},
 "ind:2151"->{
  Cell[1809566, 52248, 69, 1, 176, "Subsection1",
   CellTags->"ind:2151"]},
 "Punto"->{
  Cell[1809638, 52251, 417, 10, 145, "Text1",
   CellTags->{"Punto", "Retta", "iaTes:2152"}]},
 "Retta"->{
  Cell[1809638, 52251, 417, 10, 145, "Text1",
   CellTags->{"Punto", "Retta", "iaTes:2152"}]},
 "iaTes:2152"->{
  Cell[1809638, 52251, 417, 10, 145, "Text1",
   CellTags->{"Punto", "Retta", "iaTes:2152"}]},
 "ind:2156"->{
  Cell[1811005, 52294, 57, 1, 170, "Subsubsection1",
   CellTags->"ind:2156"]},
 "iaTes:2165"->{
  Cell[1813185, 52373, 472, 17, 93, "Text1",
   CellTags->{"Rette incidenti", "iaTes:2165"}]},
 "Insiemi densi"->{
  Cell[1817937, 52540, 312, 6, 145, "Text1",
   CellTags->{"Insiemi densi", "iaTes:2174"}]},
 "iaTes:2174"->{
  Cell[1817937, 52540, 312, 6, 145, "Text1",
   CellTags->{"Insiemi densi", "iaTes:2174"}]},
 "ind:2194"->{
  Cell[1823211, 52746, 71, 1, 170, "Subsubsection1",
   CellTags->"ind:2194"]},
 "ind:2199"->{
  Cell[1826028, 52846, 67, 1, 170, "Subsubsection1",
   CellTags->"ind:2199"]},
 "Postulato di Euclide"->{
  Cell[1826098, 52849, 732, 23, 145, "Text1",
   CellTags->{"Postulato di Euclide", "Euclide", "iaTes:2200"}]},
 "Euclide"->{
  Cell[1826098, 52849, 732, 23, 145, "Text1",
   CellTags->{"Postulato di Euclide", "Euclide", "iaTes:2200"}],
  Cell[2024335, 58036, 105, 1, 95, "Teorema",
   CellTags->{"Teorema di Euclide", "Euclide", "iaTeo:2452"}]},
 "iaTes:2200"->{
  Cell[1826098, 52849, 732, 23, 145, "Text1",
   CellTags->{"Postulato di Euclide", "Euclide", "iaTes:2200"}]},
 "iaTes:2202"->{
  Cell[1826928, 52878, 194, 5, 93, "Text1",
   CellTags->{"Parallele", "iaTes:2202"}]},
 "ind:2208"->{
  Cell[1828792, 52943, 73, 1, 170, "Subsubsection1",
   CellTags->"ind:2208"]},
 "ind:2212"->{
  Cell[1829277, 52961, 61, 1, 170, "Subsubsection1",
   CellTags->"ind:2212"]},
 "Semiretta"->{
  Cell[1829341, 52964, 1576, 53, 196, "Text1",
   CellTags->{"Semiretta", "iaTes:2213"}]},
 "iaTes:2213"->{
  Cell[1829341, 52964, 1576, 53, 196, "Text1",
   CellTags->{"Semiretta", "iaTes:2213"}]},
 "ind:2215"->{
  Cell[1831162, 53031, 122, 3, 170, "Subsubsection1",
   CellTags->"ind:2215"]},
 "Segmento"->{
  Cell[1831287, 53036, 1947, 71, 247, "Text1",
   CellTags->{"Segmento", "iaTes:2216"}],
  Cell[1922413, 55619, 105, 1, 95, "Teorema",
   CellTags->{"Luogo di punti", "Asse", "Segmento", "iaTeo:2320"}]},
 "iaTes:2216"->{
  Cell[1831287, 53036, 1947, 71, 247, "Text1",
   CellTags->{"Segmento", "iaTes:2216"}]},
 "Poligonale"->{
  Cell[1840439, 53324, 1654, 64, 196, "Text1",
   CellTags->{"Poligonale", "iaTes:2225"}]},
 "iaTes:2225"->{
  Cell[1840439, 53324, 1654, 64, 196, "Text1",
   CellTags->{"Poligonale", "iaTes:2225"}]},
 "ind:2233"->{
  Cell[1852387, 53655, 52, 1, 176, "Subsection1",
   CellTags->"ind:2233"]},
 "ind:2234"->{
  Cell[1852464, 53660, 60, 1, 170, "Subsubsection1",
   CellTags->"ind:2234"]},
 "Semipiano"->{
  Cell[1854511, 53733, 663, 21, 145, "Text1",
   CellTags->{"Semipiano", "iaTes:2236"}]},
 "iaTes:2236"->{
  Cell[1854511, 53733, 663, 21, 145, "Text1",
   CellTags->{"Semipiano", "iaTes:2236"}]},
 "ind:2240"->{
  Cell[1855801, 53779, 74, 1, 170, "Subsubsection1",
   CellTags->"ind:2240"]},
 "Convesso"->{
  Cell[1855878, 53782, 479, 16, 93, "Text1",
   CellTags->{"Convesso", "iaTes:2241"}]},
 "iaTes:2241"->{
  Cell[1855878, 53782, 479, 16, 93, "Text1",
   CellTags->{"Convesso", "iaTes:2241"}]},
 "Concavo"->{
  Cell[1856360, 53800, 491, 18, 93, "Text1",
   CellTags->{"Concavo", "iaTes:2242"}]},
 "iaTes:2242"->{
  Cell[1856360, 53800, 491, 18, 93, "Text1",
   CellTags->{"Concavo", "iaTes:2242"}]},
 "Figure convesse"->{
  Cell[1885832, 54328, 98, 1, 95, "Teorema",
   CellTags->{"Figure convesse", "iaTeo:2246"}]},
 "iaTeo:2246"->{
  Cell[1885832, 54328, 98, 1, 95, "Teorema",
   CellTags->{"Figure convesse", "iaTeo:2246"}]},
 "ind:2248"->{
  Cell[1886101, 54340, 108, 2, 170, "Subsubsection1",
   CellTags->"ind:2248"]},
 "Angolo convesso"->{
  Cell[1887332, 54386, 1362, 47, 145, "Text1",
   CellTags->{"Angolo convesso", "iaTes:2251"}]},
 "iaTes:2251"->{
  Cell[1887332, 54386, 1362, 47, 145, "Text1",
   CellTags->{"Angolo convesso", "iaTes:2251"}]},
 "Angolo concavo"->{
  Cell[1888697, 54435, 643, 20, 145, "Text1",
   CellTags->{"Angolo concavo", "iaTes:2252"}]},
 "iaTes:2252"->{
  Cell[1888697, 54435, 643, 20, 145, "Text1",
   CellTags->{"Angolo concavo", "iaTes:2252"}]},
 "Angolo piatto"->{
  Cell[1889683, 54471, 1800, 58, 247, "Text1",
   CellTags->{"Angolo piatto", "iaTes:2254"}]},
 "iaTes:2254"->{
  Cell[1889683, 54471, 1800, 58, 247, "Text1",
   CellTags->{"Angolo piatto", "iaTes:2254"}]},
 "Angolo nullo"->{
  Cell[1891840, 54545, 2356, 78, 247, "Text1",
   CellTags->{"Angolo nullo", "Angolo giro", "iaTes:2256"}]},
 "Angolo giro"->{
  Cell[1891840, 54545, 2356, 78, 247, "Text1",
   CellTags->{"Angolo nullo", "Angolo giro", "iaTes:2256"}],
  Cell[2057224, 59118, 966, 24, 247, "Text1",
   CellTags->{"Angolo giro", "Grado", "iaTes:2549"}]},
 "iaTes:2256"->{
  Cell[1891840, 54545, 2356, 78, 247, "Text1",
   CellTags->{"Angolo nullo", "Angolo giro", "iaTes:2256"}]},
 "ind:2282"->{
  Cell[1909460, 55123, 55, 1, 176, "Subsection1",
   CellTags->"ind:2282"]},
 "Angolo esterno"->{
  Cell[1912721, 55258, 408, 13, 93, "Text1",
   CellTags->{"Angolo esterno", "iaTes:2287"}]},
 "iaTes:2287"->{
  Cell[1912721, 55258, 408, 13, 93, "Text1",
   CellTags->{"Angolo esterno", "iaTes:2287"}]},
 "Congruenza"->{
  Cell[1913963, 55295, 97, 1, 95, "Teorema",
   CellTags->{"Congruenza", "iaTeo:2291"}]},
 "iaTeo:2291"->{
  Cell[1913963, 55295, 97, 1, 95, "Teorema",
   CellTags->{"Congruenza", "iaTeo:2291"}]},
 "ind:2295"->{
  Cell[1914548, 55316, 99, 1, 170, "Subsubsection1",
   CellTags->"ind:2295"]},
 "Isoscele"->{
  Cell[1914764, 55324, 314, 9, 93, "Text1",
   CellTags->{"Isoscele", "Equilatero", "Scaleno", "iaTes:2297"}],
  Cell[1916101, 55375, 101, 1, 95, "Teorema",
   CellTags->{"Isoscele", "iaTeo:2299"}],
  Cell[2007793, 57501, 76, 1, 95, "Teorema",
   CellTags->{"Isoscele", "iaTeo:2403"}]},
 "Equilatero"->{
  Cell[1914764, 55324, 314, 9, 93, "Text1",
   CellTags->{"Isoscele", "Equilatero", "Scaleno", "iaTes:2297"}]},
 "Scaleno"->{
  Cell[1914764, 55324, 314, 9, 93, "Text1",
   CellTags->{"Isoscele", "Equilatero", "Scaleno", "iaTes:2297"}]},
 "iaTes:2297"->{
  Cell[1914764, 55324, 314, 9, 93, "Text1",
   CellTags->{"Isoscele", "Equilatero", "Scaleno", "iaTes:2297"}]},
 "iaTeo:2299"->{
  Cell[1916101, 55375, 101, 1, 95, "Teorema",
   CellTags->{"Isoscele", "iaTeo:2299"}]},
 "ind:2301"->{
  Cell[1916418, 55388, 84, 1, 176, "Subsection1",
   CellTags->"ind:2301"]},
 "ind:2302"->{
  Cell[1916527, 55393, 69, 1, 170, "Subsubsection1",
   CellTags->"ind:2302"]},
 "Distanza"->{
  Cell[1916599, 55396, 466, 18, 93, "Text1",
   CellTags->{"Distanza", "iaTes:2303"}],
  Cell[1921756, 55594, 87, 1, 95, "Teorema",
   CellTags->{"Distanza", "iaTeo:2316"}],
  Cell[2044655, 58696, 1185, 41, 106, "Text1",
   CellTags->{"Distanza", "iaTes:2522"}],
  Cell[2486523, 70422, 753, 29, 93, "Text1",
   CellTags->{"Distanza", "iaTes:2996"}],
  Cell[2507128, 71008, 1085, 40, 145, "Text1",
   CellTags->{"Distanza", "iaTes:3021"}]},
 "iaTes:2303"->{
  Cell[1916599, 55396, 466, 18, 93, "Text1",
   CellTags->{"Distanza", "iaTes:2303"}]},
 "Punto medio"->{
  Cell[1917142, 55420, 101, 1, 95, "Teorema",
   CellTags->{"Punto medio", "Bisettrice", "iaTeo:2305"}],
  Cell[2493845, 70631, 603, 22, 93, "Text1",
   CellTags->{"Punto medio", "iaTes:3003"}]},
 "Bisettrice"->{
  Cell[1917142, 55420, 101, 1, 95, "Teorema",
   CellTags->{"Punto medio", "Bisettrice", "iaTeo:2305"}]},
 "iaTeo:2305"->{
  Cell[1917142, 55420, 101, 1, 95, "Teorema",
   CellTags->{"Punto medio", "Bisettrice", "iaTeo:2305"}]},
 "Angolo retto"->{
  Cell[1918824, 55485, 214, 6, 93, "Text1",
   CellTags->{"Angolo retto", "iaTes:2309"}]},
 "iaTes:2309"->{
  Cell[1918824, 55485, 214, 6, 93, "Text1",
   CellTags->{"Angolo retto", "iaTes:2309"}]},
 "Angolo acuto"->{
  Cell[1919255, 55499, 348, 10, 145, "Text1",
   CellTags->{"Angolo acuto", "Angolo ottuso", "iaTes:2311"}]},
 "Angolo ottuso"->{
  Cell[1919255, 55499, 348, 10, 145, "Text1",
   CellTags->{"Angolo acuto", "Angolo ottuso", "iaTes:2311"}]},
 "iaTes:2311"->{
  Cell[1919255, 55499, 348, 10, 145, "Text1",
   CellTags->{"Angolo acuto", "Angolo ottuso", "iaTes:2311"}]},
 "Perpendicolari"->{
  Cell[1919606, 55511, 207, 5, 93, "Text1",
   CellTags->{"Perpendicolari", "iaTes:2312"}],
  Cell[1994698, 57031, 111, 1, 95, "Teorema",
   CellTags->{"Parallele", "Perpendicolari", "iaTeo:2339"}],
  Cell[2042921, 58635, 104, 1, 56, "Teorema",
   CellTags->{"Perpendicolari", "iaTeo:2512"}],
  Cell[2044021, 58672, 94, 1, 56, "Teorema",
   CellTags->{"Perpendicolari", "iaTeo:2517"}],
  Cell[2548528, 72258, 144, 2, 93, "Text1",
   CellTags->{"Perpendicolari", "iaTes:3093"}]},
 "iaTes:2312"->{
  Cell[1919606, 55511, 207, 5, 93, "Text1",
   CellTags->{"Perpendicolari", "iaTes:2312"}]},
 "iaTeo:2316"->{
  Cell[1921756, 55594, 87, 1, 95, "Teorema",
   CellTags->{"Distanza", "iaTeo:2316"}]},
 "Luogo di punti"->{
  Cell[1922413, 55619, 105, 1, 95, "Teorema",
   CellTags->{"Luogo di punti", "Asse", "Segmento", "iaTeo:2320"}],
  Cell[2008230, 57519, 842, 28, 145, "Text1",
   CellTags->{"Circonferenza", "Luogo di punti", "iaTes:2406"}],
  Cell[2551434, 72384, 911, 33, 95, "Text1",
   CellTags->{"Luogo di punti", "Circonferenza", "Centro", "iaTes:3101"}]},
 "Asse"->{
  Cell[1922413, 55619, 105, 1, 95, "Teorema",
   CellTags->{"Luogo di punti", "Asse", "Segmento", "iaTeo:2320"}]},
 "iaTeo:2320"->{
  Cell[1922413, 55619, 105, 1, 95, "Teorema",
   CellTags->{"Luogo di punti", "Asse", "Segmento", "iaTeo:2320"}]},
 "Proiezioni"->{
  Cell[1922696, 55628, 1523, 57, 145, "Text1",
   CellTags->{"Proiezioni", "iaTes:2322"}],
  Cell[2178391, 62688, 127, 5, 85, "Teorema",
   CellTags->{"Proiezioni", "iaTeo:2747"}]},
 "iaTes:2322"->{
  Cell[1922696, 55628, 1523, 57, 145, "Text1",
   CellTags->{"Proiezioni", "iaTes:2322"}]},
 "ind:2325"->{
  Cell[1925763, 55747, 96, 3, 170, "Subsubsection1",
   CellTags->"ind:2325"]},
 "iaTeo:2327"->{
  Cell[1925930, 55756, 76, 1, 95, "Teorema",
   CellTags->{"Parallele", "iaTeo:2327"}]},
 "iaTeo:2336"->{
  Cell[1994232, 57016, 113, 1, 95, "Teorema",
   CellTags->{"Parallele", "iaTeo:2336"}]},
 "iaTeo:2339"->{
  Cell[1994698, 57031, 111, 1, 95, "Teorema",
   CellTags->{"Parallele", "Perpendicolari", "iaTeo:2339"}]},
 "ind:2343"->{
  Cell[1995208, 57049, 91, 1, 170, "Subsubsection1",
   CellTags->"ind:2343"]},
 "Acutangolo"->{
  Cell[1996422, 57097, 397, 10, 145, "Text1",
   CellTags->{"Acutangolo", "Ottusangolo", "iaTes:2355"}]},
 "Ottusangolo"->{
  Cell[1996422, 57097, 397, 10, 145, "Text1",
   CellTags->{"Acutangolo", "Ottusangolo", "iaTes:2355"}]},
 "iaTes:2355"->{
  Cell[1996422, 57097, 397, 10, 145, "Text1",
   CellTags->{"Acutangolo", "Ottusangolo", "iaTes:2355"}]},
 "Criterio di uguaglianza"->{
  Cell[1997048, 57117, 123, 1, 95, "Teorema",
   CellTags->{"Criterio di uguaglianza", "iaTeo:2357"}],
  Cell[2001418, 57277, 113, 1, 95, "Teorema",
   CellTags->{"Criterio di uguaglianza", "iaTeo:2371"}]},
 "iaTeo:2357"->{
  Cell[1997048, 57117, 123, 1, 95, "Teorema",
   CellTags->{"Criterio di uguaglianza", "iaTeo:2357"}]},
 "ind:2359"->{
  Cell[1997408, 57130, 54, 1, 166, "Subsection1",
   CellTags->"ind:2359"]},
 "ind:2360"->{
  Cell[1997487, 57135, 80, 1, 170, "Subsubsection1",
   CellTags->"ind:2360"]},
 "Quadrilatero"->{
  Cell[1999244, 57200, 799, 27, 196, "Text1",
   CellTags->{"Quadrilatero", "Pentagono", "Esagono", "iaTes:2363"}]},
 "Pentagono"->{
  Cell[1999244, 57200, 799, 27, 196, "Text1",
   CellTags->{"Quadrilatero", "Pentagono", "Esagono", "iaTes:2363"}]},
 "Esagono"->{
  Cell[1999244, 57200, 799, 27, 196, "Text1",
   CellTags->{"Quadrilatero", "Pentagono", "Esagono", "iaTes:2363"}]},
 "iaTes:2363"->{
  Cell[1999244, 57200, 799, 27, 196, "Text1",
   CellTags->{"Quadrilatero", "Pentagono", "Esagono", "iaTes:2363"}]},
 "Poligoni"->{
  Cell[2000183, 57236, 72, 1, 95, "Teorema",
   CellTags->{"Poligoni", "iaTeo:2365"}]},
 "iaTeo:2365"->{
  Cell[2000183, 57236, 72, 1, 95, "Teorema",
   CellTags->{"Poligoni", "iaTeo:2365"}]},
 "iaTeo:2371"->{
  Cell[2001418, 57277, 113, 1, 95, "Teorema",
   CellTags->{"Criterio di uguaglianza", "iaTeo:2371"}]},
 "ind:2373"->{
  Cell[2001927, 57292, 67, 1, 160, "Subsubsection1",
   CellTags->"ind:2373"]},
 "Parallelogramma"->{
  Cell[2001997, 57295, 730, 25, 145, "Text1",
   CellTags->{"Parallelogramma", "iaTes:2374"}],
  Cell[2003196, 57336, 112, 3, 95, "Teorema",
   CellTags->{"Parallelogramma", "iaTeo:2377"}],
  Cell[2003786, 57356, 97, 1, 95, "Teorema",
   CellTags->{"Parallelogramma", "iaTeo:2380"}],
  Cell[2022025, 57963, 97, 1, 95, "Teorema",
   CellTags->{"Parallelogramma", "iaTeo:2440"}],
  Cell[2022465, 57981, 104, 1, 95, "Teorema",
   CellTags->{"Parallelogramma", "iaTeo:2444"}]},
 "iaTes:2374"->{
  Cell[2001997, 57295, 730, 25, 145, "Text1",
   CellTags->{"Parallelogramma", "iaTes:2374"}]},
 "iaTeo:2377"->{
  Cell[2003196, 57336, 112, 3, 95, "Teorema",
   CellTags->{"Parallelogramma", "iaTeo:2377"}]},
 "iaTeo:2380"->{
  Cell[2003786, 57356, 97, 1, 95, "Teorema",
   CellTags->{"Parallelogramma", "iaTeo:2380"}]},
 "Rettangolo"->{
  Cell[2004301, 57372, 234, 6, 93, "Text1",
   CellTags->{"Rettangolo", "iaTes:2383"}]},
 "iaTes:2383"->{
  Cell[2004301, 57372, 234, 6, 93, "Text1",
   CellTags->{"Rettangolo", "iaTes:2383"}]},
 "ind:2397"->{
  Cell[2006166, 57447, 60, 1, 160, "Subsubsection1",
   CellTags->"ind:2397"]},
 "Trapezio"->{
  Cell[2006229, 57450, 659, 20, 196, "Text1",
   CellTags->{"Trapezio", "Lato obliquo", "iaTes:2398"}],
  Cell[2023498, 58010, 89, 1, 95, "Teorema",
   CellTags->{"Trapezio", "iaTeo:2448"}]},
 "Lato obliquo"->{
  Cell[2006229, 57450, 659, 20, 196, "Text1",
   CellTags->{"Trapezio", "Lato obliquo", "iaTes:2398"}]},
 "iaTes:2398"->{
  Cell[2006229, 57450, 659, 20, 196, "Text1",
   CellTags->{"Trapezio", "Lato obliquo", "iaTes:2398"}]},
 "iaTeo:2403"->{
  Cell[2007793, 57501, 76, 1, 95, "Teorema",
   CellTags->{"Isoscele", "iaTeo:2403"}]},
 "ind:2405"->{
  Cell[2008165, 57516, 62, 1, 166, "Subsection1",
   CellTags->"ind:2405"]},
 "Circonferenza"->{
  Cell[2008230, 57519, 842, 28, 145, "Text1",
   CellTags->{"Circonferenza", "Luogo di punti", "iaTes:2406"}],
  Cell[2077728, 59687, 999, 25, 247, "Text1",
   CellTags->{"Circonferenza", "iaTes:2574"}],
  Cell[2182671, 62850, 139, 3, 93, "Text1",
   CellTags->{"Circonferenza", "Corda", "iaTes:2763"}],
  Cell[2551434, 72384, 911, 33, 95, "Text1",
   CellTags->{"Luogo di punti", "Circonferenza", "Centro", "iaTes:3101"}],
  Cell[2554981, 72516, 171, 2, 93, "Text1",
   CellTags->{
    "Equazione della circonferenza", "Circonferenza", "iaTes:3112"}]},
 "iaTes:2406"->{
  Cell[2008230, 57519, 842, 28, 145, "Text1",
   CellTags->{"Circonferenza", "Luogo di punti", "iaTes:2406"}]},
 "ind:2410"->{
  Cell[2010457, 57594, 79, 1, 170, "Subsubsection1",
   CellTags->"ind:2410"]},
 "Corda"->{
  Cell[2011093, 57618, 62, 1, 95, "Teorema",
   CellTags->{"Corda", "iaTeo:2413"}],
  Cell[2182671, 62850, 139, 3, 93, "Text1",
   CellTags->{"Circonferenza", "Corda", "iaTes:2763"}],
  Cell[2182835, 62857, 117, 5, 95, "Teorema",
   CellTags->{"Corda", "iaTeo:2764"}]},
 "iaTeo:2413"->{
  Cell[2011093, 57618, 62, 1, 95, "Teorema",
   CellTags->{"Corda", "iaTeo:2413"}]},
 "ind:2421"->{
  Cell[2012376, 57659, 100, 1, 170, "Subsubsection1",
   CellTags->"ind:2421"]},
 "Tangente"->{
  Cell[2013712, 57711, 555, 14, 196, "Text1",
   CellTags->{"Tangente", "iaTes:2426"}],
  Cell[2017771, 57801, 74, 1, 95, "Teorema",
   CellTags->{"Tangente", "iaTeo:2429"}],
  Cell[2099575, 60225, 99, 1, 78, "Definizione",
   CellTags->{"Tangente", "Cotangente", "iaDef:2594"}]},
 "iaTes:2426"->{
  Cell[2013712, 57711, 555, 14, 196, "Text1",
   CellTags->{"Tangente", "iaTes:2426"}]},
 "iaTeo:2429"->{
  Cell[2017771, 57801, 74, 1, 95, "Teorema",
   CellTags->{"Tangente", "iaTeo:2429"}]},
 "ind:2431"->{
  Cell[2018498, 57831, 107, 3, 166, "Subsection1",
   CellTags->"ind:2431"]},
 "ind:2439"->{
  Cell[2021907, 57958, 93, 1, 170, "Subsubsection1",
   CellTags->"ind:2439"]},
 "iaTeo:2440"->{
  Cell[2022025, 57963, 97, 1, 95, "Teorema",
   CellTags->{"Parallelogramma", "iaTeo:2440"}]},
 "iaTeo:2444"->{
  Cell[2022465, 57981, 104, 1, 95, "Teorema",
   CellTags->{"Parallelogramma", "iaTeo:2444"}]},
 "iaTeo:2448"->{
  Cell[2023498, 58010, 89, 1, 95, "Teorema",
   CellTags->{"Trapezio", "iaTeo:2448"}]},
 "Teorema di Euclide"->{
  Cell[2024335, 58036, 105, 1, 95, "Teorema",
   CellTags->{"Teorema di Euclide", "Euclide", "iaTeo:2452"}],
  Cell[2025923, 58081, 96, 1, 95, "Teorema",
   CellTags->{"Teorema di Euclide", "iaTeo:2459"}]},
 "iaTeo:2452"->{
  Cell[2024335, 58036, 105, 1, 95, "Teorema",
   CellTags->{"Teorema di Euclide", "Euclide", "iaTeo:2452"}]},
 "Teorema di Pitagora"->{
  Cell[2025529, 58067, 102, 1, 95, "Teorema",
   CellTags->{"Teorema di Pitagora", "Pitagora", "iaTeo:2456"}],
  Cell[2091771, 60025, 264, 7, 96, "ItemParagraph1",
   CellTags->"Teorema di Pitagora"],
  Cell[2130403, 60975, 317, 5, 145, "Text1",
   CellTags->{"Angoli notevoli", "Teorema di Pitagora", "iaTes:2628"}],
  Cell[2182166, 62830, 168, 4, 93, "Text1",
   CellTags->{"Teorema di Pitagora", "iaTes:2760"}]},
 "Pitagora"->{
  Cell[2025529, 58067, 102, 1, 95, "Teorema",
   CellTags->{"Teorema di Pitagora", "Pitagora", "iaTeo:2456"}]},
 "iaTeo:2456"->{
  Cell[2025529, 58067, 102, 1, 95, "Teorema",
   CellTags->{"Teorema di Pitagora", "Pitagora", "iaTeo:2456"}]},
 "iaTeo:2459"->{
  Cell[2025923, 58081, 96, 1, 95, "Teorema",
   CellTags->{"Teorema di Euclide", "iaTeo:2459"}]},
 "ind:2463"->{
  Cell[2027466, 58119, 87, 1, 160, "Subsubsection1",
   CellTags->"ind:2463"]},
 "Teorema di Talete"->{
  Cell[2030561, 58227, 96, 1, 95, "Teorema",
   CellTags->{"Teorema di Talete", "Talete", "iaTeo:2468"}]},
 "Talete"->{
  Cell[2030561, 58227, 96, 1, 95, "Teorema",
   CellTags->{"Teorema di Talete", "Talete", "iaTeo:2468"}]},
 "iaTeo:2468"->{
  Cell[2030561, 58227, 96, 1, 95, "Teorema",
   CellTags->{"Teorema di Talete", "Talete", "iaTeo:2468"}]},
 "iaTeo:2472"->{
  Cell[2031508, 58255, 103, 1, 95, "Teorema",
   CellTags->{"Parallele", "iaTeo:2472"}]},
 "Similitudine"->{
  Cell[2032250, 58276, 87, 1, 95, "Teorema",
   CellTags->{"Similitudine", "iaTeo:2475"}]},
 "iaTeo:2475"->{
  Cell[2032250, 58276, 87, 1, 95, "Teorema",
   CellTags->{"Similitudine", "iaTeo:2475"}]},
 "cap:euclideaspazio"->{
  Cell[2032785, 58294, 98, 1, 141, "Section1",
   CellTags->{"cap:euclideaspazio", "ind:2477"}]},
 "ind:2477"->{
  Cell[2032785, 58294, 98, 1, 141, "Section1",
   CellTags->{"cap:euclideaspazio", "ind:2477"}]},
 "ind:2479"->{
  Cell[2033153, 58305, 72, 1, 176, "Subsection1",
   CellTags->"ind:2479"]},
 "ind:2480"->{
  Cell[2033250, 58310, 56, 1, 170, "Subsubsection1",
   CellTags->"ind:2480"]},
 "ind:2491"->{
  Cell[2035373, 58390, 60, 1, 170, "Subsubsection1",
   CellTags->"ind:2491"]},
 "Semispazi"->{
  Cell[2035436, 58393, 474, 8, 157, "Text1",
   CellTags->{"Semispazi", "iaTes:2492"}]},
 "iaTes:2492"->{
  Cell[2035436, 58393, 474, 8, 157, "Text1",
   CellTags->{"Semispazi", "iaTes:2492"}]},
 "Fascio"->{
  Cell[2037878, 58468, 79, 1, 56, "Teorema",
   CellTags->{"Fascio", "iaTeo:2496"}],
  Cell[2539365, 71942, 690, 23, 93, "Text1",
   CellTags->{"Fascio", "iaTes:3067"}]},
 "iaTeo:2496"->{
  Cell[2037878, 58468, 79, 1, 56, "Teorema",
   CellTags->{"Fascio", "iaTeo:2496"}]},
 "ind:2499"->{
  Cell[2038573, 58493, 87, 1, 160, "Subsubsection1",
   CellTags->"ind:2499"]},
 "Rette sghembe"->{
  Cell[2039000, 58505, 292, 5, 106, "Text1",
   CellTags->{"Rette sghembe", "iaTes:2501"}]},
 "iaTes:2501"->{
  Cell[2039000, 58505, 292, 5, 106, "Text1",
   CellTags->{"Rette sghembe", "iaTes:2501"}]},
 "ind:2503"->{
  Cell[2039439, 58521, 89, 1, 160, "Subsubsection1",
   CellTags->"ind:2503"]},
 "ind:2507"->{
  Cell[2041041, 58568, 101, 1, 170, "Subsubsection1",
   CellTags->"ind:2507"]},
 "ind:2510"->{
  Cell[2042647, 58624, 69, 1, 160, "Subsubsection1",
   CellTags->"ind:2510"]},
 "iaTeo:2512"->{
  Cell[2042921, 58635, 104, 1, 56, "Teorema",
   CellTags->{"Perpendicolari", "iaTeo:2512"}]},
 "ind:2515"->{
  Cell[2043467, 58653, 77, 1, 160, "Subsubsection1",
   CellTags->"ind:2515"]},
 "iaTeo:2517"->{
  Cell[2044021, 58672, 94, 1, 56, "Teorema",
   CellTags->{"Perpendicolari", "iaTeo:2517"}]},
 "ind:2520"->{
  Cell[2044416, 58688, 57, 1, 160, "Subsubsection1",
   CellTags->"ind:2520"]},
 "iaTes:2522"->{
  Cell[2044655, 58696, 1185, 41, 106, "Text1",
   CellTags->{"Distanza", "iaTes:2522"}]},
 "ind:2524"->{
  Cell[2047233, 58794, 54, 1, 166, "Subsection1",
   CellTags->"ind:2524"]},
 "Sfera"->{
  Cell[2047853, 58816, 194, 6, 53, "Text1",
   CellTags->{"Sfera", "iaTes:2527"}]},
 "iaTes:2527"->{
  Cell[2047853, 58816, 194, 6, 53, "Text1",
   CellTags->{"Sfera", "iaTes:2527"}]},
 "ind:2528"->{
  Cell[2048072, 58826, 76, 1, 170, "Subsubsection1",
   CellTags->"ind:2528"]},
 "ind:2534"->{
  Cell[2051374, 58936, 76, 1, 170, "Subsubsection1",
   CellTags->"ind:2534"]},
 "cap:trig1"->{
  Cell[2053345, 59014, 71, 1, 141, "Section1",
   CellTags->{"cap:trig1", "ind:2539"}]},
 "ind:2539"->{
  Cell[2053345, 59014, 71, 1, 141, "Section1",
   CellTags->{"cap:trig1", "ind:2539"}]},
 "ind:2540"->{
  Cell[2053441, 59019, 77, 1, 176, "Subsection1",
   CellTags->"ind:2540"]},
 "ind:2541"->{
  Cell[2053543, 59024, 69, 1, 170, "Subsubsection1",
   CellTags->"ind:2541"]},
 "Angolo"->{
  Cell[2053615, 59027, 354, 11, 145, "Text1",
   CellTags->{"Angolo", "iaTes:2542"}]},
 "iaTes:2542"->{
  Cell[2053615, 59027, 354, 11, 145, "Text1",
   CellTags->{"Angolo", "iaTes:2542"}]},
 "ora:2543"->{
  Cell[2053994, 59042, 69, 1, 2, "DomandaGen",
   CellTags->"ora:2543"]},
 "iaTes:2549"->{
  Cell[2057224, 59118, 966, 24, 247, "Text1",
   CellTags->{"Angolo giro", "Grado", "iaTes:2549"}]},
 "ora:2552"->{
  Cell[2059384, 59183, 73, 1, 2, "DomandaGen",
   CellTags->"ora:2552"]},
 "Radiante"->{
  Cell[2060690, 59223, 1633, 34, 506, "Text1",
   CellTags->{"Radiante", "iaTes:2555"}]},
 "iaTes:2555"->{
  Cell[2060690, 59223, 1633, 34, 506, "Text1",
   CellTags->{"Radiante", "iaTes:2555"}]},
 "ora:2558"->{
  Cell[2062700, 59274, 99, 1, 2, "DomandaGen",
   CellTags->"ora:2558"]},
 "ind:2573"->{
  Cell[2077654, 59684, 71, 1, 160, "Subsubsection1",
   CellTags->"ind:2573"]},
 "iaTes:2574"->{
  Cell[2077728, 59687, 999, 25, 247, "Text1",
   CellTags->{"Circonferenza", "iaTes:2574"}]},
 "Seno"->{
  Cell[2078752, 59716, 96, 1, 78, "Definizione",
   CellTags->{"Seno", "Coseno", "iaDef:2575"}]},
 "Coseno"->{
  Cell[2078752, 59716, 96, 1, 78, "Definizione",
   CellTags->{"Seno", "Coseno", "iaDef:2575"}]},
 "iaDef:2575"->{
  Cell[2078752, 59716, 96, 1, 78, "Definizione",
   CellTags->{"Seno", "Coseno", "iaDef:2575"}]},
 "ora:2580"->{
  Cell[2090404, 59974, 90, 1, 2, "DomandaGen",
   CellTags->"ora:2580"]},
 "Cotangente"->{
  Cell[2099575, 60225, 99, 1, 78, "Definizione",
   CellTags->{"Tangente", "Cotangente", "iaDef:2594"}]},
 "iaDef:2594"->{
  Cell[2099575, 60225, 99, 1, 78, "Definizione",
   CellTags->{"Tangente", "Cotangente", "iaDef:2594"}]},
 "ora:2602"->{
  Cell[2104087, 60346, 97, 3, 2, "DomandaGen",
   CellTags->"ora:2602"]},
 "ora:2610"->{
  Cell[2112051, 60534, 115, 3, 2, "DomandaGen",
   CellTags->"ora:2610"]},
 "Coefficiente angolare"->{
  Cell[2121688, 60723, 389, 12, 93, "Text1",
   CellTags->{"Coefficiente angolare", "iaTes:2616"}],
  Cell[2522205, 71470, 521, 16, 95, "Text1",
   CellTags->{"Coefficiente angolare", "iaTes:3048"}],
  Cell[2527381, 71593, 822, 29, 93, "Text1",
   CellTags->{
    "Coefficiente angolare", "Retta passante per due punti", "iaTes:3052"}]},
 "iaTes:2616"->{
  Cell[2121688, 60723, 389, 12, 93, "Text1",
   CellTags->{"Coefficiente angolare", "iaTes:2616"}]},
 "ora:2626"->{
  Cell[2129763, 60952, 125, 3, 2, "DomandaGen",
   CellTags->"ora:2626"]},
 "Angoli notevoli"->{
  Cell[2130403, 60975, 317, 5, 145, "Text1",
   CellTags->{"Angoli notevoli", "Teorema di Pitagora", "iaTes:2628"}]},
 "iaTes:2628"->{
  Cell[2130403, 60975, 317, 5, 145, "Text1",
   CellTags->{"Angoli notevoli", "Teorema di Pitagora", "iaTes:2628"}]},
 "ind:2645"->{
  Cell[2143481, 61382, 97, 1, 160, "Subsubsection1",
   CellTags->"ind:2645"]},
 "ora:2655"->{
  Cell[2147708, 61522, 721, 29, 115, "DomandaGen",
   CellTags->"ora:2655"]},
 "Addizione e sottrazione (formule)"->{
  Cell[2148870, 61571, 183, 4, 93, "Text1",
   CellTags->{"Addizione e sottrazione (formule)", "iaTes:2658"}]},
 "iaTes:2658"->{
  Cell[2148870, 61571, 183, 4, 93, "Text1",
   CellTags->{"Addizione e sottrazione (formule)", "iaTes:2658"}]},
 "Duplicazione (formule)"->{
  Cell[2150337, 61622, 163, 4, 93, "Text1",
   CellTags->{"Duplicazione (formule)", "iaTes:2664"}]},
 "iaTes:2664"->{
  Cell[2150337, 61622, 163, 4, 93, "Text1",
   CellTags->{"Duplicazione (formule)", "iaTes:2664"}]},
 "ora:2666"->{
  Cell[2151086, 61652, 93, 1, 70, "DomandaGen",
   CellTags->"ora:2666"]},
 "ora:2670"->{
  Cell[2151845, 61683, 91, 1, 70, "DomandaGen",
   CellTags->"ora:2670"]},
 "Bisezione (formule)"->{
  Cell[2152352, 61704, 161, 4, 93, "Text1",
   CellTags->{"Bisezione (formule)", "iaTes:2673"}]},
 "iaTes:2673"->{
  Cell[2152352, 61704, 161, 4, 93, "Text1",
   CellTags->{"Bisezione (formule)", "iaTes:2673"}]},
 "Parametriche (formule)"->{
  Cell[2153040, 61730, 164, 4, 93, "Text1",
   CellTags->{"Parametriche (formule)", "iaTes:2675"}]},
 "iaTes:2675"->{
  Cell[2153040, 61730, 164, 4, 93, "Text1",
   CellTags->{"Parametriche (formule)", "iaTes:2675"}]},
 "parametriche"->{
  Cell[2153207, 61736, 647, 21, 182, "TextDisplay",
   CellTags->"parametriche"]},
 "ora:2678"->{
  Cell[2154423, 61783, 80, 1, 70, "DomandaGen",
   CellTags->"ora:2678"]},
 "Prostaferesi (formule)"->{
  Cell[2155245, 61817, 151, 4, 93, "Text1",
   CellTags->{"Prostaferesi (formule)", "iaTes:2680"}]},
 "iaTes:2680"->{
  Cell[2155245, 61817, 151, 4, 93, "Text1",
   CellTags->{"Prostaferesi (formule)", "iaTes:2680"}]},
 "Angoli complementari"->{
  Cell[2158059, 61918, 96, 1, 78, "Definizione",
   CellTags->{"Angoli complementari", "iaDef:2687"}]},
 "iaDef:2687"->{
  Cell[2158059, 61918, 96, 1, 78, "Definizione",
   CellTags->{"Angoli complementari", "iaDef:2687"}]},
 "Angoli supplementari"->{
  Cell[2160319, 62006, 96, 1, 78, "Definizione",
   CellTags->{"Angoli supplementari", "iaDef:2693"}]},
 "iaDef:2693"->{
  Cell[2160319, 62006, 96, 1, 78, "Definizione",
   CellTags->{"Angoli supplementari", "iaDef:2693"}]},
 "Angoli esplementari"->{
  Cell[2162525, 62092, 94, 1, 78, "Definizione",
   CellTags->{"Angoli esplementari", "iaDef:2699"}]},
 "iaDef:2699"->{
  Cell[2162525, 62092, 94, 1, 78, "Definizione",
   CellTags->{"Angoli esplementari", "iaDef:2699"}]},
 "Angoli opposti"->{
  Cell[2164517, 62173, 84, 1, 78, "Definizione",
   CellTags->{"Angoli opposti", "iaDef:2705"}]},
 "iaDef:2705"->{
  Cell[2164517, 62173, 84, 1, 78, "Definizione",
   CellTags->{"Angoli opposti", "iaDef:2705"}]},
 "ora:2713"->{
  Cell[2167144, 62274, 312, 12, 91, "DomandaGen",
   CellTags->"ora:2713"]},
 "ora:2723"->{
  Cell[2170399, 62404, 183, 7, 83, "DomandaGen",
   CellTags->"ora:2723"]},
 "ind:2729"->{
  Cell[2172122, 62480, 74, 1, 166, "Subsection1",
   CellTags->"ind:2729"]},
 "ind:2730"->{
  Cell[2172221, 62485, 82, 1, 170, "Subsubsection1",
   CellTags->"ind:2730"]},
 "Triangoli rettangoli"->{
  Cell[2172306, 62488, 123, 1, 93, "Text1",
   CellTags->{"Triangoli rettangoli", "iaTes:2731"}]},
 "iaTes:2731"->{
  Cell[2172306, 62488, 123, 1, 93, "Text1",
   CellTags->{"Triangoli rettangoli", "iaTes:2731"}]},
 "Relazioni angoli-lati"->{
  Cell[2173170, 62510, 168, 5, 85, "Teorema",
   CellTags->{"Relazioni angoli-lati", "iaTeo:2734"}]},
 "iaTeo:2734"->{
  Cell[2173170, 62510, 168, 5, 85, "Teorema",
   CellTags->{"Relazioni angoli-lati", "iaTeo:2734"}]},
 "ind:2740"->{
  Cell[2176636, 62627, 82, 1, 160, "Subsubsection1",
   CellTags->"ind:2740"]},
 "Area"->{
  Cell[2177679, 62655, 117, 5, 85, "Teorema",
   CellTags->{"Area", "iaTeo:2744"}]},
 "iaTeo:2744"->{
  Cell[2177679, 62655, 117, 5, 85, "Teorema",
   CellTags->{"Area", "iaTeo:2744"}]},
 "iaTeo:2747"->{
  Cell[2178391, 62688, 127, 5, 85, "Teorema",
   CellTags->{"Proiezioni", "iaTeo:2747"}]},
 "Carnot"->{
  Cell[2179812, 62745, 150, 5, 95, "Teorema",
   CellTags->{"Carnot", "Teorema di Carnot", "iaTeo:2753"}]},
 "Teorema di Carnot"->{
  Cell[2179812, 62745, 150, 5, 95, "Teorema",
   CellTags->{"Carnot", "Teorema di Carnot", "iaTeo:2753"}]},
 "iaTeo:2753"->{
  Cell[2179812, 62745, 150, 5, 95, "Teorema",
   CellTags->{"Carnot", "Teorema di Carnot", "iaTeo:2753"}]},
 "iaTes:2760"->{
  Cell[2182166, 62830, 168, 4, 93, "Text1",
   CellTags->{"Teorema di Pitagora", "iaTes:2760"}]},
 "ora:2761"->{
  Cell[2182359, 62838, 158, 4, 2, "DomandaGen",
   CellTags->"ora:2761"]},
 "iaTes:2763"->{
  Cell[2182671, 62850, 139, 3, 93, "Text1",
   CellTags->{"Circonferenza", "Corda", "iaTes:2763"}]},
 "iaTeo:2764"->{
  Cell[2182835, 62857, 117, 5, 95, "Teorema",
   CellTags->{"Corda", "iaTeo:2764"}]},
 "Teorema dei seni"->{
  Cell[2184955, 62925, 125, 5, 95, "Teorema",
   CellTags->{"Teorema dei seni", "iaTeo:2770"}]},
 "iaTeo:2770"->{
  Cell[2184955, 62925, 125, 5, 95, "Teorema",
   CellTags->{"Teorema dei seni", "iaTeo:2770"}]},
 "ora:2773"->{
  Cell[2185639, 62954, 122, 3, 2, "DomandaGen",
   CellTags->"ora:2773"]},
 "ind:2782"->{
  Cell[2188615, 63085, 82, 1, 166, "Subsection1",
   CellTags->"ind:2782"]},
 "ora:2784"->{
  Cell[2189217, 63100, 92, 1, 2, "DomandaGen",
   CellTags->"ora:2784"]},
 "ind:2786"->{
  Cell[2189556, 63112, 83, 1, 160, "Subsubsection1",
   CellTags->"ind:2786"]},
 "ora:2791"->{
  Cell[2191362, 63180, 222, 7, 2, "DomandaGen",
   CellTags->"ora:2791"]},
 "Funzione arcoseno"->{
  Cell[2195137, 63277, 102, 1, 78, "Definizione",
   CellTags->{"Funzione arcoseno", "Arcoseno", "iaDef:2796"}]},
 "Arcoseno"->{
  Cell[2195137, 63277, 102, 1, 78, "Definizione",
   CellTags->{"Funzione arcoseno", "Arcoseno", "iaDef:2796"}]},
 "iaDef:2796"->{
  Cell[2195137, 63277, 102, 1, 78, "Definizione",
   CellTags->{"Funzione arcoseno", "Arcoseno", "iaDef:2796"}]},
 "ora:2803"->{
  Cell[2201038, 63423, 114, 3, 2, "DomandaGen",
   CellTags->"ora:2803"]},
 "ora:2805"->{
  Cell[2201347, 63436, 118, 3, 2, "DomandaGen",
   CellTags->"ora:2805"]},
 "ora:2807"->{
  Cell[2201559, 63446, 301, 12, 2, "DomandaGen",
   CellTags->"ora:2807"]},
 "Funzione arcocoseno"->{
  Cell[2205645, 63556, 108, 1, 78, "Definizione",
   CellTags->{"Funzione arcocoseno", "Arcocoseno", "iaDef:2814"}]},
 "Arcocoseno"->{
  Cell[2205645, 63556, 108, 1, 78, "Definizione",
   CellTags->{"Funzione arcocoseno", "Arcocoseno", "iaDef:2814"}]},
 "iaDef:2814"->{
  Cell[2205645, 63556, 108, 1, 78, "Definizione",
   CellTags->{"Funzione arcocoseno", "Arcocoseno", "iaDef:2814"}]},
 "ora:2818"->{
  Cell[2206876, 63602, 284, 12, 2, "DomandaGen",
   CellTags->"ora:2818"]},
 "ind:2823"->{
  Cell[2211995, 63728, 73, 1, 170, "Subsubsection1",
   CellTags->"ind:2823"]},
 "Funzione arcotangente"->{
  Cell[2215707, 63818, 114, 1, 78, "Definizione",
   CellTags->{"Funzione arcotangente", "Arcotangente", "iaDef:2828"}]},
 "Arcotangente"->{
  Cell[2215707, 63818, 114, 1, 78, "Definizione",
   CellTags->{"Funzione arcotangente", "Arcotangente", "iaDef:2828"}]},
 "iaDef:2828"->{
  Cell[2215707, 63818, 114, 1, 78, "Definizione",
   CellTags->{"Funzione arcotangente", "Arcotangente", "iaDef:2828"}]},
 "Asintoti"->{
  Cell[2217343, 63878, 1491, 44, 318, "Text1",
   CellTags->{"Asintoti", "iaTes:2831"}]},
 "iaTes:2831"->{
  Cell[2217343, 63878, 1491, 44, 318, "Text1",
   CellTags->{"Asintoti", "iaTes:2831"}]},
 "ora:2833"->{
  Cell[2219034, 63935, 305, 12, 2, "DomandaGen",
   CellTags->"ora:2833"]},
 "ora:2838"->{
  Cell[2222839, 64038, 107, 3, 2, "DomandaGen",
   CellTags->"ora:2838"]},
 "cap:trig2"->{
  Cell[2232890, 64219, 96, 1, 141, "Section1",
   CellTags->{"cap:trig2", "ind:2841"}]},
 "ind:2841"->{
  Cell[2232890, 64219, 96, 1, 141, "Section1",
   CellTags->{"cap:trig2", "ind:2841"}]},
 "ind:2842"->{
  Cell[2233011, 64224, 69, 1, 176, "Subsection1",
   CellTags->"ind:2842"]},
 "ind:2844"->{
  Cell[2233535, 64244, 85, 1, 170, "Subsubsection1",
   CellTags->"ind:2844"]},
 "Equazioni gonometriche elementari"->{
  Cell[2233623, 64247, 205, 5, 93, "Text1",
   CellTags->{"Equazioni gonometriche elementari", "iaTes:2845"}]},
 "iaTes:2845"->{
  Cell[2233623, 64247, 205, 5, 93, "Text1",
   CellTags->{"Equazioni gonometriche elementari", "iaTes:2845"}]},
 "ora:2848"->{
  Cell[2234467, 64285, 98, 1, 2, "DomandaGen",
   CellTags->"ora:2848"]},
 "ora:2854"->{
  Cell[2237551, 64401, 214, 8, 2, "DomandaGen",
   CellTags->"ora:2854"]},
 "ind:2866"->{
  Cell[2264217, 65020, 71, 1, 166, "Subsection1",
   CellTags->"ind:2866"]},
 "ind:2867"->{
  Cell[2264313, 65025, 86, 1, 170, "Subsubsection1",
   CellTags->"ind:2867"]},
 "Disequazioni trigonometriche elementari"->{
  Cell[2264402, 65028, 277, 9, 93, "Text1",
   CellTags->{"Disequazioni trigonometriche elementari", "iaTes:2868"}]},
 "iaTes:2868"->{
  Cell[2264402, 65028, 277, 9, 93, "Text1",
   CellTags->{"Disequazioni trigonometriche elementari", "iaTes:2868"}]},
 "ora:2873"->{
  Cell[2265397, 65074, 100, 1, 2, "DomandaGen",
   CellTags->"ora:2873"]},
 "ora:2890"->{
  Cell[2282954, 65531, 231, 8, 2, "DomandaGen",
   CellTags->"ora:2890"]},
 "ora:2920"->{
  Cell[2327042, 66634, 420, 14, 2, "DomandaGen",
   CellTags->"ora:2920"]},
 "ora:2922"->{
  Cell[2328056, 66676, 289, 11, 2, "DomandaGen",
   CellTags->"ora:2922"]},
 "Cerchio goniometrico"->{
  Cell[2399337, 68420, 716, 21, 218, "Text1",
   CellTags->{"Cerchio goniometrico", "iaTes:2953"}]},
 "iaTes:2953"->{
  Cell[2399337, 68420, 716, 21, 218, "Text1",
   CellTags->{"Cerchio goniometrico", "iaTes:2953"}]},
 "ind:2963"->{
  Cell[2439444, 69204, 123, 3, 170, "Subsubsection1",
   CellTags->"ind:2963"]},
 "cap:analitica"->{
  Cell[2476471, 70143, 90, 1, 141, "Section1",
   CellTags->{"cap:analitica", "ind:2982"}]},
 "ind:2982"->{
  Cell[2476471, 70143, 90, 1, 141, "Section1",
   CellTags->{"cap:analitica", "ind:2982"}]},
 "ind:2983"->{
  Cell[2476586, 70148, 95, 1, 176, "Subsection1",
   CellTags->"ind:2983"]},
 "ind:2984"->{
  Cell[2476706, 70153, 65, 1, 170, "Subsubsection1",
   CellTags->"ind:2984"]},
 "Ascissa"->{
  Cell[2480692, 70254, 2450, 77, 356, "Text1",
   CellTags->{"Ascissa", "Ordinata", "Assi cartesiani", "iaTes:2990"}]},
 "Ordinata"->{
  Cell[2480692, 70254, 2450, 77, 356, "Text1",
   CellTags->{"Ascissa", "Ordinata", "Assi cartesiani", "iaTes:2990"}]},
 "Assi cartesiani"->{
  Cell[2480692, 70254, 2450, 77, 356, "Text1",
   CellTags->{"Ascissa", "Ordinata", "Assi cartesiani", "iaTes:2990"}]},
 "iaTes:2990"->{
  Cell[2480692, 70254, 2450, 77, 356, "Text1",
   CellTags->{"Ascissa", "Ordinata", "Assi cartesiani", "iaTes:2990"}]},
 "ora:2991"->{
  Cell[2483167, 70335, 267, 10, 2, "DomandaGen",
   CellTags->"ora:2991"]},
 "iaTes:2996"->{
  Cell[2486523, 70422, 753, 29, 93, "Text1",
   CellTags->{"Distanza", "iaTes:2996"}]},
 "ora:2998"->{
  Cell[2487985, 70482, 129, 3, 2, "DomandaGen",
   CellTags->"ora:2998"]},
 "iaTes:3003"->{
  Cell[2493845, 70631, 603, 22, 93, "Text1",
   CellTags->{"Punto medio", "iaTes:3003"}]},
 "ora:3008"->{
  Cell[2495313, 70691, 164, 4, 2, "DomandaGen",
   CellTags->"ora:3008"]},
 "ind:3012"->{
  Cell[2501551, 70855, 75, 1, 170, "Subsubsection1",
   CellTags->"ind:3012"]},
 "Equazione della retta"->{
  Cell[2501629, 70858, 191, 6, 93, "Text1",
   CellTags->{"Equazione della retta", "iaTes:3013"}]},
 "iaTes:3013"->{
  Cell[2501629, 70858, 191, 6, 93, "Text1",
   CellTags->{"Equazione della retta", "iaTes:3013"}]},
 "ora:3016"->{
  Cell[2502220, 70885, 297, 11, 2, "DomandaGen",
   CellTags->"ora:3016"]},
 "iaTes:3021"->{
  Cell[2507128, 71008, 1085, 40, 145, "Text1",
   CellTags->{"Distanza", "iaTes:3021"}]},
 "ora:3023"->{
  Cell[2508982, 71080, 664, 26, 2, "DomandaGen",
   CellTags->"ora:3023"]},
 "iaTes:3028"->{
  Cell[2515895, 71259, 276, 8, 93, "Text1",
   CellTags->{"Parallele", "iaTes:3028"}]},
 "ora:3029"->{
  Cell[2516196, 71271, 196, 7, 2, "DomandaGen",
   CellTags->"ora:3029"]},
 "iaTes:3035"->{
  Cell[2518392, 71341, 299, 9, 93, "Text1",
   CellTags->{"Parallele", "iaTes:3035"}]},
 "iaTes:3048"->{
  Cell[2522205, 71470, 521, 16, 95, "Text1",
   CellTags->{"Coefficiente angolare", "iaTes:3048"}]},
 "Retta passante per due punti"->{
  Cell[2527381, 71593, 822, 29, 93, "Text1",
   CellTags->{
    "Coefficiente angolare", "Retta passante per due punti", "iaTes:3052"}]},
 "iaTes:3052"->{
  Cell[2527381, 71593, 822, 29, 93, "Text1",
   CellTags->{
    "Coefficiente angolare", "Retta passante per due punti", "iaTes:3052"}]},
 "Equazione segmentaria"->{
  Cell[2534599, 71798, 493, 14, 93, "Text1",
   CellTags->{"Equazione segmentaria", "iaTes:3060"}]},
 "iaTes:3060"->{
  Cell[2534599, 71798, 493, 14, 93, "Text1",
   CellTags->{"Equazione segmentaria", "iaTes:3060"}]},
 "ora:3062"->{
  Cell[2535409, 71830, 425, 16, 2, "DomandaGen",
   CellTags->"ora:3062"]},
 "iaTes:3067"->{
  Cell[2539365, 71942, 690, 23, 93, "Text1",
   CellTags->{"Fascio", "iaTes:3067"}]},
 "ora:3071"->{
  Cell[2541136, 72011, 579, 22, 2, "DomandaGen",
   CellTags->"ora:3071"]},
 "iaTes:3080"->{
  Cell[2545960, 72151, 134, 2, 93, "Text1",
   CellTags->{"Parallele", "iaTes:3080"}]},
 "ora:3083"->{
  Cell[2546673, 72178, 137, 4, 2, "DomandaGen",
   CellTags->"ora:3083"]},
 "iaTes:3093"->{
  Cell[2548528, 72258, 144, 2, 93, "Text1",
   CellTags->{"Perpendicolari", "iaTes:3093"}]},
 "ora:3096"->{
  Cell[2549315, 72288, 547, 23, 2, "DomandaGen",
   CellTags->"ora:3096"]},
 "ind:3099"->{
  Cell[2550857, 72362, 83, 1, 170, "Subsubsection1",
   CellTags->"ind:3099"]},
 "Centro"->{
  Cell[2551434, 72384, 911, 33, 95, "Text1",
   CellTags->{"Luogo di punti", "Circonferenza", "Centro", "iaTes:3101"}]},
 "iaTes:3101"->{
  Cell[2551434, 72384, 911, 33, 95, "Text1",
   CellTags->{"Luogo di punti", "Circonferenza", "Centro", "iaTes:3101"}]},
 "Raggio"->{
  Cell[2553010, 72446, 256, 8, 93, "Text1",
   CellTags->{"Raggio", "iaTes:3104"}]},
 "iaTes:3104"->{
  Cell[2553010, 72446, 256, 8, 93, "Text1",
   CellTags->{"Raggio", "iaTes:3104"}]},
 "Equazione della circonferenza"->{
  Cell[2554981, 72516, 171, 2, 93, "Text1",
   CellTags->{
    "Equazione della circonferenza", "Circonferenza", "iaTes:3112"}]},
 "iaTes:3112"->{
  Cell[2554981, 72516, 171, 2, 93, "Text1",
   CellTags->{
    "Equazione della circonferenza", "Circonferenza", "iaTes:3112"}]},
 "ora:3114"->{
  Cell[2555549, 72537, 479, 17, 2, "DomandaGen",
   CellTags->"ora:3114"]},
 "ind:3120"->{
  Cell[2558696, 72665, 64, 1, 176, "Subsection1",
   CellTags->"ind:3120"]},
 "ind:3121"->{
  Cell[2558785, 72670, 55, 1, 170, "Subsubsection1",
   CellTags->"ind:3121"]},
 "ind:3227"->{
  Cell[2578802, 73439, 57, 1, 170, "Subsubsection1",
   CellTags->"ind:3227"]},
 "cap:indici"->{
  Cell[2663572, 75485, 65, 1, 141, "Section1",
   CellTags->{"cap:indici", "ind:3267"}]},
 "ind:3267"->{
  Cell[2663572, 75485, 65, 1, 141, "Section1",
   CellTags->{"cap:indici", "ind:3267"}]},
 "ind:3705"->{
  Cell[2779136, 81260, 52, 1, 141, "Section1",
   CellTags->"ind:3705"]},
 "cap:domandeorale"->{
  Cell[2779266, 81268, 140, 3, 108, "Text1",
   CellTags->{"cap:domandeorale", "iaTes:3706"}]},
 "iaTes:3706"->{
  Cell[2779266, 81268, 140, 3, 108, "Text1",
   CellTags->{"cap:domandeorale", "iaTes:3706"}]},
 "cap:quizfinale"->{
  Cell[3130667, 89325, 135, 3, 140, "Text1",
   CellTags->{"cap:quizfinale", "iaTes:3735"}]},
 "iaTes:3735"->{
  Cell[3130667, 89325, 135, 3, 140, "Text1",
   CellTags->{"cap:quizfinale", "iaTes:3735"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"cap:logica", 3430293, 96862},
 {"ind:19", 3430389, 96865},
 {"ind:20", 3430485, 96868},
 {"ind:21", 3430568, 96871},
 {"Proposizione", 3430660, 96874},
 {"iaTes:22", 3430760, 96877},
 {"ora:33", 3430858, 96880},
 {"Negazione", 3430943, 96883},
 {"iaDef:38", 3431129, 96888},
 {"Congiunzione", 3431235, 96891},
 {"iaDef:42", 3431340, 96894},
 {"ora:44", 3431443, 96897},
 {"Disgiunzione", 3431532, 96900},
 {"iaDef:48", 3431637, 96903},
 {"ora:50", 3431740, 96906},
 {"Connettivo", 3431828, 96909},
 {"iaTes:55", 3431927, 96912},
 {"ind:56", 3432024, 96915},
 {"Implicazione", 3432117, 96918},
 {"iaDef:58", 3432311, 96923},
 {"Ipotesi e tesi", 3432422, 96926},
 {"Condizione sufficiente", 3432566, 96929},
 {"iaTes:62", 3432696, 96932},
 {"ora:63", 3432824, 96935},
 {"iaDef:72", 3432908, 96938},
 {"Condizione necessaria e sufficiente", 3433040, 96941},
 {"iaTes:75", 3433166, 96944},
 {"Contronominale", 3433298, 96947},
 {"iaTes:78", 3433402, 96950},
 {"ora:80", 3433504, 96953},
 {"Irrazionalit\[AGrave] di radice di 2", 3433618, 96956},
 {"iaTeo:90", 3433745, 96959},
 {"ind:96", 3433870, 96962},
 {"Predicato", 3433961, 96965},
 {"iaTes:98", 3434059, 96968},
 {"Per ogni", 3434157, 96971},
 {"Esiste", 3434337, 96976},
 {"Quantificatore universale", 3434536, 96981},
 {"Quantificatore esistenziale", 3434737, 96986},
 {"iaTes:108", 3434920, 96991},
 {"iaTes:116", 3435103, 96996},
 {"ora:124", 3435202, 96999},
 {"ora:126", 3435288, 97002},
 {"Esiste uno ed un solo", 3435388, 97005},
 {"iaTes:128", 3435502, 97008},
 {"ora:131", 3435614, 97011},
 {"ind:133", 3435702, 97014},
 {"ind:134", 3435789, 97017},
 {"Collezione", 3435882, 97020},
 {"Aggregato", 3435998, 97023},
 {"iaTes:135", 3436114, 97026},
 {"ora:136", 3436228, 97029},
 {"Elemento di un insieme", 3436328, 97032},
 {"Appartiene", 3436458, 97035},
 {"iaTes:139", 3436587, 97038},
 {"Venn", 3436711, 97041},
 {"Grafico di Venn", 3437030, 97048},
 {"iaTes:154", 3437343, 97055},
 {"Insieme vuoto", 3437462, 97058},
 {"iaTes:155", 3437567, 97061},
 {"Insiemi uguali", 3437677, 97064},
 {"iaDef:158", 3437787, 97067},
 {"Sottoinsieme", 3437900, 97070},
 {"iaDef:162", 3438099, 97075},
 {"iaDef:171", 3438207, 97078},
 {"ora:175", 3438313, 97081},
 {"Insieme delle parti", 3438411, 97084},
 {"iaTes:179", 3438523, 97087},
 {"ora:181", 3438633, 97090},
 {"ind:183", 3438719, 97093},
 {"Intervallo", 3438812, 97096},
 {"iaTes:190", 3439001, 97101},
 {"iaTes:208", 3439104, 97104},
 {"ora:212", 3439205, 97107},
 {"i:199", 3439288, 97110},
 {"ind:221", 3439390, 97113},
 {"Unione", 3439491, 97116},
 {"iaDef:223", 3439593, 97119},
 {"Intersezione", 3439698, 97122},
 {"iaDef:237", 3439807, 97125},
 {"Differenza", 3439917, 97128},
 {"iaDef:251", 3440024, 97131},
 {"Complementare", 3440135, 97134},
 {"iaDef:256", 3440245, 97137},
 {"ora:262", 3440353, 97140},
 {"ora:264", 3440440, 97143},
 {"iaTes:266", 3440529, 97146},
 {"Propriet\[AGrave] commutativa", 3440664, 97149},
 {"iaTes:270", 3440890, 97154},
 {"Propriet\[AGrave] associativa", 3441031, 97157},
 {"iaTes:272", 3441152, 97160},
 {"Propriet\[AGrave] distributiva", 3441294, 97163},
 {"iaTes:281", 3441416, 97166},
 {"iaTes:285", 3441538, 97169},
 {"ora:291", 3441653, 97172},
 {"ind:293", 3441740, 97175},
 {"Coppie ordinate", 3441839, 97178},
 {"iaTes:294", 3441949, 97181},
 {"Prodotto cartesiano", 3442069, 97184},
 {"iaDef:297", 3442186, 97187},
 {"iaTes:304", 3442303, 97190},
 {"ora:305", 3442423, 97193},
 {"i:462", 3442508, 97196},
 {"ind:318", 3442610, 97199},
 {"Relazione tra due insiemi", 3442730, 97202},
 {"iaDef:321", 3442853, 97205},
 {"Relazione d'ordine", 3442985, 97208},
 {"Relazione di equivalenza", 3443236, 97213},
 {"iaTes:325", 3443480, 97218},
 {"iaDef:326", 3443618, 97221},
 {"iaDef:339", 3443733, 97224},
 {"Classe di equivalenza", 3443868, 97227},
 {"Insieme quoziente", 3444114, 97232},
 {"iaTes:348", 3444441, 97239},
 {"iaDef:349", 3444577, 97242},
 {"Partizione di un insieme", 3444711, 97245},
 {"iaTes:355", 3444830, 97248},
 {"iaTes:358", 3444949, 97251},
 {"iaDef:359", 3445059, 97254},
 {"Direzione", 3445174, 97257},
 {"iaTes:363", 3445279, 97260},
 {"ora:373", 3445382, 97263},
 {"ind:375", 3445469, 97266},
 {"ind:403", 3445561, 97269},
 {"ind:404", 3445650, 97272},
 {"Funzione", 3445743, 97275},
 {"Insieme di partenza", 3445909, 97279},
 {"Insieme di arrivo", 3446073, 97283},
 {"iaDef:406", 3446229, 97287},
 {"Grafico", 3446383, 97291},
 {"iaDef:431", 3446488, 97294},
 {"ora:435", 3446591, 97297},
 {"i:334", 3446677, 97300},
 {"ind:446", 3446956, 97307},
 {"Codominio", 3447061, 97310},
 {"iaDef:448", 3447168, 97313},
 {"Funzione surgettiva", 3447285, 97316},
 {"iaDef:462", 3447402, 97319},
 {"ora:465", 3447517, 97322},
 {"Funzione ingettiva", 3447616, 97325},
 {"iaDef:469", 3447732, 97328},
 {"Funzione bigettiva", 3447857, 97331},
 {"iaDef:491", 3447973, 97334},
 {"ora:493", 3448087, 97337},
 {"ind:499", 3448175, 97340},
 {"Restrizione", 3448282, 97343},
 {"iaDef:501", 3448391, 97346},
 {"Ridotta", 3448498, 97349},
 {"iaDef:506", 3448603, 97352},
 {"ind:511", 3448706, 97355},
 {"Funzione inversa", 3448818, 97358},
 {"iaDef:519", 3448932, 97361},
 {"ora:521", 3449044, 97364},
 {"i:414", 3449131, 97367},
 {"ind:525", 3449234, 97370},
 {"Funzione composta", 3449347, 97373},
 {"iaDef:527", 3449462, 97376},
 {"ora:541", 3449575, 97379},
 {"cap:insieminumerici", 3449674, 97382},
 {"ind:562", 3449785, 97385},
 {"ind:563", 3449896, 97388},
 {"Interi naturali", 3449993, 97391},
 {"iaTes:564", 3450103, 97394},
 {"ind:568", 3450211, 97397},
 {"Interi relativi", 3450312, 97400},
 {"iaTes:570", 3450421, 97403},
 {"Numeri razionali", 3450537, 97406},
 {"iaTes:575", 3450648, 97409},
 {"ind:580", 3450757, 97412},
 {"Allineamenti decimali", 3450863, 97415},
 {"Periodo", 3451008, 97419},
 {"Antiperiodo", 3451157, 97423},
 {"iaTes:581", 3451304, 97427},
 {"Frazione generatrice", 3451462, 97431},
 {"iaTes:586", 3451741, 97437},
 {"ora:588", 3451854, 97440},
 {"ind:603", 3451942, 97443},
 {"Aperiodico", 3452038, 97446},
 {"iaTes:607", 3452143, 97449},
 {"ora:615", 3452246, 97452},
 {"Radice ennesima", 3452341, 97455},
 {"iaTes:617", 3452452, 97458},
 {"Addizione", 3452563, 97461},
 {"Associativo", 3452700, 97464},
 {"Commutativo", 3452837, 97467},
 {"iaTes:619", 3452972, 97470},
 {"Ordine", 3453104, 97473},
 {"iaTes:621", 3453204, 97476},
 {"Insiemi separati", 3453311, 97479},
 {"iaDef:625", 3453426, 97482},
 {"ora:637", 3453539, 97485},
 {"Propriet\[AGrave] di completezza", 3453652, 97488},
 {"iaTes:640", 3453777, 97491},
 {"ora:642", 3453900, 97494},
 {"Elemento di separazione", 3454003, 97497},
 {"iaTes:644", 3454121, 97500},
 {"Insiemi contigui", 3454246, 97503},
 {"iaTes:647", 3454454, 97508},
 {"ora:650", 3454563, 97511},
 {"ind:662", 3454650, 97514},
 {"ind:664", 3454739, 97517},
 {"ind:675", 3454831, 97520},
 {"Periodico", 3454925, 97523},
 {"iaTes:677", 3455194, 97529},
 {"cap:algebra", 3455377, 97533},
 {"ind:686", 3455480, 97536},
 {"ind:687", 3455583, 97539},
 {"ind:688", 3455672, 97542},
 {"ind:701", 3455764, 97545},
 {"Proprozioni", 3455860, 97548},
 {"iaDef:703", 3456025, 97552},
 {"Conseguenti", 3456192, 97556},
 {"Estremi", 3456412, 97562},
 {"Medi", 3456629, 97568},
 {"Antecedenti", 3456853, 97574},
 {"Proporzione", 3457077, 97580},
 {"iaTes:709", 3457299, 97586},
 {"ora:711", 3457519, 97592},
 {"ind:714", 3457607, 97595},
 {"Monomi", 3457698, 97598},
 {"iaDef:716", 3457802, 97601},
 {"ora:718", 3457904, 97604},
 {"Grado", 3457991, 97607},
 {"iaDef:731", 3458363, 97616},
 {"ora:734", 3458464, 97619},
 {"ind:737", 3458552, 97622},
 {"Polinomi", 3458645, 97625},
 {"iaDef:739", 3458751, 97628},
 {"iaDef:753", 3458857, 97631},
 {"ora:756", 3458958, 97634},
 {"ora:761", 3459046, 97637},
 {"Binomi", 3459133, 97640},
 {"iaTes:765", 3459232, 97643},
 {"Trinomi", 3459329, 97646},
 {"iaTes:767", 3459429, 97649},
 {"ora:781", 3459527, 97652},
 {"ind:785", 3459615, 97655},
 {"Divisione", 3459709, 97658},
 {"iaTeo:788", 3459902, 97663},
 {"iaDef:828", 3460005, 97666},
 {"ora:832", 3460110, 97669},
 {"Regola di Ruffini", 3460208, 97672},
 {"Ruffini", 3460328, 97675},
 {"iaTes:835", 3460640, 97682},
 {"ind:851", 3460760, 97685},
 {"ind:852", 3460849, 97688},
 {"Equazione", 3460944, 97691},
 {"iaTes:853", 3461046, 97694},
 {"ora:863", 3461146, 97697},
 {"Principio di equivalenza", 3461250, 97700},
 {"iaTeo:867", 3461471, 97705},
 {"Legge del trasporto", 3461600, 97708},
 {"Trasporto", 3461713, 97711},
 {"ora:872", 3461824, 97714},
 {"iaTeo:875", 3461915, 97717},
 {"ind:885", 3462032, 97720},
 {"iaTes:888", 3462126, 97723},
 {"Determinata", 3462228, 97726},
 {"Impossibile", 3462321, 97729},
 {"ora:895", 3462531, 97734},
 {"ora:909", 3462619, 97737},
 {"ora:911", 3462707, 97740},
 {"ora:913", 3462796, 97743},
 {"Equazione monomia", 3462895, 97746},
 {"iaTes:916", 3463006, 97749},
 {"Equazione binomia", 3463125, 97752},
 {"iaTes:917", 3463238, 97755},
 {"Equazione spuria", 3463358, 97758},
 {"iaTes:918", 3463469, 97761},
 {"Equazione completa", 3463589, 97764},
 {"iaTes:919", 3463701, 97767},
 {"Discriminante", 3463817, 97770},
 {"iaTes:925", 3464015, 97775},
 {"ora:926", 3464120, 97778},
 {"ora:928", 3464209, 97781},
 {"ora:936", 3464297, 97784},
 {"ind:942", 3464386, 97787},
 {"iaTeo:960", 3464480, 97790},
 {"ora:972", 3464579, 97793},
 {"Teorema di Ruffini", 3464677, 97796},
 {"iaTeo:975", 3464800, 97799},
 {"ind:985", 3464921, 97802},
 {"ind:986", 3465010, 97805},
 {"Soluzione", 3465104, 97808},
 {"iaTes:995", 3465316, 97813},
 {"ind:997", 3465418, 97816},
 {"Sostituzione", 3465515, 97819},
 {"iaTes:998", 3465621, 97822},
 {"ind:1004", 3465726, 97825},
 {"Confronto", 3465821, 97828},
 {"iaTes:1005", 3465926, 97831},
 {"ind:1032", 3466029, 97834},
 {"Rette incidenti", 3466131, 97837},
 {"Parallele", 3466363, 97842},
 {"iaTes:1037", 3467223, 97861},
 {"ora:1038", 3467360, 97864},
 {"ind:1064", 3467450, 97867},
 {"Matrice", 3467543, 97870},
 {"iaTes:1070", 3467645, 97873},
 {"Diagonale principale", 3467757, 97876},
 {"Diagonale secondaria", 3467907, 97879},
 {"iaTes:1071", 3468047, 97882},
 {"Determinante", 3468189, 97885},
 {"iaTes:1072", 3468298, 97888},
 {"Regola di Cramer", 3468413, 97891},
 {"Cramer", 3468532, 97894},
 {"iaTeo:1084", 3468655, 97897},
 {"ind:1117", 3468776, 97900},
 {"Coefficienti", 3468874, 97903},
 {"Termini noti", 3469001, 97906},
 {"iaTes:1120", 3469126, 97909},
 {"Omogeneo", 3469249, 97912},
 {"iaTes:1122", 3469352, 97915},
 {"Piani paralleli", 3469460, 97918},
 {"iaTes:1124", 3469571, 97921},
 {"ora:1125", 3469680, 97924},
 {"cap:progressioni", 3469778, 97927},
 {"ind:1151", 3469888, 97930},
 {"ind:1153", 3469998, 97933},
 {"ind:1154", 3470089, 97936},
 {"Passo", 3470181, 97939},
 {"Progressione aritmetica", 3470323, 97942},
 {"iaTes:1155", 3470452, 97945},
 {"ora:1169", 3470579, 97948},
 {"ind:1171", 3470669, 97951},
 {"ind:1180", 3470764, 97954},
 {"Somma (progressioni)", 3470871, 97957},
 {"iaTeo:1182", 3471286, 97966},
 {"ind:1218", 3471401, 97969},
 {"ind:1219", 3471492, 97972},
 {"Ragione", 3471586, 97975},
 {"iaTes:1220", 3471691, 97978},
 {"ora:1222", 3471794, 97981},
 {"ora:1246", 3471884, 97984},
 {"ind:1256", 3471974, 97987},
 {"ind:1265", 3472069, 97990},
 {"iaTeo:1267", 3472166, 97993},
 {"iaTeo:1276", 3472283, 97996},
 {"ind:1304", 3472398, 97999},
 {"iaTes:1309", 3472495, 98002},
 {"iaTes:1319", 3472613, 98005},
 {"cap:disequazionirazionali", 3472734, 98008},
 {"ind:1326", 3472853, 98011},
 {"ind:1327", 3472972, 98014},
 {"ind:1328", 3473063, 98017},
 {"ind:1336", 3473157, 98020},
 {"Trinomio", 3473251, 98023},
 {"iaTes:1339", 3473355, 98026},
 {"iaTes:1343", 3473459, 98029},
 {"Regola dei segni", 3473574, 98032},
 {"iaTes:1359", 3473685, 98035},
 {"ora:1370", 3473794, 98038},
 {"Formula ridotta", 3473891, 98041},
 {"iaTes:1387", 3474017, 98044},
 {"ora:1390", 3474141, 98047},
 {"ora:1398", 3474231, 98050},
 {"ind:1405", 3474322, 98053},
 {"ora:1439", 3474414, 98056},
 {"cap:valoreassolutologaritmi", 3474524, 98059},
 {"ind:1459", 3474647, 98062},
 {"ind:1460", 3474770, 98065},
 {"ind:1461", 3474862, 98068},
 {"Valore assoluto", 3474965, 98071},
 {"iaDef:1463", 3475368, 98080},
 {"Propriet\[AGrave] del valore assoluto", 3475511, 98083},
 {"Disuguaglianza triangolare", 3475703, 98088},
 {"iaTeo:1470", 3475983, 98095},
 {"ora:1478", 3476157, 98100},
 {"ora:1481", 3476247, 98103},
 {"iaDef:1484", 3476340, 98106},
 {"ora:1491", 3476454, 98109},
 {"iaTes:1496", 3476545, 98112},
 {"ora:1501", 3476656, 98115},
 {"ind:1505", 3476747, 98118},
 {"ind:1568", 3476842, 98121},
 {"iaTes:1569", 3476939, 98124},
 {"ora:1585", 3477049, 98127},
 {"iaTes:1595", 3477142, 98130},
 {"ind:1658", 3477262, 98133},
 {"ind:1667", 3477357, 98136},
 {"ind:1669", 3477449, 98139},
 {"Potenza n-esima", 3477551, 98142},
 {"iaDef:1671", 3477862, 98149},
 {"iaDef:1676", 3477979, 98152},
 {"ora:1682", 3478094, 98155},
 {"Semiparabola cubica", 3478196, 98158},
 {"iaTes:1684", 3478314, 98161},
 {"ind:1685", 3478430, 98164},
 {"ind:1698", 3478526, 98167},
 {"Potenza m-esima", 3478628, 98170},
 {"iaDef:1700", 3478844, 98175},
 {"iaDef:1708", 3478961, 98178},
 {"Iperbole equilatera", 3479087, 98181},
 {"iaTes:1714", 3479204, 98184},
 {"ind:1715", 3479319, 98187},
 {"Radice n-esima", 3479420, 98190},
 {"iaDef:1717", 3479536, 98193},
 {"Funzione radice n-esima", 3479665, 98196},
 {"iaDef:1732", 3479790, 98199},
 {"ora:1738", 3479913, 98202},
 {"ora:1748", 3480004, 98205},
 {"ind:1753", 3480095, 98208},
 {"Potenza q-esima", 3480197, 98211},
 {"iaDef:1770", 3480413, 98216},
 {"iaDef:1775", 3480530, 98219},
 {"ind:1788", 3480645, 98222},
 {"iaTes:1791", 3480742, 98225},
 {"Potenza ad esponente reale", 3480873, 98228},
 {"iaDef:1802", 3481111, 98233},
 {"iaDef:1805", 3481239, 98236},
 {"Propriet\[AGrave] delle potenze", 3481388, 98239},
 {"iaTeo:1808", 3481517, 98242},
 {"ind:1821", 3481644, 98245},
 {"ind:1831", 3481740, 98248},
 {"ind:1832", 3481832, 98251},
 {"Funzione esponenziale", 3481940, 98254},
 {"iaDef:1834", 3482163, 98259},
 {"ora:1837", 3482283, 98262},
 {"Nepero", 3482372, 98265},
 {"Numero di Nepero", 3482503, 98268},
 {"iaTes:1842", 3482628, 98271},
 {"ind:1843", 3482751, 98274},
 {"iaTeo:1845", 3482849, 98277},
 {"Propriet\[AGrave] della funzione esponenziale", 3483003, 98280},
 {"iaTeo:1848", 3483146, 98283},
 {"ind:1850", 3483287, 98286},
 {"ind:1851", 3483379, 98289},
 {"Logaritmi", 3483475, 98292},
 {"iaDef:1853", 3483824, 98299},
 {"ora:1858", 3483932, 98302},
 {"ora:1860", 3484022, 98305},
 {"Decimale", 3484112, 98308},
 {"Neperiano", 3484244, 98311},
 {"iaTes:1865", 3484377, 98314},
 {"ind:1866", 3484508, 98317},
 {"Propriet\[AGrave] dei logaritmi", 3484626, 98320},
 {"iaTeo:1868", 3484768, 98323},
 {"ind:1886", 3484908, 98326},
 {"ind:1905", 3485003, 98329},
 {"ind:1918", 3485098, 98332},
 {"ind:1919", 3485190, 98335},
 {"ind:1923", 3485285, 98338},
 {"cap:disequazioniirrazionali", 3485399, 98341},
 {"ind:1966", 3485522, 98344},
 {"iaTes:1970", 3485647, 98347},
 {"ora:1980", 3485758, 98350},
 {"ind:1994", 3485849, 98353},
 {"ind:1995", 3485943, 98356},
 {"ora:2004", 3486039, 98359},
 {"ind:2024", 3486131, 98362},
 {"Sistema", 3486226, 98365},
 {"iaTes:2032", 3486416, 98370},
 {"ora:2033", 3486517, 98373},
 {"ind:2077", 3486608, 98376},
 {"ind:2078", 3486702, 98379},
 {"ind:2086", 3486798, 98382},
 {"iaTes:2096", 3486896, 98385},
 {"ora:2102", 3486999, 98388},
 {"cap:euclideapiano", 3487099, 98391},
 {"ind:2141", 3487211, 98394},
 {"Hilbert David", 3487328, 98397},
 {"iaTes:2142", 3487438, 98400},
 {"Enti primitivi", 3487552, 98403},
 {"iaTes:2143", 3487663, 98406},
 {"Assioma", 3487771, 98409},
 {"Postulato", 3487887, 98412},
 {"iaTes:2144", 3488004, 98415},
 {"ind:2151", 3488119, 98418},
 {"Punto", 3488208, 98421},
 {"Retta", 3488315, 98424},
 {"iaTes:2152", 3488427, 98427},
 {"ind:2156", 3488537, 98430},
 {"iaTes:2165", 3488634, 98433},
 {"Insiemi densi", 3488749, 98436},
 {"iaTes:2174", 3488859, 98439},
 {"ind:2194", 3488967, 98442},
 {"ind:2199", 3489062, 98445},
 {"Postulato di Euclide", 3489169, 98448},
 {"Euclide", 3489295, 98451},
 {"iaTes:2200", 3489533, 98456},
 {"iaTes:2202", 3489662, 98459},
 {"ind:2208", 3489765, 98462},
 {"ind:2212", 3489860, 98465},
 {"Semiretta", 3489956, 98468},
 {"iaTes:2213", 3490064, 98471},
 {"ind:2215", 3490170, 98474},
 {"Segmento", 3490266, 98477},
 {"iaTes:2216", 3490487, 98482},
 {"Poligonale", 3490594, 98485},
 {"iaTes:2225", 3490703, 98488},
 {"ind:2233", 3490810, 98491},
 {"ind:2234", 3490902, 98494},
 {"Semipiano", 3490998, 98497},
 {"iaTes:2236", 3491105, 98500},
 {"ind:2240", 3491210, 98503},
 {"Convesso", 3491305, 98506},
 {"iaTes:2241", 3491410, 98509},
 {"Concavo", 3491512, 98512},
 {"iaTes:2242", 3491616, 98515},
 {"Figure convesse", 3491725, 98518},
 {"iaTeo:2246", 3491837, 98521},
 {"ind:2248", 3491947, 98524},
 {"Angolo convesso", 3492050, 98527},
 {"iaTes:2251", 3492164, 98530},
 {"Angolo concavo", 3492282, 98533},
 {"iaTes:2252", 3492394, 98536},
 {"Angolo piatto", 3492509, 98539},
 {"iaTes:2254", 3492621, 98542},
 {"Angolo nullo", 3492735, 98545},
 {"Angolo giro", 3492862, 98548},
 {"iaTes:2256", 3493088, 98553},
 {"ind:2282", 3493212, 98556},
 {"Angolo esterno", 3493310, 98559},
 {"iaTes:2287", 3493421, 98562},
 {"Congruenza", 3493532, 98565},
 {"iaTeo:2291", 3493639, 98568},
 {"ind:2295", 3493744, 98571},
 {"Isoscele", 3493839, 98574},
 {"Equilatero", 3494143, 98581},
 {"Scaleno", 3494269, 98584},
 {"iaTes:2297", 3494398, 98587},
 {"iaTeo:2299", 3494527, 98590},
 {"ind:2301", 3494631, 98593},
 {"ind:2302", 3494723, 98596},
 {"Distanza", 3494818, 98599},
 {"iaTes:2303", 3495275, 98610},
 {"Punto medio", 3495381, 98613},
 {"Bisettrice", 3495594, 98618},
 {"iaTeo:2305", 3495717, 98621},
 {"Angolo retto", 3495842, 98624},
 {"iaTes:2309", 3495950, 98627},
 {"Angolo acuto", 3496060, 98630},
 {"Angolo ottuso", 3496190, 98633},
 {"iaTes:2311", 3496317, 98636},
 {"Perpendicolari", 3496448, 98639},
 {"iaTes:2312", 3496944, 98650},
 {"iaTeo:2316", 3497054, 98653},
 {"Luogo di punti", 3497163, 98656},
 {"Asse", 3497520, 98663},
 {"iaTeo:2320", 3497652, 98666},
 {"Proiezioni", 3497784, 98669},
 {"iaTes:2322", 3497983, 98674},
 {"ind:2325", 3498090, 98677},
 {"iaTeo:2327", 3498187, 98680},
 {"iaTeo:2336", 3498293, 98683},
 {"iaTeo:2339", 3498400, 98686},
 {"ind:2343", 3498523, 98689},
 {"Acutangolo", 3498620, 98692},
 {"Ottusangolo", 3498744, 98695},
 {"iaTes:2355", 3498867, 98698},
 {"Criterio di uguaglianza", 3499003, 98701},
 {"iaTeo:2357", 3499227, 98706},
 {"ind:2359", 3499346, 98709},
 {"ind:2360", 3499438, 98712},
 {"Quadrilatero", 3499537, 98715},
 {"Pentagono", 3499670, 98718},
 {"Esagono", 3499801, 98721},
 {"iaTes:2363", 3499935, 98724},
 {"Poligoni", 3500067, 98727},
 {"iaTeo:2365", 3500172, 98730},
 {"iaTeo:2371", 3500277, 98733},
 {"ind:2373", 3500396, 98736},
 {"Parallelogramma", 3500498, 98739},
 {"iaTes:2374", 3500989, 98750},
 {"iaTeo:2377", 3501102, 98753},
 {"iaTeo:2380", 3501215, 98756},
 {"Rettangolo", 3501327, 98759},
 {"iaTes:2383", 3501433, 98762},
 {"ind:2397", 3501537, 98765},
 {"Trapezio", 3501632, 98768},
 {"Lato obliquo", 3501843, 98773},
 {"iaTes:2398", 3501965, 98776},
 {"iaTeo:2403", 3502087, 98779},
 {"ind:2405", 3502190, 98782},
 {"Circonferenza", 3502287, 98785},
 {"iaTes:2406", 3502858, 98797},
 {"ind:2410", 3502985, 98800},
 {"Corda", 3503077, 98803},
 {"iaTeo:2413", 3503364, 98810},
 {"ind:2421", 3503464, 98813},
 {"Tangente", 3503560, 98816},
 {"iaTes:2426", 3503858, 98823},
 {"iaTeo:2429", 3503964, 98826},
 {"ind:2431", 3504067, 98829},
 {"ind:2439", 3504160, 98832},
 {"iaTeo:2440", 3504257, 98835},
 {"iaTeo:2444", 3504369, 98838},
 {"iaTeo:2448", 3504482, 98841},
 {"Teorema di Euclide", 3504595, 98844},
 {"iaTeo:2452", 3504819, 98849},
 {"Teorema di Pitagora", 3504955, 98852},
 {"Pitagora", 3505386, 98861},
 {"iaTeo:2456", 3505515, 98864},
 {"iaTeo:2459", 3505644, 98867},
 {"ind:2463", 3505757, 98870},
 {"Teorema di Talete", 3505861, 98873},
 {"Talete", 3505981, 98876},
 {"iaTeo:2468", 3506105, 98879},
 {"iaTeo:2472", 3506229, 98882},
 {"Similitudine", 3506338, 98885},
 {"iaTeo:2475", 3506447, 98888},
 {"cap:euclideaspazio", 3506564, 98891},
 {"ind:2477", 3506677, 98894},
 {"ind:2479", 3506790, 98897},
 {"ind:2480", 3506882, 98900},
 {"ind:2491", 3506977, 98903},
 {"Semispazi", 3507073, 98906},
 {"iaTes:2492", 3507179, 98909},
 {"Fascio", 3507281, 98912},
 {"iaTeo:2496", 3507469, 98917},
 {"ind:2499", 3507570, 98920},
 {"Rette sghembe", 3507670, 98923},
 {"iaTes:2501", 3507780, 98926},
 {"ind:2503", 3507888, 98929},
 {"ind:2507", 3507983, 98932},
 {"ind:2510", 3508079, 98935},
 {"iaTeo:2512", 3508176, 98938},
 {"ind:2515", 3508286, 98941},
 {"iaTeo:2517", 3508383, 98944},
 {"ind:2520", 3508492, 98947},
 {"iaTes:2522", 3508589, 98950},
 {"ind:2524", 3508694, 98953},
 {"Sfera", 3508783, 98956},
 {"iaTes:2527", 3508884, 98959},
 {"ind:2528", 3508983, 98962},
 {"ind:2534", 3509078, 98965},
 {"cap:trig1", 3509174, 98968},
 {"ind:2539", 3509278, 98971},
 {"ind:2540", 3509382, 98974},
 {"ind:2541", 3509474, 98977},
 {"Angolo", 3509567, 98980},
 {"iaTes:2542", 3509671, 98983},
 {"ora:2543", 3509773, 98986},
 {"iaTes:2549", 3509864, 98989},
 {"ora:2552", 3509980, 98992},
 {"Radiante", 3510069, 98995},
 {"iaTes:2555", 3510176, 98998},
 {"ora:2558", 3510281, 99001},
 {"ind:2573", 3510370, 99004},
 {"iaTes:2574", 3510467, 99007},
 {"Seno", 3510572, 99010},
 {"Coseno", 3510683, 99013},
 {"iaDef:2575", 3510798, 99016},
 {"ora:2580", 3510911, 99019},
 {"Cotangente", 3511002, 99022},
 {"iaDef:2594", 3511125, 99025},
 {"ora:2602", 3511246, 99028},
 {"ora:2610", 3511335, 99031},
 {"Coefficiente angolare", 3511438, 99034},
 {"iaTes:2616", 3511793, 99042},
 {"ora:2626", 3511909, 99045},
 {"Angoli notevoli", 3512006, 99048},
 {"iaTes:2628", 3512141, 99051},
 {"ind:2645", 3512274, 99054},
 {"ora:2655", 3512369, 99057},
 {"Addizione e sottrazione (formule)", 3512487, 99060},
 {"iaTes:2658", 3512616, 99063},
 {"Duplicazione (formule)", 3512757, 99066},
 {"iaTes:2664", 3512875, 99069},
 {"ora:2666", 3512991, 99072},
 {"ora:2670", 3513081, 99075},
 {"Bisezione (formule)", 3513182, 99078},
 {"iaTes:2673", 3513297, 99081},
 {"Parametriche (formule)", 3513424, 99084},
 {"iaTes:2675", 3513542, 99087},
 {"parametriche", 3513662, 99090},
 {"ora:2678", 3513760, 99093},
 {"Prostaferesi (formule)", 3513864, 99096},
 {"iaTes:2680", 3513982, 99099},
 {"Angoli complementari", 3514110, 99102},
 {"iaDef:2687", 3514231, 99105},
 {"Angoli supplementari", 3514362, 99108},
 {"iaDef:2693", 3514483, 99111},
 {"Angoli esplementari", 3514613, 99114},
 {"iaDef:2699", 3514733, 99117},
 {"Angoli opposti", 3514857, 99120},
 {"iaDef:2705", 3514972, 99123},
 {"ora:2713", 3515085, 99126},
 {"ora:2723", 3515177, 99129},
 {"ind:2729", 3515268, 99132},
 {"ind:2730", 3515360, 99135},
 {"Triangoli rettangoli", 3515467, 99138},
 {"iaTes:2731", 3515583, 99141},
 {"Relazioni angoli-lati", 3515710, 99144},
 {"iaTeo:2734", 3515829, 99147},
 {"ind:2740", 3515946, 99150},
 {"Area", 3516037, 99153},
 {"iaTeo:2744", 3516139, 99156},
 {"iaTeo:2747", 3516241, 99159},
 {"Carnot", 3516345, 99162},
 {"Teorema di Carnot", 3516477, 99165},
 {"iaTeo:2753", 3516602, 99168},
 {"iaTes:2760", 3516727, 99171},
 {"ora:2761", 3516840, 99174},
 {"iaTes:2763", 3516932, 99177},
 {"iaTeo:2764", 3517050, 99180},
 {"Teorema dei seni", 3517159, 99183},
 {"iaTeo:2770", 3517273, 99186},
 {"ora:2773", 3517385, 99189},
 {"ind:2782", 3517475, 99192},
 {"ora:2784", 3517567, 99195},
 {"ind:2786", 3517656, 99198},
 {"ora:2791", 3517751, 99201},
 {"Funzione arcoseno", 3517850, 99204},
 {"Arcoseno", 3517979, 99207},
 {"iaDef:2796", 3518110, 99210},
 {"ora:2803", 3518239, 99213},
 {"ora:2805", 3518329, 99216},
 {"ora:2807", 3518419, 99219},
 {"Funzione arcocoseno", 3518521, 99222},
 {"Arcocoseno", 3518656, 99225},
 {"iaDef:2814", 3518791, 99228},
 {"ora:2818", 3518924, 99231},
 {"ind:2823", 3519015, 99234},
 {"Funzione arcotangente", 3519123, 99237},
 {"Arcotangente", 3519264, 99240},
 {"iaDef:2828", 3519403, 99243},
 {"Asintoti", 3519540, 99246},
 {"iaTes:2831", 3519647, 99249},
 {"ora:2833", 3519752, 99252},
 {"ora:2838", 3519843, 99255},
 {"cap:trig2", 3519934, 99258},
 {"ind:2841", 3520038, 99261},
 {"ind:2842", 3520142, 99264},
 {"ind:2844", 3520234, 99267},
 {"Equazioni gonometriche elementari", 3520354, 99270},
 {"iaTes:2845", 3520483, 99273},
 {"ora:2848", 3520610, 99276},
 {"ora:2854", 3520699, 99279},
 {"ind:2866", 3520789, 99282},
 {"ind:2867", 3520881, 99285},
 {"Disequazioni trigonometriche elementari", 3521007, 99288},
 {"iaTes:2868", 3521142, 99291},
 {"ora:2873", 3521275, 99294},
 {"ora:2890", 3521365, 99297},
 {"ora:2920", 3521455, 99300},
 {"ora:2922", 3521546, 99303},
 {"Cerchio goniometrico", 3521649, 99306},
 {"iaTes:2953", 3521767, 99309},
 {"ind:2963", 3521883, 99312},
 {"cap:analitica", 3521984, 99315},
 {"ind:2982", 3522092, 99318},
 {"ind:2983", 3522200, 99321},
 {"ind:2984", 3522292, 99324},
 {"Ascissa", 3522386, 99327},
 {"Ordinata", 3522521, 99330},
 {"Assi cartesiani", 3522663, 99333},
 {"iaTes:2990", 3522800, 99336},
 {"ora:2991", 3522935, 99339},
 {"iaTes:2996", 3523028, 99342},
 {"ora:2998", 3523131, 99345},
 {"iaTes:3003", 3523223, 99348},
 {"ora:3008", 3523329, 99351},
 {"ind:3012", 3523419, 99354},
 {"Equazione della retta", 3523527, 99357},
 {"iaTes:3013", 3523644, 99360},
 {"ora:3016", 3523759, 99363},
 {"iaTes:3021", 3523852, 99366},
 {"ora:3023", 3523957, 99369},
 {"iaTes:3028", 3524050, 99372},
 {"ora:3029", 3524153, 99375},
 {"iaTes:3035", 3524245, 99378},
 {"iaTes:3048", 3524350, 99381},
 {"Retta passante per due punti", 3524486, 99384},
 {"iaTes:3052", 3524641, 99388},
 {"Equazione segmentaria", 3524807, 99392},
 {"iaTes:3060", 3524925, 99395},
 {"ora:3062", 3525041, 99398},
 {"iaTes:3067", 3525134, 99401},
 {"ora:3071", 3525235, 99404},
 {"iaTes:3080", 3525328, 99407},
 {"ora:3083", 3525431, 99410},
 {"iaTes:3093", 3525523, 99413},
 {"ora:3096", 3525631, 99416},
 {"ind:3099", 3525722, 99419},
 {"Centro", 3525815, 99422},
 {"iaTes:3101", 3525953, 99425},
 {"Raggio", 3526087, 99428},
 {"iaTes:3104", 3526189, 99431},
 {"Equazione della circonferenza", 3526310, 99434},
 {"iaTes:3112", 3526457, 99438},
 {"ora:3114", 3526602, 99442},
 {"ind:3120", 3526693, 99445},
 {"ind:3121", 3526785, 99448},
 {"ind:3227", 3526880, 99451},
 {"cap:indici", 3526977, 99454},
 {"ind:3267", 3527082, 99457},
 {"ind:3705", 3527187, 99460},
 {"cap:domandeorale", 3527284, 99463},
 {"iaTes:3706", 3527397, 99466},
 {"cap:quizfinale", 3527514, 99469},
 {"iaTes:3735", 3527625, 99472}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 232, 7, 291, "Text1",
 PageBreakBelow->False,
 CounterAssignments->{{"Section1", 0}}],
Cell[780, 29, 206, 6, 141, "Text1",
 PageBreakBelow->False],
Cell[989, 37, 337, 12, 181, "Text1",
 PageBreakBelow->True],
Cell[1329, 51, 92, 2, 206, "Text1"],
Cell[1424, 55, 556, 8, 262, "Text1"],
Cell[1983, 65, 361, 6, 158, "Text1"],
Cell[2347, 73, 424, 7, 211, "Text1"],
Cell[2774, 82, 1052, 26, 212, "Text1"],
Cell[3829, 110, 107, 2, 81, "Text1"],
Cell[3939, 114, 300, 5, 158, "Text1"],
Cell[4242, 121, 1905, 60, 322, "Text1"],
Cell[6150, 183, 624, 14, 217, "Text1"],
Cell[6777, 199, 559, 9, 262, "Text1"],
Cell[CellGroupData[{
Cell[7361, 212, 98, 1, 152, "Section1",
 CellTags->{"cap:logica", "ind:19"}],
Cell[CellGroupData[{
Cell[7484, 217, 73, 1, 176, "Subsection1",
 CellTags->"ind:20"],
Cell[CellGroupData[{
Cell[7582, 222, 79, 1, 170, "Subsubsection1",
 CellTags->"ind:21"],
Cell[7664, 225, 316, 10, 93, "Text1",
 CellTags->{"Proposizione", "iaTes:22"}],
Cell[7983, 237, 98, 2, 53, "Text1"],
Cell[8084, 241, 57, 0, 53, "Text1"],
Cell[8144, 243, 127, 1, 66, "Item1"],
Cell[8274, 246, 135, 2, 66, "Item1"],
Cell[8412, 250, 118, 1, 66, "Item1"],
Cell[8533, 253, 184, 2, 66, "Item1"],
Cell[8720, 257, 130, 3, 53, "Text1"],
Cell[8853, 262, 93, 2, 53, "Text1"],
Cell[8949, 266, 72, 0, 66, "Item1"],
Cell[9024, 268, 117, 4, 66, "Item1"],
Cell[CellGroupData[{
Cell[9166, 276, 120, 3, 70, "DomandaGen",
 CellTags->"ora:33"],
Cell[9289, 281, 97, 2, 31, "RispostaGen"]
}, Closed]],
Cell[9401, 286, 272, 8, 53, "Text1"],
Cell[9676, 296, 336, 7, 157, "Text1"],
Cell[10015, 305, 56, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[10096, 309, 92, 1, 78, "Definizione",
 CellTags->{"Negazione", "iaDef:38"}],
Cell[10191, 312, 635, 21, 41, "DefinizioneTesto"]
}, Closed]],
Cell[10841, 336, 748, 23, 106, "Text1"],
Cell[11592, 361, 592, 21, 106, "Text1"],
Cell[CellGroupData[{
Cell[12209, 386, 85, 1, 78, "Definizione",
 CellTags->{"Congiunzione", "iaDef:42"}],
Cell[12297, 389, 880, 31, 93, "DefinizioneTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[13214, 425, 160, 7, 70, "DomandaGen",
 CellTags->"ora:44"],
Cell[13377, 434, 474, 15, 71, "RispostaGen"]
}, Closed]],
Cell[13866, 452, 744, 24, 106, "Text1"],
Cell[14613, 478, 943, 30, 106, "Text1"],
Cell[CellGroupData[{
Cell[15581, 512, 85, 1, 78, "Definizione",
 CellTags->{"Disgiunzione", "iaDef:48"}],
Cell[15669, 515, 1016, 36, 93, "DefinizioneTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[16722, 556, 407, 15, 70, "DomandaGen",
 CellTags->"ora:50"],
Cell[17132, 573, 508, 17, 31, "RispostaGen"]
}, Closed]],
Cell[17655, 593, 741, 24, 106, "Text1"],
Cell[18399, 619, 810, 28, 53, "Text1"],
Cell[19212, 649, 831, 29, 53, "Text1"],
Cell[20046, 680, 349, 15, 95, "Text1",
 CellTags->{"Connettivo", "iaTes:55"}]
}, Closed]],
Cell[CellGroupData[{
Cell[20432, 700, 66, 1, 170, "Subsubsection1",
 CellTags->"ind:56"],
Cell[20501, 703, 47, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[20573, 707, 85, 1, 78, "Definizione",
 CellTags->{"Implicazione", "iaDef:58"}],
Cell[20661, 710, 780, 30, 93, "DefinizioneTesto"]
}, Closed]],
Cell[21456, 743, 643, 22, 106, "Text1"],
Cell[22102, 767, 439, 15, 53, "Text1"],
Cell[22544, 784, 628, 24, 145, "Text1",
 CellTags->{"Ipotesi e tesi", "Condizione sufficiente", "iaTes:62"}],
Cell[CellGroupData[{
Cell[23197, 812, 81, 1, 70, "DomandaGen",
 CellTags->"ora:63"],
Cell[23281, 815, 254, 4, 31, "RispostaGen"]
}, Closed]],
Cell[23550, 822, 679, 17, 157, "Text1"],
Cell[24232, 841, 61, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[24318, 845, 42, 0, 56, "Teorema"],
Cell[24363, 847, 289, 9, 41, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[24689, 861, 39, 0, 52, "Dimostrazione"],
Cell[24731, 863, 1555, 42, 312, "Text1"]
}, Closed]],
Cell[26301, 908, 51, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[26377, 912, 85, 1, 78, "Definizione",
 CellTags->{"Implicazione", "iaDef:72"}],
Cell[26465, 915, 495, 21, 41, "DefinizioneTesto"],
Cell[26963, 938, 308, 9, 41, "DefinizioneTestoDis"]
}, Closed]],
Cell[27286, 950, 1226, 44, 196, "Text1",
 CellTags->{"Condizione necessaria e sufficiente", "iaTes:75"}],
Cell[28515, 996, 463, 16, 53, "Text1"],
Cell[28981, 1014, 489, 18, 66, "TextDisplay"],
Cell[29473, 1034, 362, 12, 93, "Text1",
 CellTags->{"Contronominale", "iaTes:78"}],
Cell[29838, 1048, 318, 6, 106, "Text1"],
Cell[CellGroupData[{
Cell[30181, 1058, 155, 4, 70, "DomandaGen",
 CellTags->"ora:80"],
Cell[30339, 1064, 255, 4, 71, "RispostaGen"]
}, Closed]],
Cell[30609, 1071, 109, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[30743, 1078, 40, 0, 56, "Teorema"],
Cell[30786, 1080, 347, 12, 41, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[31170, 1097, 39, 0, 52, "Dimostrazione"],
Cell[31212, 1099, 154, 3, 53, "Text1"],
Cell[31369, 1104, 1258, 39, 208, "Text1"]
}, Closed]],
Cell[32642, 1146, 432, 14, 106, "Text1"],
Cell[33077, 1162, 87, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[33189, 1168, 142, 3, 95, "Teorema",
 CellTags->{"Irrazionalit\[AGrave] di radice di 2", "iaTeo:90"}],
Cell[33334, 1173, 410, 17, 66, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[33781, 1195, 39, 0, 52, "Dimostrazione"],
Cell[33823, 1197, 929, 33, 131, "Text1"],
Cell[34755, 1232, 1473, 60, 131, "Text1"],
Cell[36231, 1294, 588, 17, 157, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[36868, 1317, 73, 1, 170, "Subsubsection1",
 CellTags->"ind:96"],
Cell[36944, 1320, 115, 5, 53, "Text1"],
Cell[37062, 1327, 152, 4, 93, "Text1",
 CellTags->{"Predicato", "iaTes:98"}],
Cell[37217, 1333, 222, 8, 53, "Text1"],
Cell[37442, 1343, 23, 0, 53, "Text1"],
Cell[37468, 1345, 314, 11, 53, "Text1"],
Cell[37785, 1358, 31, 0, 53, "Text1"],
Cell[37819, 1360, 275, 12, 53, "Text1"],
Cell[38097, 1374, 1179, 39, 208, "Text1"],
Cell[39279, 1415, 698, 25, 106, "Text1"],
Cell[39980, 1442, 460, 15, 106, "Text1"],
Cell[40443, 1459, 409, 14, 106, "Text1"],
Cell[40855, 1475, 1229, 40, 247, "Text1",
 CellTags->{
  "Per ogni", "Esiste", "Quantificatore universale", 
   "Quantificatore esistenziale", "iaTes:108"}],
Cell[42087, 1517, 263, 9, 53, "Text1"],
Cell[42353, 1528, 201, 5, 66, "TextDisplay"],
Cell[42557, 1535, 292, 10, 53, "Text1"],
Cell[42852, 1547, 271, 11, 53, "Text1"],
Cell[43126, 1560, 230, 6, 66, "TextDisplay"],
Cell[43359, 1568, 470, 17, 53, "Text1"],
Cell[43832, 1587, 295, 7, 106, "Text1"],
Cell[44130, 1596, 407, 8, 145, "Text1",
 CellTags->{"Negazione", "iaTes:116"}],
Cell[44540, 1606, 494, 17, 66, "TextDisplay"],
Cell[45037, 1625, 28, 0, 53, "Text1"],
Cell[45068, 1627, 485, 17, 66, "TextDisplay"],
Cell[45556, 1646, 192, 4, 53, "Text1"],
Cell[45751, 1652, 37, 0, 53, "Text1"],
Cell[45791, 1654, 499, 18, 66, "TextDisplay"],
Cell[46293, 1674, 166, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[46484, 1681, 139, 4, 70, "DomandaGen",
 CellTags->"ora:124"],
Cell[46626, 1687, 553, 18, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[47216, 1710, 141, 4, 70, "DomandaGen",
 CellTags->"ora:126"],
Cell[47360, 1716, 553, 18, 31, "RispostaGen"]
}, Closed]],
Cell[47928, 1737, 523, 17, 145, "Text1",
 CellTags->{"Esiste uno ed un solo", "iaTes:128"}],
Cell[48454, 1756, 593, 21, 75, "TextDisplay"],
Cell[49050, 1779, 1146, 39, 113, "Text1"],
Cell[CellGroupData[{
Cell[50221, 1822, 1070, 38, 77, "DomandaGen",
 CellTags->"ora:131"],
Cell[51294, 1862, 42, 0, 31, "RispostaGen"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[51397, 1869, 56, 1, 166, "Subsection1",
 CellTags->"ind:133"],
Cell[CellGroupData[{
Cell[51478, 1874, 80, 1, 170, "Subsubsection1",
 CellTags->"ind:134"],
Cell[51561, 1877, 514, 11, 197, "Text1",
 CellTags->{"Collezione", "Aggregato", "iaTes:135"}],
Cell[CellGroupData[{
Cell[52100, 1892, 186, 7, 2, "DomandaGen",
 CellTags->"ora:136"],
Cell[52289, 1901, 155, 3, 31, "RispostaGen"]
}, Closed]],
Cell[52459, 1907, 148, 3, 53, "Text1"],
Cell[52610, 1912, 884, 31, 200, "Text1",
 CellTags->{"Elemento di un insieme", "Appartiene", "iaTes:139"}],
Cell[53497, 1945, 524, 22, 56, "Text1"],
Cell[54024, 1969, 334, 7, 106, "Text1"],
Cell[54361, 1978, 236, 9, 66, "TextDisplay"],
Cell[54600, 1989, 141, 5, 53, "Text1"],
Cell[54744, 1996, 213, 8, 66, "TextDisplay"],
Cell[54960, 2006, 274, 6, 106, "Text1"],
Cell[55237, 2014, 275, 9, 66, "TextDisplay"],
Cell[55515, 2025, 114, 3, 53, "Text1"],
Cell[55632, 2030, 182, 5, 106, "Text1"],
Cell[55817, 2037, 427, 13, 66, "TextDisplay"],
Cell[56247, 2052, 377, 9, 106, "Text1"],
Cell[56627, 2063, 98, 2, 53, "Text1"],
Cell[56728, 2067, 3764, 69, 515, "Output"],
Cell[60495, 2138, 642, 18, 93, "Text1",
 CellTags->{"Venn", "Grafico di Venn", "iaTes:154"}],
Cell[61140, 2158, 361, 11, 95, "Text1",
 CellTags->{"Insieme vuoto", "iaTes:155"}],
Cell[61504, 2171, 256, 7, 53, "Text1"],
Cell[61763, 2180, 51, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[61839, 2184, 83, 1, 78, "Definizione",
 CellTags->{"Insiemi uguali", "iaDef:158"}],
Cell[61925, 2187, 514, 21, 41, "DefinizioneTesto"]
}, Closed]],
Cell[62454, 2211, 189, 5, 53, "Text1"],
Cell[62646, 2218, 235, 9, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[62906, 2231, 93, 1, 78, "Definizione",
 CellTags->{"Sottoinsieme", "iaDef:162"}],
Cell[63002, 2234, 900, 37, 93, "DefinizioneTesto"]
}, Closed]],
Cell[63917, 2274, 5431, 96, 515, "Output"],
Cell[69351, 2372, 534, 18, 53, "Text1"],
Cell[69888, 2392, 147, 3, 53, "Text1"],
Cell[70038, 2397, 212, 7, 66, "TextDisplay"],
Cell[70253, 2406, 223, 7, 53, "Text1"],
Cell[70479, 2415, 402, 16, 53, "Text1"],
Cell[CellGroupData[{
Cell[70906, 2435, 87, 1, 78, "Definizione",
 CellTags->{"Sottoinsieme", "iaDef:171"}],
Cell[70996, 2438, 459, 19, 41, "DefinizioneTesto"]
}, Closed]],
Cell[71470, 2460, 456, 18, 53, "Text1"],
Cell[71929, 2480, 942, 30, 158, "Text1"],
Cell[CellGroupData[{
Cell[72896, 2514, 240, 10, 2, "DomandaGen",
 CellTags->"ora:175"],
Cell[73139, 2526, 515, 20, 31, "RispostaGen"]
}, Closed]],
Cell[73669, 2549, 475, 17, 106, "Text1"],
Cell[74147, 2568, 101, 2, 66, "TextDisplay"],
Cell[74251, 2572, 829, 29, 146, "Text1",
 CellTags->{"Insieme delle parti", "iaTes:179"}],
Cell[75083, 2603, 659, 21, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[75767, 2628, 219, 10, 2, "DomandaGen",
 CellTags->"ora:181"],
Cell[75989, 2640, 226, 8, 31, "RispostaGen"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[76264, 2654, 82, 1, 170, "Subsubsection1",
 CellTags->"ind:183"],
Cell[76349, 2657, 898, 29, 157, "Text1"],
Cell[77250, 2688, 641, 17, 106, "Text1"],
Cell[77894, 2707, 236, 8, 66, "TextDisplay"],
Cell[78133, 2717, 563, 16, 106, "Text1"],
Cell[78699, 2735, 344, 12, 66, "TextDisplay"],
Cell[79046, 2749, 210, 8, 52, "Text1"],
Cell[79259, 2759, 437, 10, 145, "Text1",
 CellTags->{"Intervallo", "iaTes:190"}],
Cell[79699, 2771, 78, 1, 52, "Text1"],
Cell[79780, 2774, 274, 12, 53, "Text1"],
Cell[80057, 2788, 476, 16, 66, "TextDisplay"],
Cell[80536, 2806, 842, 31, 107, "Text1"],
Cell[81381, 2839, 84, 1, 53, "Text1"],
Cell[81468, 2842, 420, 15, 66, "TextDisplay"],
Cell[81891, 2859, 425, 16, 66, "TextDisplay"],
Cell[82319, 2877, 562, 20, 66, "TextDisplay"],
Cell[82884, 2899, 80, 1, 52, "Text1"],
Cell[82967, 2902, 238, 10, 53, "Text1"],
Cell[83208, 2914, 473, 18, 66, "TextDisplay"],
Cell[83684, 2934, 464, 18, 66, "TextDisplay"],
Cell[84151, 2954, 590, 24, 66, "TextDisplay"],
Cell[84744, 2980, 439, 16, 66, "TextDisplay"],
Cell[85186, 2998, 345, 8, 106, "Text1"],
Cell[85534, 3008, 372, 12, 358, "Output"],
Cell[85909, 3022, 415, 13, 145, "Text1",
 CellTags->{"Intervallo", "iaTes:208"}],
Cell[86327, 3037, 510, 11, 125, "Output"],
Cell[86840, 3050, 301, 6, 106, "Text1"],
Cell[CellGroupData[{
Cell[87166, 3060, 194, 6, 2, "DomandaGen",
 CellTags->"ora:212"],
Cell[87363, 3068, 223, 4, 31, "RispostaGen"]
}, Closed]],
Cell[87601, 3075, 211, 5, 53, "Text1"],
Cell[87815, 3082, 452, 12, 77, "TextDisplay"],
Cell[88270, 3096, 81, 2, 53, "Text1"],
Cell[88354, 3100, 666, 19, 77, "TextDisplay"],
Cell[89023, 3121, 66, 2, 53, "Text1"],
Cell[89092, 3125, 2378, 47, 382, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[91507, 3177, 107, 1, 170, "Subsubsection1",
 CellTags->{"i:199", "ind:221"}],
Cell[91617, 3180, 192, 4, 106, "Text1"],
Cell[CellGroupData[{
Cell[91834, 3188, 78, 1, 78, "Definizione",
 CellTags->{"Unione", "iaDef:223"}],
Cell[91915, 3191, 765, 33, 93, "DefinizioneTesto"],
Cell[92683, 3226, 385, 12, 41, "DefinizioneTestoDis"]
}, Closed]],
Cell[93083, 3241, 358, 14, 53, "Text1"],
Cell[CellGroupData[{
Cell[93466, 3259, 19, 0, 77, "Esempio"],
Cell[93488, 3261, 1191, 40, 157, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[94716, 3306, 19, 0, 77, "Esempio"],
Cell[94738, 3308, 682, 27, 106, "Text1"],
Cell[95423, 3337, 2932, 80, 215, "Output"],
Cell[98358, 3419, 414, 18, 56, "Text1"],
Cell[98775, 3439, 4310, 116, 306, "Output"],
Cell[103088, 3557, 237, 11, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[103362, 3573, 90, 1, 78, "Definizione",
 CellTags->{"Intersezione", "iaDef:237"}],
Cell[103455, 3576, 710, 30, 93, "DefinizioneTesto"],
Cell[104168, 3608, 394, 12, 41, "DefinizioneTestoDis"]
}, Closed]],
Cell[104577, 3623, 323, 11, 53, "Text1"],
Cell[CellGroupData[{
Cell[104925, 3638, 19, 0, 77, "Esempio"],
Cell[104947, 3640, 663, 24, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[105647, 3669, 19, 0, 77, "Esempio"],
Cell[105669, 3671, 815, 32, 106, "Text1"],
Cell[106487, 3705, 4018, 113, 227, "Output"],
Cell[110508, 3820, 450, 19, 56, "Text1"],
Cell[110961, 3841, 5699, 159, 325, "Output"],
Cell[116663, 4002, 641, 25, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[117341, 4032, 86, 1, 78, "Definizione",
 CellTags->{"Differenza", "iaDef:251"}],
Cell[117430, 4035, 802, 35, 93, "DefinizioneTesto"],
Cell[118235, 4072, 432, 16, 41, "DefinizioneTestoDis"]
}, Closed]],
Cell[118682, 4091, 842, 33, 106, "Text1"],
Cell[119527, 4126, 516, 21, 106, "Text1"],
Cell[CellGroupData[{
Cell[120068, 4151, 95, 1, 78, "Definizione",
 CellTags->{"Complementare", "iaDef:256"}],
Cell[120166, 4154, 783, 33, 93, "DefinizioneTesto"],
Cell[120952, 4189, 323, 12, 41, "DefinizioneTestoDis"]
}, Closed]],
Cell[121290, 4204, 367, 14, 53, "Text1"],
Cell[121660, 4220, 404, 16, 66, "TextDisplay"],
Cell[122067, 4238, 372, 15, 53, "Text1"],
Cell[CellGroupData[{
Cell[122464, 4257, 368, 15, 2, "DomandaGen",
 CellTags->"ora:262"],
Cell[122835, 4274, 357, 11, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[123229, 4290, 456, 21, 2, "DomandaGen",
 CellTags->"ora:264"],
Cell[123688, 4313, 548, 21, 31, "RispostaGen"]
}, Closed]],
Cell[124251, 4337, 203, 4, 93, "Text1",
 CellTags->{"Venn", "Grafico di Venn", "iaTes:266"}],
Cell[124457, 4343, 51258, 887, 878, "Output"],
Cell[175718, 5232, 196, 4, 106, "Text1"],
Cell[175917, 5238, 216, 6, 93, "Text1",
 CellTags->{"Propriet\[AGrave] commutativa", "iaTes:270"}],
Cell[176136, 5246, 162, 4, 66, "TextDisplay"],
Cell[176301, 5252, 172, 6, 93, "Text1",
 CellTags->{"Propriet\[AGrave] associativa", "iaTes:272"}],
Cell[176476, 5260, 301, 12, 66, "TextDisplay"],
Cell[176780, 5274, 31, 0, 53, "Text1"],
Cell[176814, 5276, 360, 13, 66, "TextDisplay"],
Cell[177177, 5291, 193, 8, 53, "Text1"],
Cell[177373, 5301, 176, 4, 66, "TextDisplay"],
Cell[177552, 5307, 331, 12, 66, "TextDisplay"],
Cell[177886, 5321, 31, 0, 53, "Text1"],
Cell[177920, 5323, 384, 13, 66, "TextDisplay"],
Cell[178307, 5338, 228, 6, 93, "Text1",
 CellTags->{"Propriet\[AGrave] distributiva", "iaTes:281"}],
Cell[178538, 5346, 371, 13, 66, "TextDisplay"],
Cell[178912, 5361, 161, 5, 53, "Text1"],
Cell[179076, 5368, 378, 13, 66, "TextDisplay"],
Cell[179457, 5383, 727, 22, 196, "Text1",
 CellTags->{"Venn", "Grafico di Venn", "iaTes:285"}],
Cell[180187, 5407, 155926, 2632, 963, "Output"],
Cell[336116, 8041, 686, 18, 106, "Text1"],
Cell[336805, 8061, 511, 19, 66, "TextDisplay"],
Cell[337319, 8082, 511, 19, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[337855, 8105, 384, 13, 2, "DomandaGen",
 CellTags->"ora:291"],
Cell[338242, 8120, 636, 24, 31, "RispostaGen"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[338927, 8150, 67, 1, 170, "Subsubsection1",
 CellTags->"ind:293"],
Cell[338997, 8153, 1278, 54, 145, "Text1",
 CellTags->{"Coppie ordinate", "iaTes:294"}],
Cell[340278, 8209, 823, 28, 106, "Text1"],
Cell[341104, 8239, 275, 9, 53, "Text1"],
Cell[CellGroupData[{
Cell[341404, 8252, 104, 1, 78, "Definizione",
 CellTags->{"Prodotto cartesiano", "iaDef:297"}],
Cell[341511, 8255, 1105, 41, 93, "DefinizioneTesto"]
}, Closed]],
Cell[342631, 8299, 362, 14, 53, "Text1"],
Cell[342996, 8315, 636, 20, 66, "TextDisplay"],
Cell[343635, 8337, 444, 15, 106, "Text1"],
Cell[344082, 8354, 3377, 77, 407, "Output"],
Cell[347462, 8433, 405, 12, 93, "Text1",
 CellTags->{"Propriet\[AGrave] commutativa", "iaTes:304"}],
Cell[CellGroupData[{
Cell[347892, 8449, 634, 22, 2, "DomandaGen",
 CellTags->"ora:305"],
Cell[348529, 8473, 160, 3, 31, "RispostaGen"]
}, Closed]],
Cell[348704, 8479, 616, 12, 157, "Text1"],
Cell[349323, 8493, 584, 19, 106, "Text1"],
Cell[CellGroupData[{
Cell[349932, 8516, 72, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[350007, 8519, 603, 22, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[350613, 8543, 316, 10, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[350932, 8555, 1198, 39, 413, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[352133, 8596, 232, 4, 106, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[352368, 8602, 968, 33, 106, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[353339, 8637, 1881, 57, 413, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[355269, 8700, 80, 1, 170, "Subsubsection1",
 CellTags->{"i:462", "ind:318"}],
Cell[355352, 8703, 122, 3, 53, "Text1"],
Cell[355477, 8708, 542, 20, 106, "Text1"],
Cell[CellGroupData[{
Cell[356044, 8732, 105, 1, 78, "Definizione",
 CellTags->{"Relazione tra due insiemi", "iaDef:321"}],
Cell[356152, 8735, 960, 36, 93, "DefinizioneTesto"]
}, Closed]],
Cell[357127, 8774, 517, 20, 53, "Text1"],
Cell[357647, 8796, 375, 13, 66, "TextDisplay"],
Cell[358025, 8811, 293, 9, 93, "Text1",
 CellTags->{"Relazione d'ordine", "Relazione di equivalenza", "iaTes:325"}],
Cell[CellGroupData[{
Cell[358343, 8824, 91, 1, 78, "Definizione",
 CellTags->{"Relazione d'ordine", "iaDef:326"}],
Cell[358437, 8827, 595, 20, 93, "DefinizioneTesto"],
Cell[359035, 8849, 917, 31, 145, "DefinizioneTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[359989, 8885, 19, 0, 77, "Esempio"],
Cell[360011, 8887, 501, 13, 106, "Text1"],
Cell[360515, 8902, 61627, 1440, 537, "Output"],
Cell[422145, 10344, 544, 17, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[422726, 10366, 19, 0, 77, "Esempio"],
Cell[422748, 10368, 371, 12, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[423156, 10385, 19, 0, 77, "Esempio"],
Cell[423178, 10387, 208, 6, 53, "Text1"]
}, Closed]],
Cell[423401, 10396, 70, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[423496, 10400, 103, 1, 78, "Definizione",
 CellTags->{"Relazione di equivalenza", "iaDef:339"}],
Cell[423602, 10403, 601, 20, 93, "DefinizioneTesto"],
Cell[424206, 10425, 830, 27, 145, "DefinizioneTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[425073, 10457, 19, 0, 77, "Esempio"],
Cell[425095, 10459, 195, 4, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[425327, 10468, 19, 0, 77, "Esempio"],
Cell[425349, 10470, 420, 14, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[425806, 10489, 19, 0, 77, "Esempio"],
Cell[425828, 10491, 483, 17, 53, "Text1"]
}, Closed]],
Cell[426326, 10511, 323, 10, 93, "Text1",
 CellTags->{"Classe di equivalenza", "Insieme quoziente", "iaTes:348"}],
Cell[CellGroupData[{
Cell[426674, 10525, 97, 1, 78, "Definizione",
 CellTags->{"Classe di equivalenza", "iaDef:349"}],
Cell[426774, 10528, 813, 30, 93, "DefinizioneTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[427624, 10563, 19, 0, 77, "Esempio"],
Cell[427646, 10565, 826, 27, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[428509, 10597, 19, 0, 77, "Esempio"],
Cell[428531, 10599, 451, 12, 106, "Text1"]
}, Closed]],
Cell[428997, 10614, 855, 22, 247, "Text1",
 CellTags->{"Partizione di un insieme", "iaTes:355"}],
Cell[429855, 10638, 16388, 277, 671, "Output"],
Cell[446246, 10917, 156, 4, 93, "Text1",
 CellTags->{"Insieme quoziente", "iaTes:358"}],
Cell[CellGroupData[{
Cell[446427, 10925, 89, 1, 78, "Definizione",
 CellTags->{"Insieme quoziente", "iaDef:359"}],
Cell[446519, 10928, 549, 18, 93, "DefinizioneTesto"]
}, Closed]],
Cell[447083, 10949, 58, 0, 53, "Text1"],
Cell[447144, 10951, 538, 18, 106, "Text1"],
Cell[447685, 10971, 1153, 31, 250, "Text1",
 CellTags->{"Direzione", "iaTes:363"}],
Cell[448841, 11004, 64, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[448930, 11010, 19, 0, 77, "Esempio"],
Cell[448952, 11012, 173, 6, 53, "Text1"],
Cell[449128, 11020, 855, 34, 53, "Text1"],
Cell[449986, 11056, 90, 2, 53, "Text1"],
Cell[450079, 11060, 1633, 62, 106, "Text1"],
Cell[451715, 11124, 999, 39, 106, "Text1"],
Cell[452717, 11165, 346, 11, 53, "Text1"],
Cell[453066, 11178, 267, 8, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[453370, 11191, 235, 7, 2, "DomandaGen",
 CellTags->"ora:373"],
Cell[453608, 11200, 1058, 38, 31, "RispostaGen"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[454715, 11244, 56, 1, 170, "Subsubsection1",
 CellTags->"ind:375"],
Cell[CellGroupData[{
Cell[454796, 11249, 75, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[454874, 11252, 589, 17, 208, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[455500, 11274, 75, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[455578, 11277, 122, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[455703, 11280, 459, 19, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[456165, 11301, 132, 5, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[456300, 11308, 1994, 42, 403, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[458331, 11355, 75, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[458409, 11358, 274, 8, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[458686, 11368, 317, 13, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[459006, 11383, 132, 5, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[459141, 11390, 2010, 42, 403, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[CellGroupData[{
Cell[461188, 11437, 21, 0, 56, "Esercizio"],
Cell[461212, 11439, 684, 23, 53, "Text1"],
Cell[461899, 11464, 661, 22, 53, "Text1"],
Cell[462563, 11488, 579, 18, 106, "Text1"],
Cell[463145, 11508, 1311, 51, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[464493, 11564, 74, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[464570, 11567, 874, 34, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[CellGroupData[{
Cell[465481, 11606, 74, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[465558, 11609, 637, 25, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}]
}, Closed]],
Cell[CellGroupData[{
Cell[466232, 11639, 21, 0, 56, "Esercizio"],
Cell[466256, 11641, 433, 18, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[466726, 11664, 21, 0, 56, "Esercizio"],
Cell[466750, 11666, 847, 34, 53, "Text1"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[467658, 11707, 56, 1, 166, "Subsection1",
 CellTags->"ind:403"],
Cell[CellGroupData[{
Cell[467739, 11712, 68, 1, 170, "Subsubsection1",
 CellTags->"ind:404"],
Cell[467810, 11715, 60, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[467895, 11719, 130, 2, 78, "Definizione",
 CellTags->{
  "Funzione", "Insieme di partenza", "Insieme di arrivo", "iaDef:406"}],
Cell[468028, 11723, 994, 43, 93, "DefinizioneTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[469059, 11771, 19, 0, 77, "Esempio"],
Cell[469081, 11773, 449, 15, 53, "Text1"],
Cell[469533, 11790, 7870, 143, 515, "Output"],
Cell[477406, 11935, 316, 9, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[477759, 11949, 19, 0, 77, "Esempio"],
Cell[477781, 11951, 69, 0, 53, "Text1"],
Cell[477853, 11953, 8080, 148, 515, "Output"],
Cell[485936, 12103, 435, 17, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[486408, 12125, 19, 0, 77, "Esempio"],
Cell[486430, 12127, 58, 0, 53, "Text1"],
Cell[486491, 12129, 7816, 142, 515, "Output"],
Cell[494310, 12273, 406, 15, 53, "Text1"]
}, Closed]],
Cell[494731, 12291, 451, 18, 53, "Text1"],
Cell[495185, 12311, 1374, 44, 260, "Text1"],
Cell[496562, 12357, 58, 0, 53, "Text1"],
Cell[496623, 12359, 955, 36, 106, "Text1"],
Cell[497581, 12397, 555, 21, 53, "Text1"],
Cell[498139, 12420, 632, 23, 66, "TextDisplay"],
Cell[498774, 12445, 806, 27, 106, "Text1"],
Cell[499583, 12474, 51, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[499659, 12478, 97, 1, 78, "Definizione",
 CellTags->{"Grafico", "iaDef:431"}],
Cell[499759, 12481, 566, 25, 41, "DefinizioneTesto"],
Cell[500328, 12508, 467, 16, 46, "DefinizioneTestoDis"]
}, Closed]],
Cell[500810, 12527, 623, 25, 106, "Text1"],
Cell[CellGroupData[{
Cell[501458, 12556, 676, 27, 2, "DomandaGen",
 CellTags->"ora:435"],
Cell[502137, 12585, 653, 25, 37, "RispostaGen"]
}, Closed]],
Cell[502805, 12613, 170, 5, 53, "Text1"],
Cell[502978, 12620, 7870, 143, 515, "Output"],
Cell[510851, 12765, 23, 0, 53, "Text1"],
Cell[510877, 12767, 505, 18, 71, "TextDisplay"],
Cell[511385, 12787, 555, 19, 110, "Text1"],
Cell[511943, 12808, 565, 17, 157, "Text1"],
Cell[512511, 12827, 13124, 312, 626, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[525672, 13144, 90, 1, 160, "Subsubsection1",
 CellTags->{"i:334", "ind:446"}],
Cell[525765, 13147, 322, 13, 53, "Text1"],
Cell[CellGroupData[{
Cell[526112, 13164, 73, 1, 78, "Definizione",
 CellTags->{"Codominio", "iaDef:448"}],
Cell[526188, 13167, 748, 31, 93, "DefinizioneTesto"],
Cell[526939, 13200, 712, 25, 41, "DefinizioneTestoDis"]
}, Closed]],
Cell[527666, 13228, 318, 11, 53, "Text1"],
Cell[CellGroupData[{
Cell[528009, 13243, 72, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[528084, 13246, 97, 2, 53, "Text1"],
Cell[528184, 13250, 7870, 143, 515, "Output"],
Cell[536057, 13395, 1970, 78, 208, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[538064, 13478, 72, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[538139, 13481, 1289, 44, 157, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[539431, 13527, 354, 13, 66, "TextDisplay"]
}, Closed]],
Cell[539800, 13543, 829, 27, 106, "Text1"],
Cell[540632, 13572, 221, 7, 53, "Text1"],
Cell[CellGroupData[{
Cell[540878, 13583, 93, 1, 78, "Definizione",
 CellTags->{"Funzione surgettiva", "iaDef:462"}],
Cell[540974, 13586, 349, 15, 41, "DefinizioneTesto"]
}, Closed]],
Cell[541338, 13604, 144, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[541507, 13611, 476, 20, 2, "DomandaGen",
 CellTags->"ora:465"],
Cell[541986, 13633, 464, 17, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[542487, 13655, 19, 0, 77, "Esempio"],
Cell[542509, 13657, 1374, 52, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[543920, 13714, 91, 1, 78, "Definizione",
 CellTags->{"Funzione ingettiva", "iaDef:469"}],
Cell[544014, 13717, 262, 10, 41, "DefinizioneTesto"],
Cell[544279, 13729, 557, 19, 41, "DefinizioneTestoDis"]
}, Closed]],
Cell[544851, 13751, 260, 9, 53, "Text1"],
Cell[CellGroupData[{
Cell[545136, 13764, 73, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[545212, 13767, 396, 13, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[545611, 13782, 1415, 31, 628, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[547029, 13815, 328, 9, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[547372, 13827, 103, 2, 53, "Text1"],
Cell[547478, 13831, 493, 16, 66, "TextDisplay"],
Cell[547974, 13849, 159, 3, 53, "Text1"],
Cell[548136, 13854, 544, 19, 66, "TextDisplay"],
Cell[548683, 13875, 575, 22, 106, "Text1"],
Cell[CellGroupData[{
Cell[549283, 13901, 72, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[549358, 13904, 112, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[549473, 13907, 1445, 32, 626, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[550921, 13941, 621, 25, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[551579, 13971, 73, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[551655, 13974, 758, 27, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[552428, 14004, 54, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[552507, 14008, 91, 1, 78, "Definizione",
 CellTags->{"Funzione bigettiva", "iaDef:491"}],
Cell[552601, 14011, 263, 10, 41, "DefinizioneTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[552901, 14026, 541, 19, 2, "DomandaGen",
 CellTags->"ora:493"],
Cell[553445, 14047, 369, 14, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[553851, 14066, 21, 0, 56, "Esercizio"],
Cell[553875, 14068, 92, 2, 53, "Text1"],
Cell[553970, 14072, 20585, 366, 1026, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[574604, 14444, 80, 1, 170, "Subsubsection1",
 CellTags->{"i:334", "ind:499"}],
Cell[574687, 14447, 843, 29, 157, "Text1"],
Cell[CellGroupData[{
Cell[575555, 14480, 93, 1, 78, "Definizione",
 CellTags->{"Restrizione", "iaDef:501"}],
Cell[575651, 14483, 1152, 47, 93, "DefinizioneTesto"]
}, Closed]],
Cell[576818, 14533, 257, 10, 53, "Text1"],
Cell[CellGroupData[{
Cell[577100, 14547, 19, 0, 77, "Esempio"],
Cell[577122, 14549, 1860, 70, 208, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[579019, 14624, 85, 1, 78, "Definizione",
 CellTags->{"Ridotta", "iaDef:506"}],
Cell[579107, 14627, 1016, 41, 93, "DefinizioneTesto"]
}, Closed]],
Cell[580138, 14671, 503, 19, 106, "Text1"],
Cell[CellGroupData[{
Cell[580666, 14694, 19, 0, 77, "Esempio"],
Cell[580688, 14696, 1968, 72, 157, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[582705, 14774, 82, 1, 170, "Subsubsection1",
 CellTags->{"i:334", "ind:511"}],
Cell[582790, 14777, 324, 13, 53, "Text1"],
Cell[583117, 14792, 598, 17, 66, "TextDisplay"],
Cell[583718, 14811, 138, 3, 53, "Text1"],
Cell[583859, 14816, 768, 22, 66, "TextDisplay"],
Cell[584630, 14840, 540, 20, 106, "Text1"],
Cell[585173, 14862, 1107, 42, 157, "Text1"],
Cell[586283, 14906, 81, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[586389, 14912, 87, 1, 78, "Definizione",
 CellTags->{"Funzione inversa", "iaDef:519"}],
Cell[586479, 14915, 990, 40, 93, "DefinizioneTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[587506, 14960, 472, 20, 72, "DomandaGen",
 CellTags->"ora:521"],
Cell[587981, 14982, 330, 11, 57, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[588348, 14998, 73, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[588424, 15001, 1647, 60, 185, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[590120, 15067, 76, 1, 170, "Subsubsection1",
 CellTags->{"i:414", "ind:525"}],
Cell[590199, 15070, 47, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[590271, 15074, 89, 1, 78, "Definizione",
 CellTags->{"Funzione composta", "iaDef:527"}],
Cell[590363, 15077, 1238, 50, 93, "DefinizioneTesto"]
}, Closed]],
Cell[591616, 15130, 1052, 44, 107, "Text1"],
Cell[CellGroupData[{
Cell[592693, 15178, 73, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[592769, 15181, 366, 13, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[593138, 15196, 2585, 52, 421, "Output"],
Cell[595726, 15250, 319, 9, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[596048, 15261, 2142, 43, 376, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[598205, 15307, 330, 8, 106, "Text1"],
Cell[598538, 15317, 2705, 57, 488, "Output"],
Cell[601246, 15376, 665, 25, 106, "Text1"],
Cell[CellGroupData[{
Cell[601936, 15405, 137, 4, 2, "DomandaGen",
 CellTags->"ora:541"],
Cell[602076, 15411, 820, 29, 71, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[602933, 15445, 73, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[603009, 15448, 1001, 37, 65, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[604013, 15487, 512, 19, 82, "TextDisplay"],
Cell[604528, 15508, 30, 0, 53, "Text1"],
Cell[604561, 15510, 302, 12, 82, "TextDisplay"]
}, Closed]],
Cell[604878, 15525, 1029, 36, 116, "Text1"],
Cell[605910, 15563, 302, 12, 82, "TextDisplay"],
Cell[606215, 15577, 24, 0, 53, "Text1"],
Cell[606242, 15579, 687, 25, 113, "TextDisplay"],
Cell[606932, 15606, 30, 0, 53, "Text1"],
Cell[606965, 15608, 329, 13, 91, "TextDisplay"],
Cell[607297, 15623, 598, 23, 106, "Text1"],
Cell[607898, 15648, 1088, 37, 66, "TextDisplay"],
Cell[608989, 15687, 24, 0, 53, "Text1"],
Cell[609016, 15689, 402, 15, 66, "TextDisplay"],
Cell[609421, 15706, 435, 14, 53, "Text1"],
Cell[609859, 15722, 816, 33, 66, "TextDisplay"],
Cell[610678, 15757, 26, 0, 53, "Text1"],
Cell[610707, 15759, 875, 35, 66, "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[611643, 15801, 83, 1, 141, "Section1",
 CellTags->{"cap:insieminumerici", "ind:562"}],
Cell[CellGroupData[{
Cell[611751, 15806, 59, 1, 176, "Subsection1",
 CellTags->"ind:563"],
Cell[611813, 15809, 578, 14, 196, "Text1",
 CellTags->{"Interi naturali", "iaTes:564"}],
Cell[612394, 15825, 253, 6, 66, "TextDisplay"],
Cell[612650, 15833, 235, 5, 53, "Text1"],
Cell[612888, 15840, 410, 17, 53, "Text1"],
Cell[CellGroupData[{
Cell[613323, 15861, 100, 1, 170, "Subsubsection1",
 CellTags->"ind:568"],
Cell[613426, 15864, 825, 26, 157, "Text1"],
Cell[614254, 15892, 384, 13, 93, "Text1",
 CellTags->{"Interi relativi", "iaTes:570"}],
Cell[614641, 15907, 395, 9, 66, "TextDisplay"],
Cell[615039, 15918, 299, 6, 53, "Text1"],
Cell[615341, 15926, 2093, 64, 363, "Text1"],
Cell[617437, 15992, 709, 26, 106, "Text1"],
Cell[618149, 16020, 756, 22, 153, "Text1",
 CellTags->{"Numeri razionali", "iaTes:575"}],
Cell[618908, 16044, 422, 11, 77, "TextDisplay"],
Cell[619333, 16057, 255, 6, 53, "Text1"],
Cell[619591, 16065, 943, 30, 166, "Text1"],
Cell[620537, 16097, 431, 15, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[621005, 16117, 85, 1, 160, "Subsubsection1",
 CellTags->"ind:580"],
Cell[621093, 16120, 530, 17, 145, "Text1",
 CellTags->{"Allineamenti decimali", "Periodo", "Antiperiodo", "iaTes:581"}],
Cell[621626, 16139, 160, 6, 77, "TextDisplay"],
Cell[621789, 16147, 182, 7, 77, "TextDisplay"],
Cell[621974, 16156, 316, 10, 77, "TextDisplay"],
Cell[622293, 16168, 280, 8, 66, "TextDisplay"],
Cell[622576, 16178, 624, 20, 145, "Text1",
 CellTags->{"Frazione generatrice", "iaTes:586"}],
Cell[623203, 16200, 202, 6, 96, "TextDisplay"],
Cell[CellGroupData[{
Cell[623430, 16210, 266, 9, 70, "DomandaGen",
 CellTags->"ora:588"],
Cell[623699, 16221, 224, 8, 83, "RispostaGen"]
}, Closed]],
Cell[623938, 16232, 281, 8, 106, "Text1"],
Cell[624222, 16242, 269, 8, 77, "TextDisplay"],
Cell[624494, 16252, 225, 7, 53, "Text1"],
Cell[624722, 16261, 174, 5, 66, "TextDisplay"],
Cell[624899, 16268, 18, 0, 53, "Text1"],
Cell[624920, 16270, 209, 6, 66, "TextDisplay"],
Cell[625132, 16278, 116, 3, 53, "Text1"],
Cell[625251, 16283, 407, 14, 66, "TextDisplay"],
Cell[625661, 16299, 22, 0, 53, "Text1"],
Cell[625686, 16301, 212, 9, 66, "TextDisplay"],
Cell[625901, 16312, 33, 0, 53, "Text1"],
Cell[625937, 16314, 173, 7, 76, "TextDisplay"],
Cell[626113, 16323, 1042, 31, 220, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[627192, 16359, 100, 1, 160, "Subsubsection1",
 CellTags->"ind:603"],
Cell[627295, 16362, 1017, 21, 260, "Text1"],
Cell[628315, 16385, 484, 16, 106, "Text1"],
Cell[628802, 16403, 309, 8, 53, "Text1"],
Cell[629114, 16413, 685, 20, 196, "Text1",
 CellTags->{"Aperiodico", "iaTes:607"}],
Cell[629802, 16435, 328, 5, 157, "Text1"],
Cell[630133, 16442, 153, 3, 53, "Text1"],
Cell[630289, 16447, 291, 5, 106, "Text1"],
Cell[630583, 16454, 515, 14, 106, "Text1"],
Cell[631101, 16470, 1741, 34, 332, "Output"],
Cell[632845, 16506, 253, 10, 62, "Text1"],
Cell[CellGroupData[{
Cell[633123, 16520, 102, 3, 2, "DomandaGen",
 CellTags->"ora:615"],
Cell[633228, 16525, 291, 7, 76, "RispostaGen"]
}, Closed]],
Cell[633534, 16535, 1060, 34, 203, "Text1",
 CellTags->{"Radice ennesima", "iaTes:617"}],
Cell[634597, 16571, 249, 5, 106, "Text1"],
Cell[634849, 16578, 1180, 41, 300, "Text1",
 CellTags->{"Addizione", "Associativo", "Commutativo", "iaTes:619"}],
Cell[636032, 16621, 1623, 53, 322, "Text1"],
Cell[637658, 16676, 326, 10, 93, "Text1",
 CellTags->{"Ordine", "iaTes:621"}],
Cell[637987, 16688, 1683, 62, 312, "Text1"],
Cell[639673, 16752, 376, 12, 106, "Text1"],
Cell[640052, 16766, 611, 20, 106, "Text1"],
Cell[CellGroupData[{
Cell[640688, 16790, 129, 2, 78, "Definizione",
 CellTags->{"Insiemi separati", "iaDef:625"}],
Cell[640820, 16794, 837, 35, 41, "DefinizioneTesto"]
}, Closed]],
Cell[641672, 16832, 520, 17, 106, "Text1"],
Cell[642195, 16851, 186, 5, 106, "Text1"],
Cell[642384, 16858, 751, 24, 66, "TextDisplay"],
Cell[643138, 16884, 176, 3, 53, "Text1"],
Cell[643317, 16889, 29, 0, 53, "Text1"],
Cell[643349, 16891, 771, 24, 66, "TextDisplay"],
Cell[644123, 16917, 57, 0, 53, "Text1"],
Cell[644183, 16919, 29, 0, 53, "Text1"],
Cell[644215, 16921, 628, 21, 66, "TextDisplay"],
Cell[644846, 16944, 57, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[644928, 16948, 301, 10, 2, "DomandaGen",
 CellTags->"ora:637"],
Cell[645232, 16960, 296, 5, 70, "RispostaGen"]
}, Closed]],
Cell[645543, 16968, 130, 5, 53, "Text1"],
Cell[645676, 16975, 328, 8, 93, "Text1",
 CellTags->{"Propriet\[AGrave] di completezza", "iaTes:640"}],
Cell[646007, 16985, 721, 27, 53, "Text1"],
Cell[CellGroupData[{
Cell[646753, 17016, 176, 5, 2, "DomandaGen",
 CellTags->"ora:642"],
Cell[646932, 17023, 702, 25, 70, "RispostaGen"]
}, Closed]],
Cell[647649, 17051, 609, 20, 145, "Text1",
 CellTags->{"Elemento di separazione", "iaTes:644"}],
Cell[648261, 17073, 184, 4, 53, "Text1"],
Cell[648448, 17079, 747, 24, 66, "TextDisplay"],
Cell[649198, 17105, 655, 21, 145, "Text1",
 CellTags->{"Insiemi contigui", "iaTes:647"}],
Cell[649856, 17128, 716, 24, 66, "TextDisplay"],
Cell[650575, 17154, 154, 4, 53, "Text1"],
Cell[CellGroupData[{
Cell[650754, 17162, 124, 2, 2, "DomandaGen",
 CellTags->"ora:650"],
Cell[650881, 17166, 200, 4, 70, "RispostaGen"]
}, Closed]],
Cell[651096, 17173, 522, 15, 106, "Text1"],
Cell[651621, 17190, 777, 24, 75, "TextDisplay"],
Cell[652401, 17216, 788, 20, 216, "Text1"],
Cell[653192, 17238, 652, 19, 165, "Text1"],
Cell[653847, 17259, 470, 13, 106, "Text1"],
Cell[654320, 17274, 412, 9, 106, "Text1"],
Cell[654735, 17285, 390, 16, 66, "TextDisplay"],
Cell[655128, 17303, 166, 2, 53, "Text1"],
Cell[655297, 17307, 314, 14, 66, "TextDisplay"],
Cell[655614, 17323, 95, 2, 53, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[655758, 17331, 89, 1, 176, "Subsection1",
 CellTags->"ind:662"],
Cell[655850, 17334, 891, 18, 208, "Text1"],
Cell[CellGroupData[{
Cell[656766, 17356, 66, 1, 170, "Subsubsection1",
 CellTags->"ind:664"],
Cell[656835, 17359, 570, 22, 106, "Text1"],
Cell[657408, 17383, 209, 7, 53, "Text1"],
Cell[657620, 17392, 724, 24, 106, "Text1"],
Cell[658347, 17418, 845, 29, 171, "TextDisplay"],
Cell[659195, 17449, 372, 11, 106, "Text1"],
Cell[659570, 17462, 2898, 55, 485, "Output"],
Cell[662471, 17519, 165, 3, 53, "Text1"],
Cell[662639, 17524, 5195, 109, 901, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[667871, 17638, 56, 1, 160, "Subsubsection1",
 CellTags->"ind:675"],
Cell[CellGroupData[{
Cell[667952, 17643, 115, 2, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[668070, 17647, 257, 5, 93, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellTags->{"Periodico", "Frazione generatrice", "iaTes:677"}],
Cell[668330, 17654, 7598, 150, 295, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[675965, 17809, 113, 2, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[676081, 17813, 297, 6, 106, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[676381, 17821, 569, 23, 66, "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[676953, 17846, 611, 22, 66, "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[677567, 17870, 733, 27, 66, "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[678303, 17899, 587, 21, 77, "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[678963, 17928, 78, 1, 141, "Section1",
 CellTags->{"cap:algebra", "ind:686"}],
Cell[CellGroupData[{
Cell[679066, 17933, 86, 1, 176, "Subsection1",
 CellTags->"ind:687"],
Cell[CellGroupData[{
Cell[679177, 17938, 80, 1, 170, "Subsubsection1",
 CellTags->"ind:688"],
Cell[679260, 17941, 522, 14, 160, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[679785, 17957, 68, 0, 53, "Text1"],
Cell[679856, 17959, 604, 25, 85, "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[680463, 17986, 309, 7, 107, "Text1"],
Cell[680775, 17995, 505, 11, 160, "Text1"],
Cell[681283, 18008, 65, 0, 53, "Text1"],
Cell[681351, 18010, 893, 32, 77, "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[682247, 18044, 56, 0, 53, "Text1"],
Cell[682306, 18046, 867, 33, 78, "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[683176, 18081, 259, 6, 107, "Text1"],
Cell[683438, 18089, 827, 32, 95, "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[684268, 18123, 34, 0, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[684339, 18128, 59, 1, 170, "Subsubsection1",
 CellTags->"ind:701"],
Cell[684401, 18131, 52, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[684478, 18135, 140, 2, 78, "Definizione",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellTags->{"Proprozioni", "iaDef:703"}],
Cell[684621, 18139, 1449, 54, 103, "DefinizioneTesto",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[686085, 18196, 502, 19, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[686590, 18217, 614, 20, 106, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[687229, 18241, 72, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[687304, 18244, 512, 16, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[687831, 18263, 2248, 90, 200, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellTags->{
  "Conseguenti", "Estremi", "Medi", "Antecedenti", "Proporzione", 
   "iaTes:709"}],
Cell[690082, 18355, 339, 8, 108, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[690446, 18367, 119, 3, 70, "DomandaGen",
 CellTags->"ora:711"],
Cell[690568, 18372, 647, 22, 31, "RispostaGen"]
}, Closed]],
Cell[691230, 18397, 610, 21, 66, "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[691877, 18423, 54, 1, 170, "Subsubsection1",
 CellTags->"ind:714"],
Cell[691934, 18426, 145, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[692104, 18433, 68, 1, 78, "Definizione",
 CellTags->{"Monomi", "iaDef:716"}],
Cell[692175, 18436, 193, 6, 43, "DefinizioneTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[692405, 18447, 255, 11, 70, "DomandaGen",
 CellTags->"ora:718"],
Cell[692663, 18460, 151, 3, 31, "RispostaGen"]
}, Closed]],
Cell[692829, 18466, 75, 0, 53, "Text1"],
Cell[692907, 18468, 730, 29, 77, "TextDisplay"],
Cell[693640, 18499, 74, 0, 53, "Text1"],
Cell[693717, 18501, 474, 18, 66, "TextDisplay"],
Cell[694194, 18521, 528, 16, 160, "Text1"],
Cell[694725, 18539, 28, 0, 53, "Text1"],
Cell[694756, 18541, 652, 23, 65, "Text1"],
Cell[695411, 18566, 441, 14, 106, "Text1"],
Cell[695855, 18582, 363, 11, 108, "Text1"],
Cell[696221, 18595, 738, 33, 65, "Text1"],
Cell[696962, 18630, 59, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[697046, 18634, 79, 1, 78, "Definizione",
 CellTags->{"Grado", "iaDef:731"}],
Cell[697128, 18637, 354, 9, 95, "DefinizioneTesto"]
}, Closed]],
Cell[697497, 18649, 323, 11, 53, "Text1"],
Cell[CellGroupData[{
Cell[697845, 18664, 224, 9, 72, "DomandaGen",
 CellTags->"ora:734"],
Cell[698072, 18675, 150, 3, 31, "RispostaGen"]
}, Closed]],
Cell[698237, 18681, 561, 19, 116, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[698835, 18705, 56, 1, 170, "Subsubsection1",
 CellTags->"ind:737"],
Cell[698894, 18708, 158, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[699077, 18715, 72, 1, 78, "Definizione",
 CellTags->{"Polinomi", "iaDef:739"}],
Cell[699152, 18718, 142, 5, 43, "DefinizioneTesto"]
}, Closed]],
Cell[699309, 18726, 41, 0, 53, "Text1"],
Cell[699353, 18728, 622, 21, 66, "TextDisplay"],
Cell[699978, 18751, 263, 9, 56, "Text1"],
Cell[700244, 18762, 297, 11, 66, "TextDisplay"],
Cell[700544, 18775, 152, 3, 53, "Text1"],
Cell[700699, 18780, 226, 9, 66, "TextDisplay"],
Cell[700928, 18791, 100, 2, 53, "Text1"],
Cell[701031, 18795, 195, 6, 53, "Text1"],
Cell[701229, 18803, 192, 6, 53, "Text1"],
Cell[701424, 18811, 193, 6, 53, "Text1"],
Cell[701620, 18819, 200, 6, 53, "Text1"],
Cell[701823, 18827, 110, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[701958, 18834, 81, 1, 78, "Definizione",
 CellTags->{"Grado", "iaDef:753"}],
Cell[702042, 18837, 478, 14, 147, "DefinizioneTesto"]
}, Closed]],
Cell[702535, 18854, 955, 33, 106, "Text1"],
Cell[CellGroupData[{
Cell[703515, 18891, 317, 12, 2, "DomandaGen",
 CellTags->"ora:756"],
Cell[703835, 18905, 876, 30, 75, "RispostaGen"]
}, Closed]],
Cell[704726, 18938, 51, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[704802, 18942, 36, 0, 56, "Teorema"],
Cell[704841, 18944, 250, 4, 93, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[705128, 18953, 386, 16, 2, "DomandaGen",
 CellTags->"ora:761"],
Cell[705517, 18971, 160, 3, 31, "RispostaGen"]
}, Closed]],
Cell[705692, 18977, 120, 3, 53, "Text1"],
Cell[705815, 18982, 89, 2, 53, "Text1"],
Cell[705907, 18986, 112, 4, 93, "Text1",
 CellTags->{"Binomi", "iaTes:765"}],
Cell[706022, 18992, 905, 35, 66, "TextDisplay"],
Cell[706930, 19029, 114, 4, 93, "Text1",
 CellTags->{"Trinomi", "iaTes:767"}],
Cell[707047, 19035, 716, 27, 66, "TextDisplay"],
Cell[707766, 19064, 111, 3, 53, "Text1"],
Cell[707880, 19069, 471, 19, 66, "TextDisplay"],
Cell[708354, 19090, 69, 3, 53, "Text1"],
Cell[708426, 19095, 1183, 45, 66, "TextDisplay"],
Cell[709612, 19142, 110, 3, 53, "Text1"],
Cell[709725, 19147, 1119, 44, 66, "TextDisplay"],
Cell[710847, 19193, 108, 5, 53, "Text1"],
Cell[710958, 19200, 887, 35, 66, "TextDisplay"],
Cell[711848, 19237, 458, 11, 157, "Text1"],
Cell[712309, 19250, 82, 2, 66, "Item1"],
Cell[712394, 19254, 74, 0, 66, "Item1"],
Cell[712471, 19256, 131, 3, 66, "Item1"],
Cell[CellGroupData[{
Cell[712627, 19263, 301, 11, 2, "DomandaGen",
 CellTags->"ora:781"],
Cell[712931, 19276, 967, 35, 33, "RispostaGen"]
}, Closed]],
Cell[713913, 19314, 3311, 74, 476, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[717261, 19393, 69, 1, 170, "Subsubsection1",
 CellTags->"ind:785"],
Cell[717333, 19396, 191, 4, 106, "Text1"],
Cell[717527, 19402, 75, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[717627, 19406, 88, 1, 95, "Teorema",
 CellTags->{"Divisione", "iaTeo:788"}],
Cell[717718, 19409, 910, 36, 93, "TeoremaTesto"],
Cell[718631, 19447, 288, 11, 41, "TeoremaTestoDis"],
Cell[718922, 19460, 414, 17, 41, "TeoremaTesto"]
}, Closed]],
Cell[719351, 19480, 278, 10, 53, "Text1"],
Cell[719632, 19492, 587, 20, 157, "Text1"],
Cell[CellGroupData[{
Cell[720244, 19516, 19, 0, 77, "Esempio"],
Cell[720266, 19518, 743, 28, 106, "Text1"],
Cell[721012, 19548, 61, 0, 53, "Text1"],
Cell[721076, 19550, 1144, 29, 191, "Output"],
Cell[722223, 19581, 300, 12, 53, "Text1"],
Cell[722526, 19595, 2047, 52, 197, "Output"],
Cell[724576, 19649, 578, 21, 106, "Text1"],
Cell[725157, 19672, 2611, 65, 197, "Output"],
Cell[727771, 19739, 102, 2, 53, "Text1"],
Cell[727876, 19743, 3337, 84, 206, "Output"],
Cell[731216, 19829, 281, 9, 53, "Text1"],
Cell[731500, 19840, 3446, 87, 206, "Output"],
Cell[734949, 19929, 4623, 117, 262, "Output"],
Cell[739575, 20048, 70, 0, 53, "Text1"],
Cell[739648, 20050, 5345, 136, 370, "Output"],
Cell[744996, 20188, 320, 10, 53, "Text1"],
Cell[745319, 20200, 5968, 152, 426, "Output"],
Cell[751290, 20354, 26, 0, 53, "Text1"],
Cell[751319, 20356, 6340, 161, 427, "Output"],
Cell[757662, 20519, 574, 17, 106, "Text1"],
Cell[758239, 20538, 112, 3, 53, "Text1"],
Cell[758354, 20543, 532, 18, 66, "TextDisplay"],
Cell[758889, 20563, 30, 0, 53, "Text1"],
Cell[758922, 20565, 284, 11, 66, "TextDisplay"]
}, Closed]],
Cell[759221, 20579, 51, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[759297, 20583, 84, 1, 78, "Definizione",
 CellTags->{"Divisione", "iaDef:828"}],
Cell[759384, 20586, 1161, 48, 95, "DefinizioneTesto"]
}, Closed]],
Cell[760560, 20637, 436, 16, 53, "Text1"],
Cell[760999, 20655, 225, 9, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[761249, 20668, 286, 11, 2, "DomandaGen",
 CellTags->"ora:832"],
Cell[761538, 20681, 293, 10, 31, "RispostaGen"]
}, Closed]],
Cell[761846, 20694, 990, 33, 106, "Text1"],
Cell[762839, 20729, 351, 7, 145, "Text1",
 CellTags->{"Regola di Ruffini", "Ruffini", "iaTes:835"}],
Cell[763193, 20738, 61, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[763279, 20742, 19, 0, 77, "Esempio"],
Cell[763301, 20744, 408, 14, 53, "Text1"],
Cell[763712, 20760, 389, 12, 66, "TextDisplay"],
Cell[764104, 20774, 31, 0, 53, "Text1"],
Cell[764138, 20776, 245, 10, 66, "TextDisplay"],
Cell[764386, 20788, 591, 11, 208, "Text1"],
Cell[764980, 20801, 737, 23, 185, "Output"],
Cell[765720, 20826, 391, 10, 106, "Text1"],
Cell[766114, 20838, 900, 24, 208, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[767051, 20867, 21, 0, 56, "Esercizio"],
Cell[767075, 20869, 119, 3, 53, "Text1"],
Cell[767197, 20874, 14363, 302, 1001, "Output"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[781621, 21183, 65, 1, 166, "Subsection1",
 CellTags->"ind:851"],
Cell[CellGroupData[{
Cell[781711, 21188, 101, 3, 170, "Subsubsection1",
 CellTags->"ind:852"],
Cell[781815, 21193, 185, 4, 93, "Text1",
 CellTags->{"Equazione", "iaTes:853"}],
Cell[782003, 21199, 113, 5, 66, "TextDisplay"],
Cell[782119, 21206, 816, 30, 160, "Text1"],
Cell[782938, 21238, 42, 0, 53, "Text1"],
Cell[782983, 21240, 703, 31, 90, "TextDisplay"],
Cell[783689, 21273, 320, 10, 108, "Text1"],
Cell[784012, 21285, 193, 7, 56, "Text1"],
Cell[784208, 21294, 394, 15, 53, "Text1"],
Cell[784605, 21311, 2034, 74, 303, "Text1"],
Cell[786642, 21387, 212, 6, 56, "Text1"],
Cell[CellGroupData[{
Cell[786879, 21397, 94, 1, 70, "DomandaGen",
 CellTags->"ora:863"],
Cell[786976, 21400, 63, 0, 31, "RispostaGen"]
}, Closed]],
Cell[787054, 21403, 398, 7, 157, "Text1"],
Cell[787455, 21412, 56, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[787536, 21416, 105, 1, 95, "Teorema",
 CellTags->{"Principio di equivalenza", "iaTeo:867"}],
Cell[787644, 21419, 230, 4, 93, "TeoremaTesto"]
}, Closed]],
Cell[787889, 21426, 682, 23, 106, "Text1"],
Cell[788574, 21451, 62, 0, 53, "Text1"],
Cell[788639, 21453, 306, 8, 153, "Item1",
 CellTags->{"Legge del trasporto", "Trasporto"}],
Cell[CellGroupData[{
Cell[788970, 21465, 653, 24, 72, "DomandaGen",
 CellTags->"ora:872"],
Cell[789626, 21491, 241, 6, 31, "RispostaGen"]
}, Closed]],
Cell[789882, 21500, 144, 3, 66, "Item1"],
Cell[CellGroupData[{
Cell[790051, 21507, 107, 1, 95, "Teorema",
 CellTags->{"Principio di equivalenza", "iaTeo:875"}],
Cell[790161, 21510, 217, 4, 93, "TeoremaTesto"]
}, Closed]],
Cell[790393, 21517, 64, 0, 53, "Text1"],
Cell[790460, 21519, 162, 3, 66, "Item1"],
Cell[790625, 21524, 457, 13, 106, "Text1"],
Cell[791085, 21539, 366, 12, 66, "TextDisplay"],
Cell[791454, 21553, 187, 8, 53, "Text1"],
Cell[791644, 21563, 64, 0, 53, "Text1"],
Cell[791711, 21565, 207, 4, 112, "Item1"],
Cell[791921, 21571, 690, 22, 116, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[792648, 21598, 82, 1, 170, "Subsubsection1",
 CellTags->"ind:885"],
Cell[792733, 21601, 226, 4, 106, "Text1"],
Cell[CellGroupData[{
Cell[792984, 21609, 127, 5, 53, "Text1"],
Cell[793114, 21616, 389, 11, 146, "Text1",
 CellTags->{"Grado", "iaTes:888"}],
Cell[793506, 21629, 148, 4, 66, "TextDisplay"],
Cell[793657, 21635, 694, 26, 53, "Text1"],
Cell[794354, 21663, 123, 4, 53, "Text1"],
Cell[794480, 21669, 670, 25, 118, "Item1",
 CellTags->"Determinata"],
Cell[795153, 21696, 610, 23, 106, "Item1",
 CellTags->"Impossibile"],
Cell[795766, 21721, 560, 21, 66, "Item1"],
Cell[CellGroupData[{
Cell[796351, 21746, 217, 8, 70, "DomandaGen",
 CellTags->"ora:895"],
Cell[796571, 21756, 1120, 43, 93, "RispostaGen"]
}, Closed]],
Cell[797706, 21802, 279, 5, 106, "Text1"],
Cell[797988, 21809, 330, 13, 66, "TextDisplay"],
Cell[798321, 21824, 781, 26, 116, "Text1"]
}, Closed]],
Cell[799117, 21853, 129, 5, 53, "Text1"],
Cell[799249, 21860, 108, 3, 53, "Text1"],
Cell[799360, 21865, 303, 11, 66, "TextDisplay"],
Cell[799666, 21878, 441, 18, 53, "Text1"],
Cell[800110, 21898, 753, 29, 106, "Text1"],
Cell[800866, 21929, 481, 19, 53, "Text1"],
Cell[801350, 21950, 609, 25, 53, "Text1"],
Cell[801962, 21977, 627, 26, 53, "Text1"],
Cell[802592, 22005, 578, 22, 53, "Text1"],
Cell[CellGroupData[{
Cell[803195, 22031, 214, 9, 72, "DomandaGen",
 CellTags->"ora:909"],
Cell[803412, 22042, 226, 8, 33, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[803675, 22055, 240, 10, 72, "DomandaGen",
 CellTags->"ora:911"],
Cell[803918, 22067, 261, 9, 33, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[804216, 22081, 261, 11, 72, "DomandaGen",
 CellTags->"ora:913"],
Cell[804480, 22094, 272, 10, 33, "RispostaGen"]
}, Closed]],
Cell[804767, 22107, 104, 3, 53, "Text1"],
Cell[804874, 22112, 510, 19, 95, "Text1",
 CellTags->{"Equazione monomia", "iaTes:916"}],
Cell[805387, 22133, 1256, 48, 116, "Text1",
 CellTags->{"Equazione binomia", "iaTes:917"}],
Cell[806646, 22183, 870, 33, 106, "Text1",
 CellTags->{"Equazione spuria", "iaTes:918"}],
Cell[807519, 22218, 507, 18, 93, "Text1",
 CellTags->{"Equazione completa", "iaTes:919"}],
Cell[808029, 22238, 257, 7, 53, "Text1"],
Cell[808289, 22247, 346, 12, 70, "TextDisplay"],
Cell[808638, 22261, 368, 12, 53, "Text1"],
Cell[809009, 22275, 361, 12, 70, "TextDisplay"],
Cell[809373, 22289, 583, 20, 53, "Text1"],
Cell[809959, 22311, 398, 13, 93, "Text1",
 CellTags->{"Discriminante", "iaTes:925"}],
Cell[CellGroupData[{
Cell[810382, 22328, 393, 15, 72, "DomandaGen",
 CellTags->"ora:926"],
Cell[810778, 22345, 630, 24, 33, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[811445, 22374, 139, 4, 70, "DomandaGen",
 CellTags->"ora:928"],
Cell[811587, 22380, 767, 29, 33, "RispostaGen"]
}, Closed]],
Cell[812369, 22412, 219, 6, 53, "Text1"],
Cell[812591, 22420, 17, 0, 53, "Text1"],
Cell[812611, 22422, 845, 31, 120, "TextDisplay"],
Cell[813459, 22455, 229, 7, 53, "Text1"],
Cell[813691, 22464, 336, 12, 107, "TextDisplay"],
Cell[814030, 22478, 210, 6, 53, "Text1"],
Cell[CellGroupData[{
Cell[814265, 22488, 414, 15, 72, "DomandaGen",
 CellTags->"ora:936"],
Cell[814682, 22505, 654, 23, 33, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[815373, 22533, 19, 0, 77, "Esempio"],
Cell[815395, 22535, 892, 30, 106, "Text1"],
Cell[816290, 22567, 548, 15, 53, "Text1"],
Cell[816841, 22584, 683, 22, 106, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[817573, 22612, 87, 1, 170, "Subsubsection1",
 CellTags->"ind:942"],
Cell[817663, 22615, 180, 5, 53, "Text1"],
Cell[817846, 22622, 783, 29, 70, "TextDisplay"],
Cell[818632, 22653, 630, 25, 53, "Text1"],
Cell[819265, 22680, 267, 7, 106, "Text1"],
Cell[CellGroupData[{
Cell[819557, 22691, 19, 0, 77, "Esempio"],
Cell[819579, 22693, 58, 0, 53, "Text1"],
Cell[819640, 22695, 273, 11, 66, "TextDisplay"],
Cell[819916, 22708, 1268, 48, 157, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[821221, 22761, 19, 0, 77, "Esempio"],
Cell[821243, 22763, 58, 0, 53, "Text1"],
Cell[821304, 22765, 226, 9, 66, "TextDisplay"],
Cell[821533, 22776, 396, 12, 107, "Text1"],
Cell[821932, 22790, 198, 8, 66, "TextDisplay"],
Cell[822133, 22800, 337, 12, 53, "Text1"],
Cell[822473, 22814, 255, 11, 66, "TextDisplay"],
Cell[822731, 22827, 810, 34, 106, "Text1"]
}, Closed]],
Cell[823556, 22864, 137, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[823718, 22871, 75, 1, 95, "Teorema",
 CellTags->{"Ruffini", "iaTeo:960"}],
Cell[823796, 22874, 935, 30, 102, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[824768, 22909, 19, 0, 77, "Esempio"],
Cell[824790, 22911, 845, 30, 106, "Text1"],
Cell[825638, 22943, 854, 37, 66, "TextDisplay"],
Cell[826495, 22982, 142, 5, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[826674, 22992, 19, 0, 77, "Esempio"],
Cell[826696, 22994, 870, 31, 106, "Text1"],
Cell[827569, 23027, 426, 19, 77, "TextDisplay"],
Cell[827998, 23048, 445, 15, 65, "Text1"],
Cell[828446, 23065, 1264, 55, 77, "TextDisplay"],
Cell[829713, 23122, 184, 7, 65, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[829934, 23134, 154, 4, 2, "DomandaGen",
 CellTags->"ora:972"],
Cell[830091, 23140, 342, 7, 71, "RispostaGen"]
}, Closed]],
Cell[830448, 23150, 458, 14, 106, "Text1"],
Cell[CellGroupData[{
Cell[830931, 23168, 98, 1, 95, "Teorema",
 CellTags->{"Teorema di Ruffini", "Ruffini", "iaTeo:975"}],
Cell[831032, 23171, 585, 23, 41, "TeoremaTesto"]
}, Closed]],
Cell[831632, 23197, 517, 20, 53, "Text1"],
Cell[832152, 23219, 229, 7, 66, "TextDisplay"],
Cell[832384, 23228, 216, 4, 106, "Text1"],
Cell[CellGroupData[{
Cell[832625, 23236, 19, 0, 77, "Esempio"],
Cell[832647, 23238, 646, 18, 157, "Text1"],
Cell[833296, 23258, 634, 19, 185, "Output"],
Cell[833933, 23279, 766, 30, 113, "Text1"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[834760, 23316, 65, 1, 166, "Subsection1",
 CellTags->"ind:985"],
Cell[CellGroupData[{
Cell[834850, 23321, 60, 1, 170, "Subsubsection1",
 CellTags->"ind:986"],
Cell[834913, 23324, 488, 10, 157, "Text1"],
Cell[CellGroupData[{
Cell[835426, 23338, 45, 0, 77, "Esempio"],
Cell[835474, 23340, 153, 5, 53, "Text1"],
Cell[835630, 23347, 465, 16, 116, "TextDisplay"],
Cell[836098, 23365, 897, 29, 157, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[837032, 23399, 19, 0, 77, "Esempio"],
Cell[837054, 23401, 209, 8, 53, "Text1"],
Cell[837266, 23411, 483, 17, 112, "TextDisplay"],
Cell[837752, 23430, 357, 11, 145, "Text1",
 CellTags->{"Soluzione", "iaTes:995"}],
Cell[838112, 23443, 596, 19, 106, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[838757, 23468, 70, 1, 160, "Subsubsection1",
 CellTags->"ind:997"],
Cell[838830, 23471, 310, 6, 145, "Text1",
 CellTags->{"Sostituzione", "iaTes:998"}],
Cell[CellGroupData[{
Cell[839165, 23481, 45, 0, 77, "Esempio"],
Cell[839213, 23483, 41, 0, 53, "Text1"],
Cell[839257, 23485, 536, 19, 162, "TextDisplay"],
Cell[839796, 23506, 1067, 43, 116, "Text1"],
Cell[840866, 23551, 389, 17, 65, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[841304, 23574, 68, 1, 160, "Subsubsection1",
 CellTags->"ind:1004"],
Cell[841375, 23577, 463, 8, 196, "Text1",
 CellTags->{"Confronto", "iaTes:1005"}],
Cell[CellGroupData[{
Cell[841863, 23589, 45, 0, 77, "Esempio"],
Cell[841911, 23591, 263, 11, 53, "Text1"],
Cell[842177, 23604, 748, 26, 176, "TextDisplay"],
Cell[842928, 23632, 216, 6, 53, "Text1"],
Cell[843147, 23640, 565, 22, 76, "TextDisplay"],
Cell[843715, 23664, 24, 0, 53, "Text1"],
Cell[843742, 23666, 321, 10, 96, "TextDisplay"],
Cell[844066, 23678, 1229, 40, 227, "Text1"],
Cell[845298, 23720, 2319, 87, 250, "TextDisplay"],
Cell[847620, 23809, 30, 0, 53, "Text1"],
Cell[847653, 23811, 2118, 80, 233, "TextDisplay"],
Cell[849774, 23893, 348, 10, 106, "Text1"],
Cell[850125, 23905, 2026, 77, 233, "TextDisplay"],
Cell[852154, 23984, 24, 0, 53, "Text1"],
Cell[852181, 23986, 2234, 83, 225, "TextDisplay"],
Cell[854418, 24071, 73, 0, 53, "Text1"],
Cell[854494, 24073, 417, 15, 77, "TextDisplay"],
Cell[854914, 24090, 841, 28, 178, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[855792, 24123, 47, 0, 56, "Esercizio"],
Cell[855842, 24125, 38, 0, 53, "Text1"],
Cell[855883, 24127, 525, 18, 121, "TextDisplay"],
Cell[856411, 24147, 313, 10, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[856761, 24162, 47, 0, 56, "Esercizio"],
Cell[856811, 24164, 38, 0, 53, "Text1"],
Cell[856852, 24166, 626, 22, 171, "TextDisplay"],
Cell[857481, 24190, 806, 26, 157, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[858336, 24222, 129, 3, 160, "Subsubsection1",
 CellTags->"ind:1032"],
Cell[858468, 24227, 97, 2, 53, "Text1"],
Cell[858568, 24231, 600, 21, 112, "TextDisplay"],
Cell[859171, 24254, 458, 18, 53, "Text1"],
Cell[859632, 24274, 284, 8, 106, "Text1"],
Cell[859919, 24284, 620, 9, 247, "Text1",
 CellTags->{"Rette incidenti", "Parallele", "Impossibile", "iaTes:1037"}],
Cell[CellGroupData[{
Cell[860564, 24297, 230, 5, 70, "DomandaGen",
 CellTags->"ora:1038"],
Cell[860797, 24304, 49, 0, 31, "RispostaGen"]
}, Closed]],
Cell[860861, 24307, 128, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[861014, 24314, 19, 0, 77, "Esempio"],
Cell[861036, 24316, 41, 0, 53, "Text1"],
Cell[861080, 24318, 458, 16, 112, "TextDisplay"],
Cell[861541, 24336, 555, 20, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[862133, 24361, 19, 0, 77, "Esempio"],
Cell[862155, 24363, 45, 0, 53, "Text1"],
Cell[862203, 24365, 530, 19, 112, "TextDisplay"],
Cell[862736, 24386, 821, 31, 116, "Text1"],
Cell[863560, 24419, 688, 25, 77, "TextDisplay"],
Cell[864251, 24446, 573, 24, 65, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[864861, 24475, 19, 0, 77, "Esempio"],
Cell[864883, 24477, 41, 0, 53, "Text1"],
Cell[864927, 24479, 530, 19, 112, "TextDisplay"],
Cell[865460, 24500, 434, 17, 65, "Text1"],
Cell[865897, 24519, 1022, 34, 77, "TextDisplay"],
Cell[866922, 24555, 262, 7, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[867221, 24567, 19, 0, 77, "Esempio"],
Cell[867243, 24569, 41, 0, 53, "Text1"],
Cell[867287, 24571, 487, 17, 128, "TextDisplay"],
Cell[867777, 24590, 934, 34, 127, "Text1"],
Cell[868714, 24626, 114, 3, 53, "Text1"],
Cell[868831, 24631, 505, 18, 146, "TextDisplay"],
Cell[869339, 24651, 77, 0, 53, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[869465, 24657, 99, 1, 160, "Subsubsection1",
 CellTags->"ind:1064"],
Cell[869567, 24660, 204, 4, 106, "Text1"],
Cell[869774, 24666, 48, 0, 53, "Text1"],
Cell[869825, 24668, 600, 21, 112, "TextDisplay"],
Cell[870428, 24691, 332, 11, 53, "Text1"],
Cell[870763, 24704, 247, 8, 112, "TextDisplay"],
Cell[871013, 24714, 234, 7, 93, "Text1",
 CellTags->{"Matrice", "iaTes:1070"}],
Cell[871250, 24723, 489, 17, 93, "Text1",
 CellTags->{"Diagonale principale", "Diagonale secondaria", "iaTes:1071"}],
Cell[871742, 24742, 527, 16, 197, "Text1",
 CellTags->{"Determinante", "iaTes:1072"}],
Cell[872272, 24760, 261, 11, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[872558, 24775, 19, 0, 77, "Esempio"],
Cell[872580, 24777, 41, 0, 53, "Text1"],
Cell[872624, 24779, 242, 10, 112, "TextDisplay"],
Cell[872869, 24791, 271, 11, 53, "Text1"]
}, Closed]],
Cell[873155, 24805, 109, 3, 53, "Text1"],
Cell[873267, 24810, 405, 17, 112, "TextDisplay"],
Cell[873675, 24829, 241, 6, 53, "Text1"],
Cell[873919, 24837, 257, 8, 112, "TextDisplay"],
Cell[874179, 24847, 416, 14, 53, "Text1"],
Cell[874598, 24863, 62, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[874685, 24867, 105, 1, 95, "Teorema",
 CellTags->{"Regola di Cramer", "Cramer", "iaTeo:1084"}],
Cell[874793, 24870, 56, 0, 41, "TeoremaTesto"],
Cell[874852, 24872, 604, 21, 87, "TeoremaTestoDis"],
Cell[875459, 24895, 171, 3, 41, "TeoremaTesto"],
Cell[875633, 24900, 916, 35, 128, "TeoremaTestoDis"]
}, Closed]],
Cell[876564, 24938, 109, 4, 53, "Text1"],
Cell[876676, 24944, 912, 35, 153, "TextDisplay"],
Cell[877591, 24981, 149, 3, 53, "Text1"],
Cell[877743, 24986, 255, 6, 106, "Text1"],
Cell[878001, 24994, 257, 6, 106, "Text1"],
Cell[878261, 25002, 39, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[878325, 25006, 19, 0, 77, "Esempio"],
Cell[878347, 25008, 38, 0, 53, "Text1"],
Cell[878388, 25010, 498, 17, 112, "TextDisplay"],
Cell[878889, 25029, 55, 0, 53, "Text1"],
Cell[878947, 25031, 455, 18, 112, "TextDisplay"],
Cell[879405, 25051, 88, 2, 53, "Text1"],
Cell[879496, 25055, 787, 30, 153, "TextDisplay"],
Cell[880286, 25087, 90, 2, 53, "Text1"],
Cell[880379, 25091, 469, 19, 112, "TextDisplay"],
Cell[880851, 25112, 25, 0, 53, "Text1"],
Cell[880879, 25114, 393, 17, 77, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[881309, 25136, 19, 0, 77, "Esempio"],
Cell[881331, 25138, 38, 0, 53, "Text1"],
Cell[881372, 25140, 545, 19, 112, "TextDisplay"],
Cell[881920, 25161, 55, 0, 53, "Text1"],
Cell[881978, 25163, 501, 20, 112, "TextDisplay"],
Cell[882482, 25185, 88, 2, 53, "Text1"],
Cell[882573, 25189, 837, 32, 153, "TextDisplay"],
Cell[883413, 25223, 171, 6, 53, "Text1"],
Cell[883587, 25231, 517, 21, 112, "TextDisplay"],
Cell[884107, 25254, 25, 0, 53, "Text1"],
Cell[884135, 25256, 464, 20, 77, "TextDisplay"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[884648, 25282, 98, 1, 160, "Subsubsection1",
 CellTags->"ind:1117"],
Cell[884749, 25285, 36, 0, 53, "Text1"],
Cell[884788, 25287, 1120, 38, 162, "TextDisplay"],
Cell[885911, 25327, 604, 20, 152, "Text1",
 CellTags->{"Coefficienti", "Termini noti", "iaTes:1120"}],
Cell[886518, 25349, 1039, 35, 162, "TextDisplay"],
Cell[887560, 25386, 167, 7, 95, "Text1",
 CellTags->{"Omogeneo", "iaTes:1122"}],
Cell[887730, 25395, 765, 17, 208, "Text1"],
Cell[888498, 25414, 460, 8, 196, "Text1",
 CellTags->{"Piani paralleli", "iaTes:1124"}],
Cell[CellGroupData[{
Cell[888983, 25426, 160, 4, 70, "DomandaGen",
 CellTags->"ora:1125"],
Cell[889146, 25432, 292, 5, 71, "RispostaGen"]
}, Closed]],
Cell[889453, 25440, 298, 5, 106, "Text1"],
Cell[CellGroupData[{
Cell[889776, 25449, 19, 0, 77, "Esempio"],
Cell[889798, 25451, 38, 0, 53, "Text1"],
Cell[889839, 25453, 536, 19, 162, "TextDisplay"],
Cell[890378, 25474, 212, 6, 53, "Text1"],
Cell[890593, 25482, 439, 15, 112, "TextDisplay"],
Cell[891035, 25499, 589, 23, 65, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[891661, 25527, 19, 0, 77, "Esempio"],
Cell[891683, 25529, 38, 0, 53, "Text1"],
Cell[891724, 25531, 614, 22, 162, "TextDisplay"],
Cell[892341, 25555, 326, 11, 53, "Text1"],
Cell[892670, 25568, 351, 15, 77, "TextDisplay"],
Cell[893024, 25585, 690, 25, 77, "TextDisplay"],
Cell[893717, 25612, 153, 5, 53, "Text1"],
Cell[893873, 25619, 484, 21, 77, "TextDisplay"],
Cell[894360, 25642, 250, 9, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[894647, 25656, 19, 0, 77, "Esempio"],
Cell[894669, 25658, 38, 0, 53, "Text1"],
Cell[894710, 25660, 669, 24, 162, "TextDisplay"],
Cell[895382, 25686, 205, 6, 53, "Text1"],
Cell[895590, 25694, 1582, 53, 112, "TextDisplay"],
Cell[897175, 25749, 295, 11, 53, "Text1"],
Cell[897473, 25762, 141, 3, 53, "Text1"],
Cell[897617, 25767, 303, 11, 66, "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[897993, 25786, 77, 1, 141, "Section1",
 CellTags->{"cap:progressioni", "ind:1151"}],
Cell[898073, 25789, 275, 5, 106, "Text1"],
Cell[CellGroupData[{
Cell[898373, 25798, 70, 1, 176, "Subsection1",
 CellTags->"ind:1153"],
Cell[CellGroupData[{
Cell[898468, 25803, 106, 3, 170, "Subsubsection1",
 CellTags->"ind:1154"],
Cell[898577, 25808, 891, 25, 196, "Text1",
 CellTags->{"Passo", "Progressione aritmetica", "iaTes:1155"}],
Cell[899471, 25835, 400, 9, 106, "Text1"],
Cell[899874, 25846, 173, 3, 106, "Text1"],
Cell[900050, 25851, 379, 19, 77, "TextDisplay"],
Cell[900432, 25872, 210, 7, 65, "Text1"],
Cell[900645, 25881, 912, 41, 77, "TextDisplay"],
Cell[901560, 25924, 147, 4, 53, "Text1"],
Cell[901710, 25930, 326, 11, 66, "TextDisplay"],
Cell[902039, 25943, 25, 0, 53, "Text1"],
Cell[902067, 25945, 171, 5, 66, "TextDisplay"],
Cell[902241, 25952, 268, 9, 66, "TextDisplay"],
Cell[902512, 25963, 348, 12, 66, "TextDisplay"],
Cell[902863, 25977, 36, 0, 53, "Text1"],
Cell[902902, 25979, 199, 5, 53, "Text1"],
Cell[CellGroupData[{
Cell[903126, 25988, 107, 3, 70, "DomandaGen",
 CellTags->"ora:1169"],
Cell[903236, 25993, 281, 11, 31, "RispostaGen"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[903566, 26010, 105, 2, 170, "Subsubsection1",
 CellTags->"ind:1171"],
Cell[903674, 26014, 20, 0, 53, "Text1"],
Cell[903697, 26016, 487, 17, 66, "TextDisplay"],
Cell[904187, 26035, 313, 11, 53, "Text1"],
Cell[904503, 26048, 365, 13, 66, "TextDisplay"],
Cell[904871, 26063, 365, 13, 71, "TextDisplay"],
Cell[905239, 26078, 343, 13, 58, "Text1"],
Cell[905585, 26093, 411, 15, 71, "TextDisplay"],
Cell[905999, 26110, 549, 21, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[906585, 26136, 110, 2, 170, "Subsubsection1",
 CellTags->"ind:1180"],
Cell[906698, 26140, 43, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[906766, 26144, 120, 1, 95, "Teorema",
 CellTags->{"Somma (progressioni)", "iaTeo:1182"}],
Cell[906889, 26147, 358, 12, 41, "TeoremaTesto"],
Cell[907250, 26161, 371, 13, 72, "TeoremaTestoDis"],
Cell[907624, 26176, 343, 10, 41, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[908004, 26191, 39, 0, 52, "Dimostrazione"],
Cell[908046, 26193, 176, 6, 53, "Text1"],
Cell[908225, 26201, 508, 18, 66, "TextDisplay"],
Cell[908736, 26221, 555, 20, 66, "TextDisplay"],
Cell[909294, 26243, 76, 0, 53, "Text1"],
Cell[909373, 26245, 1480, 52, 66, "TextDisplay"],
Cell[910856, 26299, 373, 14, 53, "Text1"],
Cell[911232, 26315, 711, 27, 66, "TextDisplay"],
Cell[911946, 26344, 212, 8, 53, "Text1"],
Cell[912161, 26354, 300, 12, 66, "TextDisplay"],
Cell[912464, 26368, 26, 0, 53, "Text1"],
Cell[912493, 26370, 445, 15, 66, "TextDisplay"],
Cell[912941, 26387, 26, 0, 53, "Text1"],
Cell[912970, 26389, 419, 16, 97, "TextDisplay"],
Cell[913392, 26407, 78, 2, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[913507, 26414, 21, 0, 56, "Esercizio"],
Cell[913531, 26416, 375, 12, 106, "Text1"],
Cell[913909, 26430, 528, 16, 66, "TextDisplay"],
Cell[914440, 26448, 717, 27, 63, "Text1"],
Cell[915160, 26477, 384, 10, 106, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[915581, 26492, 21, 0, 56, "Esercizio"],
Cell[915605, 26494, 571, 21, 65, "Text1"],
Cell[916179, 26517, 423, 18, 53, "Text1"],
Cell[916605, 26537, 794, 29, 108, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[917436, 26571, 21, 0, 56, "Esercizio"],
Cell[917460, 26573, 227, 6, 53, "Text1"],
Cell[917690, 26581, 747, 31, 58, "Text1"],
Cell[918440, 26614, 384, 13, 66, "TextDisplay"],
Cell[918827, 26629, 147, 6, 53, "Text1"],
Cell[918977, 26637, 289, 11, 96, "TextDisplay"],
Cell[919269, 26650, 23, 0, 53, "Text1"],
Cell[919295, 26652, 487, 18, 103, "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[919843, 26677, 69, 1, 176, "Subsection1",
 CellTags->"ind:1218"],
Cell[CellGroupData[{
Cell[919937, 26682, 106, 3, 170, "Subsubsection1",
 CellTags->"ind:1219"],
Cell[920046, 26687, 1105, 32, 196, "Text1",
 CellTags->{"Ragione", "iaTes:1220"}],
Cell[921154, 26721, 739, 27, 102, "TextDisplay"],
Cell[CellGroupData[{
Cell[921918, 26752, 109, 3, 70, "DomandaGen",
 CellTags->"ora:1222"],
Cell[922030, 26757, 280, 11, 31, "RispostaGen"]
}, Closed]],
Cell[922325, 26771, 262, 7, 53, "Text1"],
Cell[922590, 26780, 776, 27, 66, "TextDisplay"],
Cell[923369, 26809, 97, 2, 53, "Text1"],
Cell[923469, 26813, 326, 16, 66, "TextDisplay"],
Cell[923798, 26831, 31, 0, 53, "Text1"],
Cell[923832, 26833, 459, 21, 77, "TextDisplay"],
Cell[924294, 26856, 131, 3, 53, "Text1"],
Cell[924428, 26861, 435, 21, 77, "TextDisplay"],
Cell[924866, 26884, 214, 8, 65, "Text1"],
Cell[925083, 26894, 851, 38, 85, "TextDisplay"],
Cell[925937, 26934, 613, 22, 53, "Text1"],
Cell[926553, 26958, 354, 12, 66, "TextDisplay"],
Cell[926910, 26972, 25, 0, 53, "Text1"],
Cell[926938, 26974, 298, 10, 66, "TextDisplay"],
Cell[927239, 26986, 478, 17, 66, "TextDisplay"],
Cell[927720, 27005, 648, 22, 66, "TextDisplay"],
Cell[928371, 27029, 36, 0, 53, "Text1"],
Cell[928410, 27031, 726, 26, 106, "Text1"],
Cell[929139, 27059, 852, 31, 66, "TextDisplay"],
Cell[929994, 27092, 1236, 44, 157, "Text1"],
Cell[931233, 27138, 366, 10, 53, "Text1"],
Cell[931602, 27150, 561, 16, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[932188, 27170, 120, 3, 70, "DomandaGen",
 CellTags->"ora:1246"],
Cell[932311, 27175, 500, 18, 31, "RispostaGen"]
}, Closed]],
Cell[932826, 27196, 370, 9, 106, "Text1"],
Cell[CellGroupData[{
Cell[933221, 27209, 19, 0, 77, "Esempio"],
Cell[933243, 27211, 218, 8, 53, "Text1"],
Cell[933464, 27221, 45, 0, 53, "Text1"],
Cell[933512, 27223, 481, 15, 66, "TextDisplay"],
Cell[933996, 27240, 207, 6, 53, "Text1"],
Cell[934206, 27248, 701, 30, 83, "TextDisplay"],
Cell[934910, 27280, 505, 18, 53, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[935464, 27304, 105, 2, 170, "Subsubsection1",
 CellTags->"ind:1256"],
Cell[935572, 27308, 20, 0, 53, "Text1"],
Cell[935595, 27310, 487, 17, 66, "TextDisplay"],
Cell[936085, 27329, 315, 11, 53, "Text1"],
Cell[936403, 27342, 338, 12, 70, "TextDisplay"],
Cell[936744, 27356, 338, 12, 75, "TextDisplay"],
Cell[937085, 27370, 281, 11, 75, "Text1"],
Cell[937369, 27383, 338, 12, 71, "TextDisplay"],
Cell[937710, 27397, 535, 20, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[938282, 27422, 110, 2, 170, "Subsubsection1",
 CellTags->"ind:1265"],
Cell[938395, 27426, 325, 11, 53, "Text1"],
Cell[CellGroupData[{
Cell[938745, 27441, 120, 1, 95, "Teorema",
 CellTags->{"Somma (progressioni)", "iaTeo:1267"}],
Cell[938868, 27444, 524, 19, 41, "TeoremaTesto"],
Cell[939395, 27465, 605, 21, 88, "TeoremaTestoDis"]
}, Closed]],
Cell[CellGroupData[{
Cell[940037, 27491, 39, 0, 52, "Dimostrazione"],
Cell[940079, 27493, 32, 0, 53, "Text1"],
Cell[940114, 27495, 962, 32, 66, "TextDisplay"],
Cell[941079, 27529, 177, 7, 53, "Text1"],
Cell[941259, 27538, 584, 20, 113, "TextDisplay"],
Cell[941846, 27560, 51, 0, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[941934, 27565, 120, 1, 95, "Teorema",
 CellTags->{"Somma (progressioni)", "iaTeo:1276"}],
Cell[942057, 27568, 634, 23, 41, "TeoremaTesto"],
Cell[942694, 27593, 456, 17, 88, "TeoremaTestoDis"]
}, Closed]],
Cell[CellGroupData[{
Cell[943187, 27615, 39, 0, 52, "Dimostrazione"],
Cell[943229, 27617, 250, 11, 53, "Text1"],
Cell[943482, 27630, 1118, 39, 76, "TextDisplay"],
Cell[944603, 27671, 517, 17, 76, "TextDisplay"],
Cell[945123, 27690, 59, 0, 53, "Text1"],
Cell[945185, 27692, 424, 16, 113, "TextDisplay"],
Cell[945612, 27710, 67, 0, 53, "Text1"]
}, Closed]],
Cell[945694, 27713, 595, 20, 106, "Text1"],
Cell[946292, 27735, 284, 10, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[946601, 27749, 19, 0, 77, "Esempio"],
Cell[946623, 27751, 491, 18, 53, "Text1"],
Cell[947117, 27771, 1000, 40, 78, "Text1"],
Cell[948120, 27813, 616, 21, 112, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[948773, 27839, 19, 0, 77, "Esempio"],
Cell[948795, 27841, 493, 18, 53, "Text1"],
Cell[949291, 27861, 852, 36, 58, "Text1"],
Cell[950146, 27899, 404, 13, 70, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[950587, 27917, 19, 0, 77, "Esempio"],
Cell[950609, 27919, 281, 9, 53, "Text1"],
Cell[950893, 27930, 399, 16, 53, "Text1"],
Cell[951295, 27948, 275, 9, 70, "TextDisplay"],
Cell[951573, 27959, 146, 6, 53, "Text1"],
Cell[951722, 27967, 299, 10, 110, "TextDisplay"],
Cell[952024, 27979, 26, 0, 53, "Text1"],
Cell[952053, 27981, 173, 6, 137, "TextDisplay"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[952275, 27993, 253, 7, 170, "Subsubsection1",
 CellTags->"ind:1304"],
Cell[952531, 28002, 500, 13, 106, "Text1"],
Cell[953034, 28017, 424, 16, 113, "TextDisplay"],
Cell[953461, 28035, 399, 13, 53, "Text1"],
Cell[953863, 28050, 742, 28, 53, "Text1"],
Cell[954608, 28080, 1165, 37, 162, "Text1",
 CellTags->{"Somma (progressioni)", "iaTes:1309"}],
Cell[955776, 28119, 312, 11, 112, "TextDisplay"],
Cell[CellGroupData[{
Cell[956113, 28134, 19, 0, 77, "Esempio"],
Cell[956135, 28136, 67, 0, 53, "Text1"],
Cell[956205, 28138, 213, 6, 103, "TextDisplay"],
Cell[956421, 28146, 546, 20, 65, "Text1"],
Cell[956970, 28168, 285, 9, 103, "TextDisplay"],
Cell[957258, 28179, 384, 15, 71, "Text1"],
Cell[957645, 28196, 400, 14, 128, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[958082, 28215, 19, 0, 77, "Esempio"],
Cell[958104, 28217, 491, 17, 110, "Text1",
 CellTags->{"Periodico", "iaTes:1319"}],
Cell[958598, 28236, 254, 7, 53, "Text1"],
Cell[958855, 28245, 294, 8, 66, "TextDisplay"],
Cell[959152, 28255, 265, 8, 103, "TextDisplay"],
Cell[959420, 28265, 982, 34, 133, "Text1"],
Cell[960405, 28301, 670, 20, 128, "TextDisplay"],
Cell[961078, 28323, 217, 9, 65, "Text1"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[961368, 28340, 96, 1, 141, "Section1",
 CellTags->{"cap:disequazionirazionali", "ind:1326"}],
Cell[CellGroupData[{
Cell[961489, 28345, 83, 1, 176, "Subsection1",
 CellTags->"ind:1327"],
Cell[CellGroupData[{
Cell[961597, 28350, 76, 1, 170, "Subsubsection1",
 CellTags->"ind:1328"],
Cell[961676, 28353, 124, 5, 53, "Text1"],
Cell[961803, 28360, 599, 27, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[962427, 28391, 73, 1, 77, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[962503, 28394, 279, 11, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[962785, 28407, 75, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[962863, 28410, 538, 16, 66, "TextDisplay",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[963404, 28428, 401, 15, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[963854, 28449, 78, 1, 170, "Subsubsection1",
 CellTags->"ind:1336"],
Cell[963935, 28452, 126, 5, 53, "Text1"],
Cell[964064, 28459, 865, 35, 66, "TextDisplay"],
Cell[964932, 28496, 556, 22, 93, "Text1",
 CellTags->{"Trinomio", "iaTes:1339"}],
Cell[965491, 28520, 328, 7, 106, "Text1"],
Cell[965822, 28529, 290, 10, 53, "Text1"],
Cell[966115, 28541, 449, 16, 103, "TextDisplay"],
Cell[966567, 28559, 358, 13, 93, "Text1",
 CellTags->{"Discriminante", "iaTes:1343"}],
Cell[966928, 28574, 502, 17, 106, "Text1"],
Cell[967433, 28593, 423, 16, 66, "TextDisplay"],
Cell[967859, 28611, 522, 20, 68, "Text1"],
Cell[968384, 28633, 363, 14, 66, "TextDisplay"],
Cell[968750, 28649, 246, 8, 53, "Text1"],
Cell[968999, 28659, 332, 8, 106, "Text1"],
Cell[969334, 28669, 436, 16, 66, "TextDisplay"],
Cell[969773, 28687, 94, 2, 53, "Text1"],
Cell[969870, 28691, 1332, 49, 157, "Text1"],
Cell[971205, 28742, 503, 15, 106, "Text1"],
Cell[971711, 28759, 2194, 55, 265, "Output"],
Cell[973908, 28816, 208, 4, 106, "Text1"],
Cell[974119, 28822, 423, 13, 106, "Text1"],
Cell[974545, 28837, 1192, 41, 157, "Text1"],
Cell[975740, 28880, 122, 1, 93, "Text1",
 CellTags->{"Regola dei segni", "iaTes:1359"}],
Cell[975865, 28883, 1504, 52, 162, "TextDisplay"],
Cell[977372, 28937, 592, 17, 106, "Text1"],
Cell[977967, 28956, 5241, 97, 366, "Output"],
Cell[983211, 29055, 200, 8, 53, "Text1"],
Cell[983414, 29065, 363, 14, 66, "TextDisplay"],
Cell[983780, 29081, 1298, 50, 133, "Text1"],
Cell[985081, 29133, 73, 2, 53, "Text1"],
Cell[985157, 29137, 4965, 92, 366, "Output"],
Cell[CellGroupData[{
Cell[990147, 29233, 307, 11, 2, "DomandaGen",
 CellTags->"ora:1370"],
Cell[990457, 29246, 662, 23, 33, "RispostaGen"]
}, Closed]],
Cell[991134, 29272, 200, 8, 53, "Text1"],
Cell[991337, 29282, 436, 16, 66, "TextDisplay"],
Cell[991776, 29300, 861, 29, 106, "Text1"],
Cell[992640, 29331, 4784, 87, 366, "Output"],
Cell[997427, 29420, 89, 2, 53, "Text1"],
Cell[997519, 29424, 15796, 308, 816, "Output"],
Cell[CellGroupData[{
Cell[1013340, 29736, 74, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1013417, 29739, 334, 12, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1013754, 29753, 600, 23, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1014357, 29778, 914, 34, 76, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[1015308, 29817, 74, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1015385, 29820, 319, 12, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1015707, 29834, 1383, 50, 177, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[1017105, 29887, 617, 20, 145, "Text1",
 CellTags->{"Formula ridotta", "Soluzione", "iaTes:1387"}],
Cell[1017725, 29909, 383, 14, 102, "TextDisplay"],
Cell[1018111, 29925, 659, 23, 118, "Text1"],
Cell[CellGroupData[{
Cell[1018795, 29952, 135, 4, 2, "DomandaGen",
 CellTags->"ora:1390"],
Cell[1018933, 29958, 558, 23, 95, "RispostaGen"]
}, Closed]],
Cell[1019506, 29984, 240, 5, 106, "Text1"],
Cell[1019749, 29991, 684, 24, 106, "Text1"],
Cell[1020436, 30017, 337, 10, 106, "Text1"],
Cell[1020776, 30029, 253, 7, 53, "Text1"],
Cell[1021032, 30038, 295, 11, 66, "TextDisplay"],
Cell[1021330, 30051, 635, 26, 53, "Text1"],
Cell[CellGroupData[{
Cell[1021990, 30081, 282, 10, 2, "DomandaGen",
 CellTags->"ora:1398"],
Cell[1022275, 30093, 174, 5, 31, "RispostaGen"]
}, Closed]],
Cell[1022464, 30101, 345, 9, 53, "Text1"],
Cell[CellGroupData[{
Cell[1022834, 30114, 21, 0, 56, "Esercizio"],
Cell[1022858, 30116, 69, 0, 53, "Text1"],
Cell[1022930, 30118, 23870, 467, 295, "Output"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1046861, 30592, 78, 1, 166, "Subsection1",
 CellTags->"ind:1405"],
Cell[1046942, 30595, 132, 1, 53, "Text1"],
Cell[1047077, 30598, 194, 5, 66, "TextDisplay"],
Cell[1047274, 30605, 118, 1, 53, "Text1"],
Cell[1047395, 30608, 290, 12, 88, "TextDisplay"],
Cell[1047688, 30622, 405, 13, 53, "Text1"],
Cell[1048096, 30637, 1073, 40, 112, "TextDisplay"],
Cell[1049172, 30679, 332, 10, 53, "Text1"],
Cell[1049507, 30691, 745, 21, 66, "TextDisplay"],
Cell[1050255, 30714, 132, 1, 53, "Text1"],
Cell[1050390, 30717, 182, 6, 66, "TextDisplay"],
Cell[1050575, 30725, 117, 1, 53, "Text1"],
Cell[1050695, 30728, 290, 12, 88, "TextDisplay"],
Cell[1050988, 30742, 405, 13, 53, "Text1"],
Cell[1051396, 30757, 1073, 40, 112, "TextDisplay"],
Cell[1052472, 30799, 323, 8, 53, "Text1"],
Cell[1052798, 30809, 747, 21, 66, "TextDisplay"],
Cell[1053548, 30832, 130, 1, 53, "Text1"],
Cell[1053681, 30835, 211, 6, 66, "TextDisplay"],
Cell[1053895, 30843, 502, 17, 53, "Text1"],
Cell[1054400, 30862, 1123, 40, 112, "TextDisplay"],
Cell[1055526, 30904, 131, 1, 53, "Text1"],
Cell[1055660, 30907, 241, 4, 66, "TextDisplay"],
Cell[1055904, 30913, 501, 17, 53, "Text1"],
Cell[1056408, 30932, 1098, 40, 112, "TextDisplay"],
Cell[1057509, 30974, 128, 1, 53, "Text1"],
Cell[1057640, 30977, 308, 13, 88, "TextDisplay"],
Cell[1057951, 30992, 502, 17, 53, "Text1"],
Cell[1058456, 31011, 1098, 40, 112, "TextDisplay"],
Cell[1059557, 31053, 128, 1, 53, "Text1"],
Cell[1059688, 31056, 301, 12, 88, "TextDisplay"],
Cell[1059992, 31070, 501, 17, 53, "Text1"],
Cell[1060496, 31089, 1123, 40, 112, "TextDisplay"],
Cell[1061622, 31131, 958, 38, 106, "Text1"],
Cell[CellGroupData[{
Cell[1062605, 31173, 298, 11, 2, "DomandaGen",
 CellTags->"ora:1439"],
Cell[1062906, 31186, 103, 2, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[1063046, 31193, 113, 1, 53, "Esempio"],
Cell[1063162, 31196, 733, 30, 106, "Text1"],
Cell[1063898, 31228, 2605, 68, 265, "Output"],
Cell[1066506, 31298, 382, 16, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1066925, 31319, 113, 1, 78, "Esempio"],
Cell[1067041, 31322, 461, 16, 106, "Text1"],
Cell[1067505, 31340, 4960, 125, 347, "Output"],
Cell[1072468, 31467, 756, 30, 53, "Text1"]
}, Closed]],
Cell[1073239, 31500, 300, 6, 106, "Text1"],
Cell[CellGroupData[{
Cell[1073564, 31510, 115, 1, 77, "Esempio"],
Cell[1073682, 31513, 1354, 52, 65, "Text1"],
Cell[1075039, 31567, 1485, 56, 70, "Text1"],
Cell[1076527, 31625, 1303, 47, 77, "Text1"],
Cell[1077833, 31674, 827, 30, 70, "Text1"],
Cell[1078663, 31706, 1213, 45, 78, "Text1"],
Cell[1079879, 31753, 998, 37, 53, "Text1"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1080938, 31797, 126, 1, 141, "Section1",
 CellTags->{"cap:valoreassolutologaritmi", "ind:1459"}],
Cell[CellGroupData[{
Cell[1081089, 31802, 61, 1, 176, "Subsection1",
 CellTags->"ind:1460"],
Cell[CellGroupData[{
Cell[1081175, 31807, 111, 3, 170, "Subsubsection1",
 CellTags->"ind:1461"],
Cell[1081289, 31812, 1082, 38, 157, "Text1"],
Cell[CellGroupData[{
Cell[1082396, 31854, 86, 1, 78, "Definizione",
 CellTags->{"Valore assoluto", "iaDef:1463"}],
Cell[1082485, 31857, 470, 18, 43, "DefinizioneTesto"],
Cell[1082958, 31877, 567, 17, 87, "DefinizioneTestoDis"]
}, Closed]],
Cell[CellGroupData[{
Cell[1083562, 31899, 19, 0, 77, "Esempio"],
Cell[1083584, 31901, 35, 0, 53, "Text1"],
Cell[1083622, 31903, 878, 33, 66, "TextDisplay"]
}, Closed]],
Cell[1084515, 31939, 184, 4, 106, "Text1"],
Cell[CellGroupData[{
Cell[1084724, 31947, 171, 5, 95, "Teorema",
 CellTags->{
  "Propriet\[AGrave] del valore assoluto", "Disuguaglianza triangolare", 
   "iaTeo:1470"}],
Cell[1084898, 31954, 4162, 134, 540, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[1089097, 32093, 80, 1, 52, "Dimostrazione"],
Cell[1089180, 32096, 5386, 183, 570, "Text1"],
Cell[1094569, 32281, 581, 19, 66, "TextDisplay"],
Cell[1095153, 32302, 49, 0, 53, "Text1"],
Cell[1095205, 32304, 543, 16, 66, "TextDisplay"],
Cell[1095751, 32322, 752, 23, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1096540, 32350, 107, 2, 2, "DomandaGen",
 CellTags->"ora:1478"],
Cell[1096650, 32354, 885, 22, 71, "RispostaGen"]
}, Closed]],
Cell[1097550, 32379, 863, 29, 125, "Text1"],
Cell[CellGroupData[{
Cell[1098438, 32412, 215, 10, 2, "DomandaGen",
 CellTags->"ora:1481"],
Cell[1098656, 32424, 1423, 54, 146, "RispostaGen"]
}, Closed]],
Cell[1100094, 32481, 208, 5, 53, "Text1"],
Cell[CellGroupData[{
Cell[1100327, 32490, 95, 1, 78, "Definizione",
 CellTags->{"Valore assoluto", "iaDef:1484"}],
Cell[1100425, 32493, 575, 20, 41, "DefinizioneTesto"]
}, Closed]],
Cell[1101015, 32516, 49, 0, 53, "Text1"],
Cell[1101067, 32518, 559, 17, 112, "TextDisplay"],
Cell[1101629, 32537, 599, 19, 106, "Text1"],
Cell[1102231, 32558, 3636, 70, 685, "Output"],
Cell[CellGroupData[{
Cell[1105892, 32632, 97, 1, 2, "DomandaGen",
 CellTags->"ora:1491"],
Cell[1105992, 32635, 8066, 136, 671, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[1114095, 32776, 476, 17, 53, "Text1"],
Cell[1114574, 32795, 2943, 62, 713, "Output"]
}, Closed]],
Cell[1117532, 32860, 490, 15, 145, "Text1",
 CellTags->{"Valore assoluto", "iaTes:1496"}],
Cell[1118025, 32877, 726, 22, 112, "TextDisplay"],
Cell[1118754, 32901, 191, 8, 53, "Text1"],
Cell[1118948, 32911, 824, 24, 112, "TextDisplay"],
Cell[1119775, 32937, 946, 29, 106, "Text1"],
Cell[CellGroupData[{
Cell[1120746, 32970, 381, 13, 2, "DomandaGen",
 CellTags->"ora:1501"],
Cell[1121130, 32985, 302, 9, 31, "RispostaGen"]
}, Closed]],
Cell[1121447, 32997, 19824, 335, 688, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[1141308, 33337, 81, 1, 170, "Subsubsection1",
 CellTags->"ind:1505"],
Cell[1141392, 33340, 192, 6, 53, "Text1"],
Cell[CellGroupData[{
Cell[1141609, 33350, 66, 1, 77, "Esempio"],
Cell[1141678, 33353, 39, 0, 53, "Text1"],
Cell[1141720, 33355, 266, 9, 66, "TextDisplay"],
Cell[1141989, 33366, 240, 5, 53, "Text1"],
Cell[1142232, 33373, 378, 15, 66, "TextDisplay"],
Cell[1142613, 33390, 449, 17, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1143099, 33412, 66, 1, 77, "Esempio"],
Cell[1143168, 33415, 39, 0, 53, "Text1"],
Cell[1143210, 33417, 281, 9, 66, "TextDisplay"],
Cell[1143494, 33428, 406, 12, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1143937, 33445, 66, 1, 77, "Esempio"],
Cell[1144006, 33448, 39, 0, 53, "Text1"],
Cell[1144048, 33450, 338, 11, 66, "TextDisplay"],
Cell[1144389, 33463, 159, 4, 53, "Text1"],
Cell[1144551, 33469, 520, 18, 66, "TextDisplay"],
Cell[1145074, 33489, 443, 12, 106, "Text1"],
Cell[1145520, 33503, 583, 21, 66, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[1146140, 33529, 66, 1, 77, "Esempio"],
Cell[1146209, 33532, 39, 0, 53, "Text1"],
Cell[1146251, 33534, 307, 10, 66, "TextDisplay"],
Cell[1146561, 33546, 454, 13, 53, "Text1"],
Cell[1147018, 33561, 699, 21, 112, "TextDisplay"],
Cell[1147720, 33584, 128, 3, 53, "Text1"],
Cell[1147851, 33589, 980, 31, 112, "TextDisplay"],
Cell[1148834, 33622, 251, 5, 53, "Text1"],
Cell[1149088, 33629, 1104, 41, 112, "TextDisplay"],
Cell[1150195, 33672, 72, 1, 53, "Text1"],
Cell[1150270, 33675, 1406, 46, 112, "TextDisplay"],
Cell[1151679, 33723, 533, 18, 53, "Text1"],
Cell[1152215, 33743, 227, 9, 53, "Text1"],
Cell[1152445, 33754, 1417, 48, 112, "TextDisplay"],
Cell[1153865, 33804, 347, 12, 53, "Text1"],
Cell[1154215, 33818, 526, 16, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1154778, 33839, 92, 1, 77, "Esempio"],
Cell[1154873, 33842, 103, 1, 53, "Text1"],
Cell[1154979, 33845, 306, 12, 76, "TextDisplay"],
Cell[1155288, 33859, 451, 16, 53, "Text1"],
Cell[1155742, 33877, 925, 29, 90, "TextDisplay"],
Cell[1156670, 33908, 602, 16, 106, "Text1"],
Cell[1157275, 33926, 1161, 43, 128, "TextDisplay"],
Cell[1158439, 33971, 39, 0, 53, "Text1"],
Cell[1158481, 33973, 1012, 38, 128, "TextDisplay"],
Cell[1159496, 34013, 71, 1, 53, "Text1"],
Cell[1159570, 34016, 987, 37, 128, "TextDisplay"],
Cell[1160560, 34055, 494, 16, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1161091, 34076, 92, 1, 77, "Esempio"],
Cell[1161186, 34079, 103, 1, 53, "Text1"],
Cell[1161292, 34082, 285, 8, 76, "TextDisplay"],
Cell[1161580, 34092, 207, 5, 53, "Text1"],
Cell[1161790, 34099, 370, 16, 66, "TextDisplay"],
Cell[1162163, 34117, 413, 15, 62, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1162613, 34137, 92, 1, 77, "Esempio"],
Cell[1162708, 34140, 103, 1, 53, "Text1"],
Cell[1162814, 34143, 367, 13, 66, "TextDisplay"],
Cell[1163184, 34158, 1465, 52, 157, "Text1"],
Cell[1164652, 34212, 1846, 68, 112, "TextDisplay"],
Cell[1166501, 34282, 54, 0, 53, "Text1"],
Cell[1166558, 34284, 1592, 54, 128, "TextDisplay"],
Cell[1168153, 34340, 1629, 53, 128, "TextDisplay"],
Cell[1169785, 34395, 1503, 49, 128, "TextDisplay"],
Cell[1171291, 34446, 616, 21, 65, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1171956, 34473, 84, 1, 170, "Subsubsection1",
 CellTags->"ind:1568"],
Cell[1172043, 34476, 333, 9, 145, "Text1",
 CellTags->{"Valore assoluto", "iaTes:1569"}],
Cell[1172379, 34487, 668, 25, 66, "TextDisplay"],
Cell[1173050, 34514, 246, 6, 106, "Text1"],
Cell[1173299, 34522, 484, 18, 66, "TextDisplay"],
Cell[1173786, 34542, 593, 22, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[1174404, 34568, 19, 0, 77, "Esempio"],
Cell[1174426, 34570, 1001, 35, 106, "Text1"]
}, Closed]],
Cell[1175442, 34608, 315, 12, 53, "Text1"],
Cell[1175760, 34622, 528, 18, 66, "TextDisplay"],
Cell[1176291, 34642, 653, 22, 66, "TextDisplay"],
Cell[1176947, 34666, 285, 7, 106, "Text1"],
Cell[1177235, 34675, 284, 8, 66, "TextDisplay"],
Cell[1177522, 34685, 336, 11, 66, "TextDisplay"],
Cell[1177861, 34698, 140, 6, 53, "Text1"],
Cell[1178004, 34706, 327, 9, 66, "TextDisplay"],
Cell[1178334, 34717, 388, 12, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[1178747, 34733, 414, 14, 2, "DomandaGen",
 CellTags->"ora:1585"],
Cell[1179164, 34749, 1429, 48, 93, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[1180630, 34802, 19, 0, 77, "Esempio"],
Cell[1180652, 34804, 792, 29, 106, "Text1"]
}, Closed]],
Cell[1181459, 34836, 228, 4, 106, "Text1"],
Cell[1181690, 34842, 27961, 579, 1026, "Output"],
Cell[CellGroupData[{
Cell[1209676, 35425, 66, 1, 77, "Esempio"],
Cell[1209745, 35428, 293, 10, 53, "Text1"],
Cell[1210041, 35440, 442, 12, 66, "TextDisplay"],
Cell[1210486, 35454, 211, 5, 93, "Text1",
 CellTags->{"Disuguaglianza triangolare", "iaTes:1595"}],
Cell[1210700, 35461, 912, 27, 66, "TextDisplay"],
Cell[1211615, 35490, 332, 11, 53, "Text1"],
Cell[1211950, 35503, 530, 14, 66, "TextDisplay"],
Cell[1212483, 35519, 72, 1, 53, "Text1"],
Cell[1212558, 35522, 507, 14, 66, "TextDisplay"],
Cell[1213068, 35538, 23, 0, 53, "Text1"],
Cell[1213094, 35540, 425, 10, 66, "TextDisplay"],
Cell[1213522, 35552, 134, 3, 53, "Text1"]
}, Closed]],
Cell[1213671, 35558, 75, 0, 53, "Text1"],
Cell[1213749, 35560, 790, 29, 66, "TextDisplay"],
Cell[1214542, 35591, 252, 9, 53, "Text1"],
Cell[CellGroupData[{
Cell[1214819, 35604, 92, 1, 77, "Esempio"],
Cell[1214914, 35607, 43, 0, 53, "Text1"],
Cell[1214960, 35609, 236, 9, 66, "TextDisplay"],
Cell[1215199, 35620, 183, 4, 53, "Text1"],
Cell[1215385, 35626, 834, 22, 76, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[1216256, 35653, 92, 1, 77, "Esempio"],
Cell[1216351, 35656, 43, 0, 53, "Text1"],
Cell[1216397, 35658, 274, 8, 76, "TextDisplay"],
Cell[1216674, 35668, 184, 4, 53, "Text1"],
Cell[1216861, 35674, 219, 7, 70, "TextDisplay"],
Cell[1217083, 35683, 88, 1, 53, "Text1"],
Cell[1217174, 35686, 927, 31, 121, "TextDisplay"],
Cell[1218104, 35719, 25, 0, 53, "Text1"],
Cell[1218132, 35721, 6918, 173, 215, "Output"],
Cell[1225053, 35896, 114, 3, 53, "Text1"],
Cell[1225170, 35901, 300, 12, 66, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[1225507, 35918, 92, 1, 77, "Esempio"],
Cell[1225602, 35921, 43, 0, 53, "Text1"],
Cell[1225648, 35923, 332, 10, 76, "TextDisplay"],
Cell[1225983, 35935, 212, 5, 53, "Text1"],
Cell[1226198, 35942, 1730, 54, 131, "TextDisplay"],
Cell[1227931, 35998, 365, 11, 53, "Text1"],
Cell[1228299, 36011, 609, 26, 85, "TextDisplay"],
Cell[1228911, 36039, 98, 1, 53, "Text1"],
Cell[1229012, 36042, 985, 32, 125, "TextDisplay"],
Cell[1230000, 36076, 154, 4, 53, "Text1"],
Cell[1230157, 36082, 753, 26, 62, "Text1"]
}, Closed]],
Cell[1230925, 36111, 56, 0, 53, "Text1"],
Cell[1230984, 36113, 897, 30, 66, "TextDisplay"],
Cell[1231884, 36145, 228, 10, 53, "Text1"],
Cell[CellGroupData[{
Cell[1232137, 36159, 92, 1, 77, "Esempio"],
Cell[1232232, 36162, 43, 0, 53, "Text1"],
Cell[1232278, 36164, 223, 8, 66, "TextDisplay"],
Cell[1232504, 36174, 347, 11, 53, "Text1"],
Cell[1232854, 36187, 988, 31, 112, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[1233879, 36223, 92, 1, 77, "Esempio"],
Cell[1233974, 36226, 43, 0, 53, "Text1"],
Cell[1234020, 36228, 237, 8, 66, "TextDisplay"],
Cell[1234260, 36238, 144, 4, 53, "Text1"],
Cell[1234407, 36244, 809, 26, 106, "Text1"],
Cell[1235219, 36272, 296, 10, 66, "TextDisplay"],
Cell[1235518, 36284, 379, 14, 53, "Text1"],
Cell[1235900, 36300, 873, 25, 112, "TextDisplay"],
Cell[1236776, 36327, 64, 1, 53, "Text1"],
Cell[1236843, 36330, 1208, 38, 162, "TextDisplay"],
Cell[1238054, 36370, 100, 1, 53, "Text1"],
Cell[1238157, 36373, 258, 8, 66, "TextDisplay"],
Cell[1238418, 36383, 121, 3, 53, "Text1"],
Cell[1238542, 36388, 439, 15, 53, "Text1"],
Cell[1238984, 36405, 1277, 49, 85, "TextDisplay"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1240310, 36460, 57, 1, 170, "Subsubsection1",
 CellTags->"ind:1658"],
Cell[CellGroupData[{
Cell[1240392, 36465, 21, 0, 56, "Esercizio"],
Cell[1240416, 36467, 162, 5, 53, "Text1"],
Cell[1240581, 36474, 7966, 156, 410, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[1248584, 36635, 21, 0, 56, "Esercizio"],
Cell[1248608, 36637, 165, 5, 53, "Text1"],
Cell[1248776, 36644, 30408, 634, 391, "Output"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1279245, 37285, 65, 1, 166, "Subsection1",
 CellTags->"ind:1667"],
Cell[1279313, 37288, 308, 5, 157, "Text1"],
Cell[CellGroupData[{
Cell[1279646, 37297, 85, 1, 170, "Subsubsection1",
 CellTags->"ind:1669"],
Cell[1279734, 37300, 63, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1279822, 37304, 105, 1, 78, "Definizione",
 CellTags->{"Potenza n-esima", "iaDef:1671"}],
Cell[1279930, 37307, 584, 24, 43, "DefinizioneTesto"],
Cell[1280517, 37333, 582, 21, 66, "DefinizioneTestoDis"],
Cell[1281102, 37356, 303, 11, 41, "DefinizioneTesto"]
}, Closed]],
Cell[1281420, 37370, 265, 11, 53, "Text1"],
Cell[CellGroupData[{
Cell[1281710, 37385, 218, 9, 82, "Definizione",
 CellTags->{"Potenza n-esima", "iaDef:1676"}],
Cell[1281931, 37396, 790, 30, 95, "DefinizioneTesto"]
}, Closed]],
Cell[1282736, 37429, 351, 12, 106, "Text1"],
Cell[1283090, 37443, 2705, 55, 1032, "Output"],
Cell[1285798, 37500, 2442, 93, 260, "Text1"],
Cell[CellGroupData[{
Cell[1288265, 37597, 303, 12, 2, "DomandaGen",
 CellTags->"ora:1682"],
Cell[1288571, 37611, 433, 13, 33, "RispostaGen"]
}, Closed]],
Cell[1289019, 37627, 1258, 44, 300, "Text1",
 CellTags->{"Semiparabola cubica", "iaTes:1684"}]
}, Closed]],
Cell[CellGroupData[{
Cell[1290314, 37676, 119, 3, 170, "Subsubsection1",
 CellTags->"ind:1685"],
Cell[1290436, 37681, 109, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[1290570, 37688, 656, 23, 75, "Item1"],
Cell[1291229, 37713, 657, 23, 75, "Item1"],
Cell[1291889, 37738, 741, 26, 75, "Item1"],
Cell[1292633, 37766, 705, 25, 75, "Item1"],
Cell[1293341, 37793, 528, 18, 66, "Item1"],
Cell[1293872, 37813, 685, 24, 66, "Item1"]
}, Closed]],
Cell[1294572, 37840, 45, 0, 77, "Esempio"],
Cell[CellGroupData[{
Cell[1294642, 37844, 344, 10, 77, "Item1"],
Cell[1294989, 37856, 427, 15, 66, "Item1"],
Cell[1295419, 37873, 296, 9, 66, "Item1"],
Cell[1295718, 37884, 533, 16, 66, "Item1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1296300, 37906, 85, 1, 170, "Subsubsection1",
 CellTags->"ind:1698"],
Cell[1296388, 37909, 241, 9, 53, "Text1"],
Cell[CellGroupData[{
Cell[1296654, 37922, 108, 1, 78, "Definizione",
 CellTags->{"Potenza m-esima", "iaDef:1700"}],
Cell[1296765, 37925, 678, 29, 43, "DefinizioneTesto"],
Cell[1297446, 37956, 263, 9, 52, "DefinizioneTestoDis"]
}, Closed]],
Cell[1297724, 37968, 691, 23, 106, "Text1"],
Cell[CellGroupData[{
Cell[1298440, 37995, 19, 0, 77, "Esempio"],
Cell[1298462, 37997, 245, 11, 53, "Text1"],
Cell[1298710, 38010, 303, 10, 82, "TextDisplay"]
}, Closed]],
Cell[1299028, 38023, 245, 4, 106, "Text1"],
Cell[CellGroupData[{
Cell[1299298, 38031, 218, 9, 82, "Definizione",
 CellTags->{"Potenza m-esima", "iaDef:1708"}],
Cell[1299519, 38042, 893, 33, 95, "DefinizioneTesto"]
}, Closed]],
Cell[1300427, 38078, 376, 13, 106, "Text1"],
Cell[1300806, 38093, 2953, 63, 1007, "Output"],
Cell[1303762, 38158, 1957, 79, 157, "Text1"],
Cell[1305722, 38239, 462, 18, 156, "Text1",
 CellTags->{"Iperbole equilatera", "iaTes:1714"}]
}, Closed]],
Cell[CellGroupData[{
Cell[1306221, 38262, 63, 1, 170, "Subsubsection1",
 CellTags->"ind:1715"],
Cell[1306287, 38265, 142, 5, 53, "Text1"],
Cell[CellGroupData[{
Cell[1306454, 38274, 142, 6, 82, "Definizione",
 CellTags->{"Radice n-esima", "iaDef:1717"}],
Cell[1306599, 38282, 739, 32, 43, "DefinizioneTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[1307375, 38319, 610, 24, 113, "Text1"],
Cell[1307988, 38345, 28, 0, 53, "Text1"],
Cell[1308019, 38347, 327, 10, 81, "TextDisplay"],
Cell[1308349, 38359, 586, 26, 53, "Text1"],
Cell[1308938, 38387, 48, 0, 53, "Text1"],
Cell[1308989, 38389, 296, 9, 81, "TextDisplay"],
Cell[1309288, 38400, 26, 0, 53, "Text1"],
Cell[1309317, 38402, 398, 13, 81, "TextDisplay"]
}, Closed]],
Cell[1309730, 38418, 1235, 44, 157, "Text1"],
Cell[1310968, 38464, 484, 19, 62, "Text1"],
Cell[1311455, 38485, 1063, 42, 106, "Text1"],
Cell[1312521, 38529, 505, 20, 113, "Text1"],
Cell[1313029, 38551, 200, 8, 53, "Text1"],
Cell[CellGroupData[{
Cell[1313254, 38563, 160, 6, 82, "Definizione",
 CellTags->{"Funzione radice n-esima", "iaDef:1732"}],
Cell[1313417, 38571, 827, 34, 43, "DefinizioneTesto"],
Cell[1314247, 38607, 205, 9, 50, "DefinizioneTestoDis"],
Cell[1314455, 38618, 673, 27, 43, "DefinizioneTesto"],
Cell[1315131, 38647, 205, 9, 50, "DefinizioneTestoDis"]
}, Closed]],
Cell[1315351, 38659, 716, 30, 113, "Text1"],
Cell[CellGroupData[{
Cell[1316092, 38693, 244, 10, 2, "DomandaGen",
 CellTags->"ora:1738"],
Cell[1316339, 38705, 491, 17, 38, "RispostaGen"]
}, Closed]],
Cell[1316845, 38725, 551, 20, 106, "Text1"],
Cell[1317399, 38747, 9579, 171, 571, "Output"],
Cell[1326981, 38920, 978, 33, 172, "Text1"],
Cell[1327962, 38955, 270, 11, 53, "Text1"],
Cell[1328235, 38968, 6142, 114, 571, "Output"],
Cell[1334380, 39084, 1291, 43, 225, "Text1"],
Cell[CellGroupData[{
Cell[1335696, 39131, 266, 11, 2, "DomandaGen",
 CellTags->"ora:1748"],
Cell[1335965, 39144, 633, 24, 35, "RispostaGen"]
}, Closed]],
Cell[1336613, 39171, 452, 16, 113, "Text1"],
Cell[1337068, 39189, 3085, 64, 785, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[1340190, 39258, 79, 1, 170, "Subsubsection1",
 CellTags->"ind:1753"],
Cell[1340272, 39261, 1101, 39, 115, "Text1"],
Cell[1341376, 39302, 348, 12, 76, "TextDisplay"],
Cell[1341727, 39316, 117, 1, 53, "Text1"],
Cell[1341847, 39319, 76, 1, 53, "Text1"],
Cell[1341926, 39322, 409, 11, 90, "TextDisplay"],
Cell[1342338, 39335, 460, 13, 90, "TextDisplay"],
Cell[1342801, 39350, 807, 27, 140, "TextDisplay"],
Cell[1343611, 39379, 263, 9, 53, "Text1"],
Cell[1343877, 39390, 756, 28, 90, "TextDisplay"],
Cell[1344636, 39420, 24, 0, 53, "Text1"],
Cell[1344663, 39422, 560, 21, 90, "TextDisplay"],
Cell[1345226, 39445, 424, 17, 63, "Text1"],
Cell[1345653, 39464, 182, 4, 53, "Text1"],
Cell[1345838, 39470, 545, 18, 108, "TextDisplay"],
Cell[1346386, 39490, 857, 29, 131, "Text1"],
Cell[1347246, 39521, 115, 1, 53, "Text1"],
Cell[CellGroupData[{
Cell[1347386, 39526, 101, 1, 78, "Definizione",
 CellTags->{"Potenza q-esima", "iaDef:1770"}],
Cell[1347490, 39529, 1019, 38, 103, "DefinizioneTesto"],
Cell[1348512, 39569, 183, 6, 50, "DefinizioneTestoDis"],
Cell[1348698, 39577, 2216, 90, 285, "DefinizioneTesto"]
}, Closed]],
Cell[1350929, 39670, 91, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[1351045, 39676, 110, 1, 78, "Definizione",
 CellTags->{"Potenza q-esima", "iaDef:1775"}],
Cell[1351158, 39679, 546, 19, 51, "DefinizioneTesto"],
Cell[1351707, 39700, 187, 6, 50, "DefinizioneTestoDis"],
Cell[1351897, 39708, 2369, 96, 287, "DefinizioneTesto"]
}, Closed]],
Cell[1354281, 39807, 28, 0, 53, "Text1"],
Cell[1354312, 39809, 903, 35, 68, "Text1"],
Cell[1355218, 39846, 1094, 43, 97, "Text1"],
Cell[1356315, 39891, 424, 16, 68, "Text1"],
Cell[1356742, 39909, 449, 18, 97, "Text1"],
Cell[1357194, 39929, 873, 32, 172, "Text1"],
Cell[1358070, 39963, 286, 9, 62, "Text1"],
Cell[1358359, 39974, 6539, 127, 1126, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[1364935, 40106, 75, 1, 170, "Subsubsection1",
 CellTags->"ind:1788"],
Cell[1365013, 40109, 980, 28, 157, "Text1"],
Cell[1365996, 40139, 873, 28, 66, "TextDisplay"],
Cell[1366872, 40169, 1908, 68, 196, "Text1",
 CellTags->{"Insiemi contigui", "iaTes:1791"}],
Cell[1368783, 40239, 981, 32, 66, "TextDisplay"],
Cell[1369767, 40273, 1556, 57, 106, "Text1"],
Cell[1371326, 40332, 578, 21, 65, "Text1"],
Cell[1371907, 40355, 194, 5, 75, "TextDisplay"],
Cell[1372104, 40362, 91, 1, 53, "Text1"],
Cell[1372198, 40365, 849, 26, 76, "TextDisplay"],
Cell[1373050, 40393, 66, 1, 53, "Text1"],
Cell[1373119, 40396, 896, 27, 76, "TextDisplay"],
Cell[1374018, 40425, 292, 10, 63, "Text1"],
Cell[1374313, 40437, 102, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[1374440, 40443, 108, 1, 78, "Definizione",
 CellTags->{"Potenza ad esponente reale", "iaDef:1802"}],
Cell[1374551, 40446, 2123, 77, 197, "DefinizioneTesto"]
}, Closed]],
Cell[1376689, 40526, 120, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[1376834, 40533, 117, 1, 78, "Definizione",
 CellTags->{"Potenza ad esponente reale", "iaDef:1805"}],
Cell[1376954, 40536, 710, 22, 145, "DefinizioneTesto"]
}, Closed]],
Cell[1377679, 40561, 113, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[1377817, 40568, 114, 1, 95, "Teorema",
 CellTags->{"Propriet\[AGrave] delle potenze", "iaTeo:1808"}],
Cell[1377934, 40571, 2295, 95, 331, "TeoremaTesto"]
}, Closed]],
Cell[1380244, 40669, 154, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[1380423, 40676, 19, 0, 77, "Esempio"],
Cell[1380445, 40678, 303, 12, 66, "TextDisplay"],
Cell[1380751, 40692, 378, 14, 71, "TextDisplay"],
Cell[1381132, 40708, 218, 9, 77, "TextDisplay"],
Cell[1381353, 40719, 276, 12, 97, "TextDisplay"],
Cell[1381632, 40733, 351, 13, 66, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[1382020, 40751, 19, 0, 77, "Esempio"],
Cell[1382042, 40753, 373, 12, 81, "TextDisplay"],
Cell[1382418, 40767, 302, 10, 66, "TextDisplay"],
Cell[1382723, 40779, 178, 5, 66, "TextDisplay"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1382950, 40790, 101, 1, 170, "Subsubsection1",
 CellTags->"ind:1821"],
Cell[1383054, 40793, 210, 6, 53, "Text1"],
Cell[CellGroupData[{
Cell[1383289, 40803, 489, 15, 81, "Item1"],
Cell[1383781, 40820, 468, 15, 81, "Item1"],
Cell[1384252, 40837, 359, 11, 66, "Item1"],
Cell[1384614, 40850, 423, 13, 66, "Item1"]
}, Closed]],
Cell[1385052, 40866, 45, 0, 77, "Esempio"],
Cell[CellGroupData[{
Cell[1385122, 40870, 396, 12, 81, "Item1"],
Cell[1385521, 40884, 296, 9, 76, "Item1"],
Cell[1385820, 40895, 481, 16, 95, "Item1"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1386362, 40918, 67, 1, 166, "Subsection1",
 CellTags->"ind:1831"],
Cell[CellGroupData[{
Cell[1386454, 40923, 85, 1, 170, "Subsubsection1",
 CellTags->"ind:1832"],
Cell[1386542, 40926, 47, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1386614, 40930, 98, 1, 78, "Definizione",
 CellTags->{"Funzione esponenziale", "iaDef:1834"}],
Cell[1386715, 40933, 949, 35, 95, "DefinizioneTesto"]
}, Closed]],
Cell[1387679, 40971, 1208, 36, 157, "Text1"],
Cell[CellGroupData[{
Cell[1388912, 41011, 329, 11, 2, "DomandaGen",
 CellTags->"ora:1837"],
Cell[1389244, 41024, 125, 3, 31, "RispostaGen"]
}, Closed]],
Cell[1389384, 41030, 740, 24, 106, "Text1"],
Cell[1390127, 41056, 3044, 64, 870, "Output"],
Cell[1393174, 41122, 1022, 29, 247, "Text1",
 CellTags->{"Nepero", "Numero di Nepero", "iaTes:1842"}]
}, Closed]],
Cell[CellGroupData[{
Cell[1394233, 41156, 102, 3, 170, "Subsubsection1",
 CellTags->"ind:1843"],
Cell[1394338, 41161, 49, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1394412, 41165, 100, 1, 95, "Teorema",
 CellTags->{"Funzione esponenziale", "iaTeo:1845"}],
Cell[1394515, 41168, 839, 31, 93, "TeoremaTesto"]
}, Closed]],
Cell[1395369, 41202, 127, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[1395521, 41209, 150, 3, 95, "Teorema",
 CellTags->{"Propriet\[AGrave] della funzione esponenziale", "iaTeo:1848"}],
Cell[1395674, 41214, 1917, 82, 310, "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1397652, 41303, 64, 1, 166, "Subsection1",
 CellTags->"ind:1850"],
Cell[CellGroupData[{
Cell[1397741, 41308, 73, 1, 170, "Subsubsection1",
 CellTags->"ind:1851"],
Cell[1397817, 41311, 682, 25, 106, "Text1"],
Cell[CellGroupData[{
Cell[1398524, 41340, 74, 1, 78, "Definizione",
 CellTags->{"Logaritmi", "iaDef:1853"}],
Cell[1398601, 41343, 621, 27, 93, "DefinizioneTesto"]
}, Closed]],
Cell[1399237, 41373, 315, 10, 53, "Text1"],
Cell[1399555, 41385, 3903, 84, 863, "Output"],
Cell[CellGroupData[{
Cell[1403483, 41473, 185, 8, 2, "DomandaGen",
 CellTags->"ora:1858"],
Cell[1403671, 41483, 5924, 116, 506, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[1409632, 41604, 187, 8, 2, "DomandaGen",
 CellTags->"ora:1860"],
Cell[1409822, 41614, 5929, 116, 506, "RispostaGen"]
}, Closed]],
Cell[1415766, 41733, 721, 23, 157, "Text1"],
Cell[1416490, 41758, 695, 31, 53, "Text1"],
Cell[1417188, 41791, 705, 31, 53, "Text1"],
Cell[1417896, 41824, 1091, 34, 250, "Text1",
 CellTags->{"Decimale", "Neperiano", "Logaritmi", "iaTes:1865"}]
}, Closed]],
Cell[CellGroupData[{
Cell[1419024, 41863, 80, 1, 170, "Subsubsection1",
 CellTags->"ind:1866"],
Cell[1419107, 41866, 118, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[1419250, 41873, 127, 1, 95, "Teorema",
 CellTags->{"Propriet\[AGrave] dei logaritmi", "Logaritmi", "iaTeo:1868"}],
Cell[1419380, 41876, 2722, 125, 368, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[1422139, 42006, 19, 0, 77, "Esempio"],
Cell[1422161, 42008, 99, 2, 53, "Text1"],
Cell[1422263, 42012, 237, 7, 66, "TextDisplay"],
Cell[1422503, 42021, 250, 8, 66, "TextDisplay"],
Cell[1422756, 42031, 542, 19, 108, "TextDisplay"]
}, Closed]],
Cell[1423313, 42053, 783, 26, 157, "Text1"],
Cell[1424099, 42081, 268, 10, 66, "TextDisplay"],
Cell[1424370, 42093, 44, 0, 53, "Text1"],
Cell[1424417, 42095, 252, 10, 66, "TextDisplay"],
Cell[1424672, 42107, 556, 19, 106, "Text1"],
Cell[1425231, 42128, 203, 4, 106, "Text1"],
Cell[1425437, 42134, 287, 12, 66, "TextDisplay"],
Cell[1425727, 42148, 316, 12, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[1426068, 42164, 19, 0, 77, "Esempio"],
Cell[1426090, 42166, 23, 0, 53, "Text1"],
Cell[1426116, 42168, 859, 35, 66, "TextDisplay"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1427024, 42209, 75, 1, 170, "Subsubsection1",
 CellTags->"ind:1886"],
Cell[1427102, 42212, 502, 17, 53, "Text1"],
Cell[CellGroupData[{
Cell[1427629, 42233, 384, 12, 66, "Item1"],
Cell[1428016, 42247, 550, 20, 66, "Item1"]
}, Closed]],
Cell[1428581, 42270, 158, 7, 53, "Text1"],
Cell[1428742, 42279, 211, 7, 53, "Text1"],
Cell[CellGroupData[{
Cell[1428978, 42290, 457, 14, 66, "Item1"],
Cell[1429438, 42306, 451, 14, 66, "Item1"]
}, Closed]],
Cell[1429904, 42323, 223, 7, 53, "Text1"],
Cell[CellGroupData[{
Cell[1430152, 42334, 454, 14, 66, "Item1"],
Cell[1430609, 42350, 454, 14, 66, "Item1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1431100, 42369, 45, 0, 77, "Esempio"],
Cell[CellGroupData[{
Cell[1431170, 42373, 443, 13, 90, "Item1"],
Cell[1431616, 42388, 295, 9, 66, "Item1"],
Cell[1431914, 42399, 565, 17, 78, "Item1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1432528, 42422, 21, 0, 56, "Esercizio"],
Cell[1432552, 42424, 74, 0, 53, "Text1"],
Cell[1432629, 42426, 29493, 621, 438, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1462171, 43053, 75, 1, 170, "Subsubsection1",
 CellTags->"ind:1905"],
Cell[1462249, 43056, 762, 27, 53, "Text1"],
Cell[1463014, 43085, 576, 22, 53, "Text1"],
Cell[CellGroupData[{
Cell[1463615, 43111, 457, 14, 66, "Item1"],
Cell[1464075, 43127, 461, 14, 66, "Item1"]
}, Closed]],
Cell[1464551, 43144, 586, 22, 53, "Text1"],
Cell[CellGroupData[{
Cell[1465162, 43170, 463, 14, 66, "Item1"],
Cell[1465628, 43186, 454, 14, 66, "Item1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1466119, 43205, 45, 0, 77, "Esempio"],
Cell[CellGroupData[{
Cell[1466189, 43209, 287, 10, 91, "Item1"],
Cell[1466479, 43221, 250, 8, 66, "Item1"],
Cell[1466732, 43231, 355, 15, 115, "Item1"],
Cell[1467090, 43248, 965, 31, 125, "ItemParagraph1"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1468128, 43287, 67, 1, 166, "Subsection1",
 CellTags->"ind:1918"],
Cell[CellGroupData[{
Cell[1468220, 43292, 56, 1, 170, "Subsubsection1",
 CellTags->"ind:1919"],
Cell[CellGroupData[{
Cell[1468301, 43297, 21, 0, 56, "Esercizio"],
Cell[1468325, 43299, 57, 0, 53, "Text1"],
Cell[1468385, 43301, 91098, 2357, 295, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1559532, 45664, 61, 1, 170, "Subsubsection1",
 CellTags->"ind:1923"],
Cell[CellGroupData[{
Cell[1559618, 45669, 21, 0, 56, "Esercizio"],
Cell[1559642, 45671, 394, 15, 53, "Text1"],
Cell[1560039, 45688, 1417, 48, 106, "Text1"],
Cell[1561459, 45738, 416, 16, 53, "Text1"],
Cell[1561878, 45756, 1206, 43, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1563121, 45804, 21, 0, 56, "Esercizio"],
Cell[1563145, 45806, 242, 7, 53, "Text1"],
Cell[1563390, 45815, 321, 10, 108, "TextDisplay"],
Cell[1563714, 45827, 1139, 37, 65, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1564890, 45869, 21, 0, 56, "Esercizio"],
Cell[1564914, 45871, 241, 7, 53, "Text1"],
Cell[1565158, 45880, 340, 12, 66, "TextDisplay"],
Cell[1565501, 45894, 459, 14, 53, "Text1"],
Cell[1565963, 45910, 815, 30, 112, "TextDisplay"],
Cell[1566781, 45942, 264, 10, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1567082, 45957, 21, 0, 56, "Esercizio"],
Cell[1567106, 45959, 241, 7, 53, "Text1"],
Cell[1567350, 45968, 420, 16, 93, "TextDisplay"],
Cell[1567773, 45986, 217, 7, 53, "Text1"],
Cell[1567993, 45995, 569, 18, 112, "TextDisplay"],
Cell[1568565, 46015, 400, 15, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1569002, 46035, 21, 0, 56, "Esercizio"],
Cell[1569026, 46037, 242, 7, 53, "Text1"],
Cell[1569271, 46046, 476, 16, 110, "TextDisplay"],
Cell[1569750, 46064, 543, 18, 63, "Text1"],
Cell[1570296, 46084, 1333, 48, 116, "TextDisplay"],
Cell[1571632, 46134, 331, 13, 62, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1572000, 46152, 21, 0, 56, "Esercizio"],
Cell[1572024, 46154, 242, 7, 53, "Text1"],
Cell[1572269, 46163, 487, 17, 176, "TextDisplay"],
Cell[1572759, 46182, 918, 31, 140, "Text1"],
Cell[1573680, 46215, 344, 11, 76, "TextDisplay"],
Cell[1574027, 46228, 392, 14, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1574456, 46247, 21, 0, 56, "Esercizio"],
Cell[1574480, 46249, 242, 7, 53, "Text1"],
Cell[1574725, 46258, 447, 15, 90, "TextDisplay"],
Cell[1575175, 46275, 217, 7, 53, "Text1"],
Cell[1575395, 46284, 733, 23, 116, "TextDisplay"],
Cell[1576131, 46309, 1241, 44, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1577409, 46358, 21, 0, 56, "Esercizio"],
Cell[1577433, 46360, 242, 7, 53, "Text1"],
Cell[1577678, 46369, 618, 22, 122, "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1578369, 46399, 100, 1, 141, "Section1",
 CellTags->{"cap:disequazioniirrazionali", "ind:1966"}],
Cell[1578472, 46402, 479, 18, 107, "Text1"],
Cell[1578954, 46422, 13317, 234, 506, 9322, 167, "CachedBoxData", "BoxData", \
"Output"],
Cell[1592274, 46658, 528, 17, 145, "Text1",
 CellTags->{"Potenza n-esima", "iaTes:1970"}],
Cell[1592805, 46677, 249, 9, 66, "TextDisplay"],
Cell[1593057, 46688, 423, 16, 53, "Text1"],
Cell[1593483, 46706, 437, 17, 56, "Text1"],
Cell[1593923, 46725, 5676, 106, 506, "Output"],
Cell[1599602, 46833, 1094, 41, 106, "Text1"],
Cell[1600699, 46876, 3196, 68, 757, "Output"],
Cell[1603898, 46946, 478, 19, 106, "Text1"],
Cell[CellGroupData[{
Cell[1604401, 46969, 297, 11, 2, "DomandaGen",
 CellTags->"ora:1980"],
Cell[1604701, 46982, 332, 9, 31, "RispostaGen"]
}, Closed]],
Cell[1605048, 46994, 100, 2, 53, "Text1"],
Cell[1605151, 46998, 220, 5, 53, "Text1"],
Cell[1605374, 47005, 32, 0, 53, "Text1"],
Cell[1605409, 47007, 705, 26, 91, "TextDisplay"],
Cell[1606117, 47035, 63, 0, 53, "Text1"],
Cell[1606183, 47037, 322, 5, 106, "Text1"],
Cell[1606508, 47044, 339, 9, 106, "Text1"],
Cell[1606850, 47055, 455, 13, 106, "Text1"],
Cell[1607308, 47070, 895, 17, 312, "Text1"],
Cell[1608206, 47089, 559, 16, 77, "TextDisplay"],
Cell[1608768, 47107, 38, 0, 53, "Text1"],
Cell[1608809, 47109, 562, 16, 77, "TextDisplay"],
Cell[CellGroupData[{
Cell[1609396, 47129, 421, 16, 187, "Subsection1",
 CellTags->"ind:1994"],
Cell[CellGroupData[{
Cell[1609842, 47149, 121, 6, 131, "Subsubsection1",
 CellTags->"ind:1995"],
Cell[1609966, 47157, 42, 0, 53, "Text1"],
Cell[1610011, 47159, 559, 16, 77, "TextDisplay"],
Cell[1610573, 47177, 478, 17, 113, "Text1"],
Cell[1611054, 47196, 504, 14, 106, "Text1"],
Cell[1611561, 47212, 24, 0, 53, "Text1"],
Cell[1611588, 47214, 638, 21, 90, "TextDisplay"],
Cell[1612229, 47237, 32, 0, 53, "Text1"],
Cell[1612264, 47239, 660, 21, 90, "TextDisplay"],
Cell[CellGroupData[{
Cell[1612949, 47264, 405, 14, 90, "DomandaGen",
 CellTags->"ora:2004"],
Cell[1613357, 47280, 169, 3, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[1613563, 47288, 72, 1, 52, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1613638, 47291, 115, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1613756, 47294, 241, 10, 81, "TextDisplay"],
Cell[1614000, 47306, 184, 4, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1614187, 47312, 481, 17, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1614671, 47331, 590, 22, 81, "TextDisplay"],
Cell[1615264, 47355, 529, 15, 120, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[1615830, 47375, 72, 1, 52, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1615905, 47378, 96, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1616004, 47381, 249, 10, 137, "TextDisplay"],
Cell[1616256, 47393, 156, 3, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1616415, 47398, 1023, 34, 137, "TextDisplay"],
Cell[1617441, 47434, 640, 20, 122, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[1618096, 47457, 665, 21, 131, "Text1"],
Cell[CellGroupData[{
Cell[1618786, 47482, 75, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1618864, 47485, 105, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1618972, 47488, 1099, 39, 93, "TextDisplay"],
Cell[1620074, 47529, 173, 4, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1620296, 47539, 118, 6, 121, "Subsubsection1",
 CellTags->"ind:2024"],
Cell[1620417, 47547, 1321, 39, 168, "Text1"],
Cell[1621741, 47588, 939, 31, 157, "Text1"],
Cell[1622683, 47621, 78, 2, 53, "Text1"],
Cell[1622764, 47625, 36, 0, 53, "Text1"],
Cell[1622803, 47627, 1149, 39, 162, "TextDisplay"],
Cell[1623955, 47668, 32, 0, 53, "Text1"],
Cell[1623990, 47670, 1116, 38, 162, "TextDisplay"],
Cell[1625109, 47710, 285, 9, 93, "Text1",
 CellTags->{"Sistema", "iaTes:2032"}],
Cell[CellGroupData[{
Cell[1625419, 47723, 572, 20, 2, "DomandaGen",
 CellTags->"ora:2033"],
Cell[1625994, 47745, 445, 15, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[1626476, 47765, 72, 1, 52, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1626551, 47768, 96, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1626650, 47771, 241, 11, 75, "TextDisplay"],
Cell[1626894, 47784, 1040, 30, 216, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1627937, 47816, 286, 10, 75, "TextDisplay"],
Cell[1628226, 47828, 2271, 76, 166, "TextDisplay"],
Cell[1630500, 47906, 235, 7, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1630738, 47915, 391, 8, 106, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[1631166, 47928, 72, 1, 52, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1631241, 47931, 296, 11, 63, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1631540, 47944, 874, 27, 157, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1632417, 47973, 77, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1632497, 47976, 1198, 40, 171, "TextDisplay"],
Cell[1633698, 48018, 2516, 82, 171, "TextDisplay"],
Cell[1636217, 48102, 465, 15, 106, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1636685, 48119, 12561, 306, 471, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1649249, 48427, 1438, 48, 208, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1650690, 48477, 419, 15, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[1651124, 48495, 759, 26, 166, "Text1"],
Cell[1651886, 48523, 403, 13, 115, "Text1"],
Cell[1652292, 48538, 11489, 219, 515, "Output"],
Cell[1663784, 48759, 664, 26, 115, "Text1"],
Cell[1664451, 48787, 62, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1664538, 48791, 74, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1664615, 48794, 105, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1664723, 48797, 12032, 226, 416, "Output"]
}, Closed]],
Cell[1676770, 49026, 672, 21, 116, "Text1"],
Cell[1677445, 49049, 634, 20, 115, "Text1"],
Cell[1678082, 49071, 1502, 48, 121, "TextDisplay"],
Cell[1679587, 49121, 1635, 60, 122, "TextDisplay"],
Cell[1681225, 49183, 601, 18, 113, "Text1"],
Cell[1681829, 49203, 482, 16, 113, "Text1"],
Cell[1682314, 49221, 985, 33, 116, "Text1"],
Cell[1683302, 49256, 389, 13, 115, "Text1"],
Cell[1683694, 49271, 822, 27, 76, "TextDisplay"],
Cell[1684519, 49300, 765, 25, 85, "TextDisplay"],
Cell[CellGroupData[{
Cell[1685309, 49329, 74, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1685386, 49332, 105, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1685494, 49335, 729, 28, 91, "TextDisplay"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1686284, 49370, 424, 16, 177, "Subsection1",
 CellTags->"ind:2077"],
Cell[CellGroupData[{
Cell[1686733, 49390, 121, 6, 131, "Subsubsection1",
 CellTags->"ind:2078"],
Cell[1686857, 49398, 47, 0, 53, "Text1"],
Cell[1686907, 49400, 370, 11, 75, "TextDisplay"],
Cell[1687280, 49413, 310, 10, 106, "Text1"],
Cell[1687593, 49425, 88, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[1687706, 49431, 74, 1, 56, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1687783, 49434, 105, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1687891, 49437, 544, 21, 81, "TextDisplay"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1688484, 49464, 118, 6, 121, "Subsubsection1",
 CellTags->"ind:2086"],
Cell[1688605, 49472, 164, 8, 53, "Text1"],
Cell[1688772, 49482, 296, 9, 62, "Text1"],
Cell[1689071, 49493, 307, 10, 53, "Text1"],
Cell[1689381, 49505, 549, 15, 106, "Text1"],
Cell[1689933, 49522, 788, 27, 162, "TextDisplay"],
Cell[1690724, 49551, 1021, 27, 216, "Text1"],
Cell[1691748, 49580, 561, 19, 112, "TextDisplay"],
Cell[1692312, 49601, 722, 20, 165, "Text1"],
Cell[1693037, 49623, 743, 29, 106, "Text1"],
Cell[1693783, 49654, 666, 27, 103, "Text1",
 CellTags->{"Sistema", "iaTes:2096"}],
Cell[1694452, 49683, 434, 13, 106, "Text1"],
Cell[1694889, 49698, 49, 0, 53, "Text1"],
Cell[1694941, 49700, 1442, 49, 162, "TextDisplay"],
Cell[1696386, 49751, 121, 3, 53, "Text1"],
Cell[1696510, 49756, 1469, 49, 162, "TextDisplay"],
Cell[CellGroupData[{
Cell[1698004, 49809, 388, 14, 2, "DomandaGen",
 CellTags->"ora:2102"],
Cell[1698395, 49825, 178, 3, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[1698610, 49833, 72, 1, 52, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1698685, 49836, 96, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1698784, 49839, 206, 9, 76, "TextDisplay"],
Cell[1698993, 49850, 739, 20, 157, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1699735, 49872, 745, 25, 171, "TextDisplay"],
Cell[1700483, 49899, 250, 5, 106, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1700736, 49906, 1825, 61, 171, "TextDisplay"],
Cell[1702564, 49969, 155, 3, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1702722, 49974, 563, 19, 116, "TextDisplay"],
Cell[1703288, 49995, 195, 7, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1703486, 50004, 1103, 41, 116, "TextDisplay"],
Cell[1704592, 50047, 1005, 40, 116, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[1705634, 50092, 72, 1, 52, "Esempio",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1705709, 50095, 96, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1705808, 50098, 248, 10, 138, "TextDisplay"],
Cell[1706059, 50110, 174, 5, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1706236, 50117, 1506, 49, 215, "TextDisplay"],
Cell[1707745, 50168, 357, 10, 106, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1708105, 50180, 104, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1708212, 50183, 636, 22, 138, "TextDisplay"],
Cell[1708851, 50207, 733, 28, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1709587, 50237, 831, 29, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[1710455, 50271, 74, 1, 46, "Esercizio",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[1710532, 50274, 105, 1, 53, "Text1",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[1710640, 50277, 16210, 305, 420, "Output"]
}, Closed]],
Cell[1726865, 50585, 998, 31, 116, "Text1"],
Cell[1727866, 50618, 66, 0, 53, "Text1"],
Cell[1727935, 50620, 230, 10, 91, "TextDisplay"],
Cell[1728168, 50632, 266, 7, 106, "Text1"],
Cell[1728437, 50641, 532, 18, 131, "TextDisplay"],
Cell[1728972, 50661, 498, 18, 121, "Text1"],
Cell[1729473, 50681, 1222, 41, 171, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1730744, 50728, 21, 0, 46, "Esercizio"],
Cell[1730768, 50730, 89, 2, 53, "Text1"],
Cell[1730860, 50734, 75754, 1436, 422, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1806663, 52176, 94, 1, 141, "Section1",
 CellTags->{"cap:euclideapiano", "ind:2141"}],
Cell[1806760, 52179, 268, 5, 145, "Text1",
 CellTags->{"Hilbert David", "iaTes:2142"}],
Cell[1807031, 52186, 360, 6, 196, "Text1",
 CellTags->{"Enti primitivi", "iaTes:2143"}],
Cell[1807394, 52194, 371, 6, 196, "Text1",
 CellTags->{"Assioma", "Postulato", "iaTes:2144"}],
Cell[1807768, 52202, 337, 6, 157, "Text1"],
Cell[1808108, 52210, 137, 3, 66, "Item1"],
Cell[1808248, 52215, 163, 4, 66, "Item1"],
Cell[1808414, 52221, 170, 4, 66, "Item1"],
Cell[1808587, 52227, 295, 5, 106, "Text1"],
Cell[1808885, 52234, 656, 10, 260, "Text1"],
Cell[CellGroupData[{
Cell[1809566, 52248, 69, 1, 176, "Subsection1",
 CellTags->"ind:2151"],
Cell[1809638, 52251, 417, 10, 145, "Text1",
 CellTags->{"Punto", "Retta", "iaTes:2152"}],
Cell[1810058, 52263, 460, 10, 157, "Text1"],
Cell[1810521, 52275, 295, 9, 106, "Text1"],
Cell[1810819, 52286, 161, 4, 53, "Text1"],
Cell[CellGroupData[{
Cell[1811005, 52294, 57, 1, 170, "Subsubsection1",
 CellTags->"ind:2156"],
Cell[1811065, 52297, 115, 3, 53, "Text1"],
Cell[1811183, 52302, 283, 10, 53, "Text1"],
Cell[1811469, 52314, 595, 23, 53, "Text1"],
Cell[1812067, 52339, 810, 19, 293, "Output"],
Cell[1812880, 52360, 60, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1812965, 52364, 54, 0, 56, "Teorema"],
Cell[1813022, 52366, 148, 4, 40, "TeoremaTesto"]
}, Closed]],
Cell[1813185, 52373, 472, 17, 93, "Text1",
 CellTags->{"Rette incidenti", "iaTes:2165"}],
Cell[1813660, 52392, 159, 5, 53, "Text1"],
Cell[1813822, 52399, 410, 13, 53, "Text1"],
Cell[1814235, 52414, 1436, 47, 112, "Item1"],
Cell[1815674, 52463, 919, 28, 112, "Item1"],
Cell[1816596, 52493, 427, 10, 371, "Output"],
Cell[CellGroupData[{
Cell[1817048, 52507, 58, 0, 56, "Teorema"],
Cell[1817109, 52509, 813, 28, 145, "TeoremaTesto"]
}, Closed]],
Cell[1817937, 52540, 312, 6, 145, "Text1",
 CellTags->{"Insiemi densi", "iaTes:2174"}],
Cell[1818252, 52548, 233, 5, 106, "Text1"],
Cell[1818488, 52555, 358, 12, 53, "Text1"],
Cell[1818849, 52569, 441, 10, 252, "Output"],
Cell[1819293, 52581, 67, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1819385, 52585, 49, 0, 56, "Teorema"],
Cell[1819437, 52587, 70, 0, 41, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[1819544, 52592, 39, 0, 52, "Dimostrazione"],
Cell[1819586, 52594, 1438, 57, 157, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1821061, 52656, 48, 0, 56, "Teorema"],
Cell[1821112, 52658, 133, 5, 41, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[1821282, 52668, 39, 0, 52, "Dimostrazione"],
Cell[1821324, 52670, 540, 17, 106, "Text1"]
}, Closed]],
Cell[1821879, 52690, 311, 12, 56, "Text1"],
Cell[CellGroupData[{
Cell[1822215, 52706, 54, 0, 56, "Teorema"],
Cell[1822272, 52708, 96, 2, 41, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[1822405, 52715, 39, 0, 52, "Dimostrazione"],
Cell[1822447, 52717, 305, 5, 106, "Text1"]
}, Closed]],
Cell[1822767, 52725, 407, 16, 108, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1823211, 52746, 71, 1, 170, "Subsubsection1",
 CellTags->"ind:2194"],
Cell[1823285, 52749, 1038, 33, 208, "Text1"],
Cell[1824326, 52784, 1555, 50, 106, "Text1"],
Cell[CellGroupData[{
Cell[1825906, 52838, 19, 0, 56, "Teorema"],
Cell[1825928, 52840, 51, 0, 41, "TeoremaTesto"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1826028, 52846, 67, 1, 170, "Subsubsection1",
 CellTags->"ind:2199"],
Cell[1826098, 52849, 732, 23, 145, "Text1",
 CellTags->{"Postulato di Euclide", "Euclide", "iaTes:2200"}],
Cell[1826833, 52874, 92, 2, 53, "Text1"],
Cell[1826928, 52878, 194, 5, 93, "Text1",
 CellTags->{"Parallele", "iaTes:2202"}],
Cell[1827125, 52885, 101, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[1827251, 52891, 39, 0, 56, "Teorema"],
Cell[1827293, 52893, 723, 26, 41, "TeoremaTesto"]
}, Closed]],
Cell[1828031, 52922, 461, 9, 157, "Text1"],
Cell[1828495, 52933, 260, 5, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1828792, 52943, 73, 1, 170, "Subsubsection1",
 CellTags->"ind:2208"],
Cell[1828868, 52946, 103, 2, 53, "Text1"],
Cell[1828974, 52950, 122, 1, 66, "Item1"],
Cell[1829099, 52953, 141, 3, 66, "Item1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1829277, 52961, 61, 1, 170, "Subsubsection1",
 CellTags->"ind:2212"],
Cell[1829341, 52964, 1576, 53, 196, "Text1",
 CellTags->{"Semiretta", "iaTes:2213"}],
Cell[1830920, 53019, 205, 7, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1831162, 53031, 122, 3, 170, "Subsubsection1",
 CellTags->"ind:2215"],
Cell[1831287, 53036, 1947, 71, 247, "Text1",
 CellTags->{"Segmento", "iaTes:2216"}],
Cell[1833237, 53109, 1042, 38, 106, "Text1"],
Cell[1834282, 53149, 3485, 64, 570, "Output"],
Cell[1837770, 53215, 54, 0, 53, "Text1"],
Cell[1837827, 53217, 790, 31, 66, "Item1"],
Cell[1838620, 53250, 763, 30, 66, "Item1"],
Cell[1839386, 53282, 792, 31, 66, "Item1"],
Cell[1840181, 53315, 255, 7, 106, "Text1"],
Cell[1840439, 53324, 1654, 64, 196, "Text1",
 CellTags->{"Poligonale", "iaTes:2225"}],
Cell[1842096, 53390, 4265, 82, 707, "Output"],
Cell[1846364, 53474, 1322, 49, 106, "Text1"],
Cell[1847689, 53525, 2818, 52, 503, "Output"],
Cell[1850510, 53579, 807, 28, 106, "Text1"],
Cell[1851320, 53609, 1018, 40, 106, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1852387, 53655, 52, 1, 176, "Subsection1",
 CellTags->"ind:2233"],
Cell[CellGroupData[{
Cell[1852464, 53660, 60, 1, 170, "Subsubsection1",
 CellTags->"ind:2234"],
Cell[1852527, 53663, 1981, 68, 157, "Text1"],
Cell[1854511, 53733, 663, 21, 145, "Text1",
 CellTags->{"Semipiano", "iaTes:2236"}],
Cell[1855177, 53756, 380, 9, 358, "Output"],
Cell[1855560, 53767, 204, 7, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1855801, 53779, 74, 1, 170, "Subsubsection1",
 CellTags->"ind:2240"],
Cell[1855878, 53782, 479, 16, 93, "Text1",
 CellTags->{"Convesso", "iaTes:2241"}],
Cell[1856360, 53800, 491, 18, 93, "Text1",
 CellTags->{"Concavo", "iaTes:2242"}],
Cell[1856854, 53820, 28843, 499, 518, "Output"],
Cell[1885700, 54321, 107, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[1885832, 54328, 98, 1, 95, "Teorema",
 CellTags->{"Figure convesse", "iaTeo:2246"}],
Cell[1885933, 54331, 119, 3, 41, "TeoremaTesto"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1886101, 54340, 108, 2, 170, "Subsubsection1",
 CellTags->"ind:2248"],
Cell[1886212, 54344, 656, 22, 106, "Text1"],
Cell[1886871, 54368, 458, 16, 53, "Text1"],
Cell[1887332, 54386, 1362, 47, 145, "Text1",
 CellTags->{"Angolo convesso", "iaTes:2251"}],
Cell[1888697, 54435, 643, 20, 145, "Text1",
 CellTags->{"Angolo concavo", "iaTes:2252"}],
Cell[1889343, 54457, 337, 12, 53, "Text1"],
Cell[1889683, 54471, 1800, 58, 247, "Text1",
 CellTags->{"Angolo piatto", "iaTes:2254"}],
Cell[1891486, 54531, 351, 12, 53, "Text1"],
Cell[1891840, 54545, 2356, 78, 247, "Text1",
 CellTags->{"Angolo nullo", "Angolo giro", "iaTes:2256"}],
Cell[1894199, 54625, 2726, 55, 757, "Output"],
Cell[1896928, 54682, 355, 6, 106, "Text1"],
Cell[CellGroupData[{
Cell[1897308, 54692, 68, 2, 56, "Teorema"],
Cell[1897379, 54696, 1287, 40, 145, "TeoremaTesto"]
}, Closed]],
Cell[1898681, 54739, 664, 15, 293, "Output"],
Cell[1899348, 54756, 403, 14, 53, "Text1"],
Cell[1899754, 54772, 1261, 43, 106, "Text1"],
Cell[1901018, 54817, 181, 4, 53, "Text1"],
Cell[1901202, 54823, 828, 28, 106, "Text1"],
Cell[1902033, 54853, 619, 21, 53, "Text1"],
Cell[1902655, 54876, 331, 15, 66, "TextDisplay"],
Cell[1902989, 54893, 292, 10, 53, "Text1"],
Cell[1903284, 54905, 331, 15, 66, "TextDisplay"],
Cell[1903618, 54922, 706, 24, 106, "Text1"],
Cell[1904327, 54948, 114, 2, 66, "TextDisplay"],
Cell[1904444, 54952, 264, 8, 106, "Text1"],
Cell[1904711, 54962, 286, 6, 106, "Text1"],
Cell[1905000, 54970, 1482, 33, 376, "Output"],
Cell[1906485, 55005, 947, 35, 106, "Text1"],
Cell[1907435, 55042, 131, 4, 53, "Text1"],
Cell[1907569, 55048, 835, 29, 106, "Text1"],
Cell[1908407, 55079, 1004, 38, 53, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1909460, 55123, 55, 1, 176, "Subsection1",
 CellTags->"ind:2282"],
Cell[1909518, 55126, 839, 33, 53, "Text1"],
Cell[1910360, 55161, 1188, 48, 106, "Text1"],
Cell[1911551, 55211, 114, 3, 53, "Text1"],
Cell[1911668, 55216, 1050, 40, 106, "Text1"],
Cell[1912721, 55258, 408, 13, 93, "Text1",
 CellTags->{"Angolo esterno", "iaTes:2287"}],
Cell[1913132, 55273, 416, 10, 340, "Output"],
Cell[1913551, 55285, 387, 6, 157, "Text1"],
Cell[CellGroupData[{
Cell[1913963, 55295, 97, 1, 95, "Teorema",
 CellTags->{"Congruenza", "iaTeo:2291"}],
Cell[1914063, 55298, 168, 3, 41, "TeoremaTesto"],
Cell[1914234, 55303, 153, 3, 41, "TeoremaTesto"],
Cell[1914390, 55308, 121, 3, 41, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[1914548, 55316, 99, 1, 170, "Subsubsection1",
 CellTags->"ind:2295"],
Cell[1914650, 55319, 111, 3, 53, "Text1"],
Cell[1914764, 55324, 314, 9, 93, "Text1",
 CellTags->{"Isoscele", "Equilatero", "Scaleno", "iaTes:2297"}],
Cell[1915081, 55335, 995, 36, 106, "Text1"],
Cell[CellGroupData[{
Cell[1916101, 55375, 101, 1, 95, "Teorema",
 CellTags->{"Isoscele", "iaTeo:2299"}],
Cell[1916205, 55378, 152, 3, 41, "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1916418, 55388, 84, 1, 176, "Subsection1",
 CellTags->"ind:2301"],
Cell[CellGroupData[{
Cell[1916527, 55393, 69, 1, 170, "Subsubsection1",
 CellTags->"ind:2302"],
Cell[1916599, 55396, 466, 18, 93, "Text1",
 CellTags->{"Distanza", "iaTes:2303"}],
Cell[1917068, 55416, 49, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1917142, 55420, 101, 1, 95, "Teorema",
 CellTags->{"Punto medio", "Bisettrice", "iaTeo:2305"}],
Cell[1917246, 55423, 110, 2, 41, "TeoremaTesto"],
Cell[1917359, 55427, 119, 3, 41, "TeoremaTesto"]
}, Closed]],
Cell[1917493, 55433, 1328, 50, 106, "Text1"],
Cell[1918824, 55485, 214, 6, 93, "Text1",
 CellTags->{"Angolo retto", "iaTes:2309"}],
Cell[1919041, 55493, 211, 4, 106, "Text1"],
Cell[1919255, 55499, 348, 10, 145, "Text1",
 CellTags->{"Angolo acuto", "Angolo ottuso", "iaTes:2311"}],
Cell[1919606, 55511, 207, 5, 93, "Text1",
 CellTags->{"Perpendicolari", "iaTes:2312"}],
Cell[CellGroupData[{
Cell[1919838, 55520, 48, 0, 56, "Teorema"],
Cell[1919889, 55522, 368, 11, 93, "TeoremaTesto"]
}, Closed]],
Cell[1920272, 55536, 1459, 54, 157, "Text1"],
Cell[CellGroupData[{
Cell[1921756, 55594, 87, 1, 95, "Teorema",
 CellTags->{"Distanza", "iaTeo:2316"}],
Cell[1921846, 55597, 175, 3, 93, "TeoremaTesto"]
}, Closed]],
Cell[1922036, 55603, 148, 5, 53, "Text1"],
Cell[1922187, 55610, 201, 5, 53, "Text1"],
Cell[CellGroupData[{
Cell[1922413, 55619, 105, 1, 95, "Teorema",
 CellTags->{"Luogo di punti", "Asse", "Segmento", "iaTeo:2320"}],
Cell[1922521, 55622, 160, 3, 41, "TeoremaTesto"]
}, Closed]],
Cell[1922696, 55628, 1523, 57, 145, "Text1",
 CellTags->{"Proiezioni", "iaTes:2322"}],
Cell[1924222, 55687, 846, 31, 53, "Text1"],
Cell[1925071, 55720, 655, 22, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1925763, 55747, 96, 3, 170, "Subsubsection1",
 CellTags->"ind:2325"],
Cell[1925862, 55752, 43, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1925930, 55756, 76, 1, 95, "Teorema",
 CellTags->{"Parallele", "iaTeo:2327"}],
Cell[1926009, 55759, 83, 1, 41, "TeoremaTesto"],
Cell[1926095, 55762, 162, 3, 41, "TeoremaTesto"]
}, Closed]],
Cell[1926272, 55768, 838, 27, 157, "Text1"],
Cell[1927113, 55797, 337, 10, 106, "Text1"],
Cell[1927453, 55809, 201, 5, 53, "Text1"],
Cell[1927657, 55816, 66504, 1194, 816, "Output"],
Cell[1994164, 57012, 43, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1994232, 57016, 113, 1, 95, "Teorema",
 CellTags->{"Parallele", "iaTeo:2336"}],
Cell[1994348, 57019, 270, 5, 93, "TeoremaTesto"]
}, Closed]],
Cell[1994633, 57027, 40, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1994698, 57031, 111, 1, 95, "Teorema",
 CellTags->{"Parallele", "Perpendicolari", "iaTeo:2339"}],
Cell[1994812, 57034, 166, 3, 41, "TeoremaTesto"],
Cell[1994981, 57039, 77, 0, 41, "TeoremaTesto"],
Cell[1995061, 57041, 98, 2, 41, "TeoremaTesto"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1995208, 57049, 91, 1, 170, "Subsubsection1",
 CellTags->"ind:2343"],
Cell[1995302, 57052, 117, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[1995444, 57059, 55, 0, 56, "Teorema"],
Cell[1995502, 57061, 121, 3, 41, "TeoremaTesto"]
}, Closed]],
Cell[1995638, 57067, 38, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[1995701, 57071, 50, 0, 56, "Teorema"],
Cell[1995754, 57073, 134, 3, 41, "TeoremaTesto"],
Cell[1995891, 57078, 72, 0, 41, "TeoremaTesto"],
Cell[1995966, 57080, 101, 2, 41, "TeoremaTesto"],
Cell[1996070, 57084, 108, 2, 41, "TeoremaTesto"]
}, Closed]],
Cell[1996193, 57089, 108, 1, 52, "Text1"],
Cell[1996304, 57092, 115, 3, 53, "Text1"],
Cell[1996422, 57097, 397, 10, 145, "Text1",
 CellTags->{"Acutangolo", "Ottusangolo", "iaTes:2355"}],
Cell[1996822, 57109, 201, 4, 106, "Text1"],
Cell[CellGroupData[{
Cell[1997048, 57117, 123, 1, 95, "Teorema",
 CellTags->{"Criterio di uguaglianza", "iaTeo:2357"}],
Cell[1997174, 57120, 173, 3, 93, "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1997408, 57130, 54, 1, 166, "Subsection1",
 CellTags->"ind:2359"],
Cell[CellGroupData[{
Cell[1997487, 57135, 80, 1, 170, "Subsubsection1",
 CellTags->"ind:2360"],
Cell[1997570, 57138, 698, 24, 106, "Text1"],
Cell[1998271, 57164, 970, 34, 157, "Text1"],
Cell[1999244, 57200, 799, 27, 196, "Text1",
 CellTags->{"Quadrilatero", "Pentagono", "Esagono", "iaTes:2363"}],
Cell[2000046, 57229, 112, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[2000183, 57236, 72, 1, 95, "Teorema",
 CellTags->{"Poligoni", "iaTeo:2365"}],
Cell[2000258, 57239, 109, 2, 41, "TeoremaTesto"],
Cell[2000370, 57243, 351, 11, 41, "TeoremaTesto"],
Cell[2000724, 57256, 166, 3, 41, "TeoremaTesto"],
Cell[2000893, 57261, 214, 4, 93, "TeoremaTesto"]
}, Closed]],
Cell[2001122, 57268, 271, 5, 106, "Text1"],
Cell[CellGroupData[{
Cell[2001418, 57277, 113, 1, 95, "Teorema",
 CellTags->{"Criterio di uguaglianza", "iaTeo:2371"}],
Cell[2001534, 57280, 344, 6, 145, "TeoremaTesto"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2001927, 57292, 67, 1, 160, "Subsubsection1",
 CellTags->"ind:2373"],
Cell[2001997, 57295, 730, 25, 145, "Text1",
 CellTags->{"Parallelogramma", "iaTes:2374"}],
Cell[2002730, 57322, 441, 10, 241, "Output"],
Cell[CellGroupData[{
Cell[2003196, 57336, 112, 3, 95, "Teorema",
 CellTags->{"Parallelogramma", "iaTeo:2377"}],
Cell[2003311, 57341, 311, 5, 145, "TeoremaTesto"]
}, Closed]],
Cell[2003637, 57349, 124, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[2003786, 57356, 97, 1, 95, "Teorema",
 CellTags->{"Parallelogramma", "iaTeo:2380"}],
Cell[2003886, 57359, 332, 7, 247, "TeoremaTesto"]
}, Closed]],
Cell[2004233, 57369, 65, 1, 52, "Text1"],
Cell[2004301, 57372, 234, 6, 93, "Text1",
 CellTags->{"Rettangolo", "iaTes:2383"}],
Cell[CellGroupData[{
Cell[2004560, 57382, 52, 0, 56, "Teorema"],
Cell[2004615, 57384, 125, 3, 41, "TeoremaTesto"]
}, Closed]],
Cell[2004755, 57390, 31, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[2004811, 57394, 47, 0, 56, "Teorema"],
Cell[2004861, 57396, 66, 0, 41, "TeoremaTesto"]
}, Closed]],
Cell[2004942, 57399, 158, 6, 53, "Text1"],
Cell[2005103, 57407, 423, 9, 633, "Output"],
Cell[CellGroupData[{
Cell[2005551, 57420, 40, 0, 56, "Teorema"],
Cell[2005594, 57422, 101, 2, 41, "TeoremaTesto"]
}, Closed]],
Cell[2005710, 57427, 183, 5, 53, "Text1"],
Cell[CellGroupData[{
Cell[2005918, 57436, 43, 0, 56, "Teorema"],
Cell[2005964, 57438, 153, 3, 53, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2006166, 57447, 60, 1, 160, "Subsubsection1",
 CellTags->"ind:2397"],
Cell[2006229, 57450, 659, 20, 196, "Text1",
 CellTags->{"Trapezio", "Lato obliquo", "iaTes:2398"}],
Cell[2006891, 57472, 207, 4, 106, "Text1"],
Cell[2007101, 57478, 215, 6, 53, "Text1"],
Cell[2007319, 57486, 449, 11, 296, "Output"],
Cell[CellGroupData[{
Cell[2007793, 57501, 76, 1, 95, "Teorema",
 CellTags->{"Isoscele", "iaTeo:2403"}],
Cell[2007872, 57504, 232, 5, 196, "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2008165, 57516, 62, 1, 166, "Subsection1",
 CellTags->"ind:2405"],
Cell[2008230, 57519, 842, 28, 145, "Text1",
 CellTags->{"Circonferenza", "Luogo di punti", "iaTes:2406"}],
Cell[2009075, 57549, 844, 25, 157, "Text1"],
Cell[2009922, 57576, 289, 7, 106, "Text1"],
Cell[2010214, 57585, 218, 5, 106, "Text1"],
Cell[CellGroupData[{
Cell[2010457, 57594, 79, 1, 170, "Subsubsection1",
 CellTags->"ind:2410"],
Cell[2010539, 57597, 321, 8, 106, "Text1"],
Cell[2010863, 57607, 205, 7, 53, "Text1"],
Cell[CellGroupData[{
Cell[2011093, 57618, 62, 1, 95, "Teorema",
 CellTags->{"Corda", "iaTeo:2413"}],
Cell[2011158, 57621, 113, 3, 41, "TeoremaTesto"],
Cell[2011274, 57626, 89, 2, 41, "TeoremaTesto"],
Cell[2011366, 57630, 106, 2, 41, "TeoremaTesto"],
Cell[2011475, 57634, 165, 3, 41, "TeoremaTesto"],
Cell[2011643, 57639, 96, 2, 41, "TeoremaTesto"]
}, Closed]],
Cell[2011754, 57644, 585, 10, 358, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[2012376, 57659, 100, 1, 170, "Subsubsection1",
 CellTags->"ind:2421"],
Cell[CellGroupData[{
Cell[2012501, 57664, 129, 5, 56, "Teorema"],
Cell[2012633, 57671, 353, 11, 93, "TeoremaTesto"],
Cell[2012989, 57684, 354, 11, 93, "TeoremaTesto"],
Cell[2013346, 57697, 351, 11, 93, "TeoremaTesto"]
}, Closed]],
Cell[2013712, 57711, 555, 14, 196, "Text1",
 CellTags->{"Tangente", "iaTes:2426"}],
Cell[2014270, 57727, 3476, 70, 582, "Output"],
Cell[CellGroupData[{
Cell[2017771, 57801, 74, 1, 95, "Teorema",
 CellTags->{"Tangente", "iaTeo:2429"}],
Cell[2017848, 57804, 589, 20, 93, "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2018498, 57831, 107, 3, 166, "Subsection1",
 CellTags->"ind:2431"],
Cell[2018608, 57836, 422, 13, 106, "Text1"],
Cell[2019033, 57851, 275, 9, 53, "Text1"],
Cell[2019311, 57862, 357, 10, 53, "Text1"],
Cell[2019671, 57874, 1662, 60, 157, "Text1"],
Cell[2021336, 57936, 314, 10, 53, "Text1"],
Cell[2021653, 57948, 156, 4, 53, "Text1"],
Cell[2021812, 57954, 70, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[2021907, 57958, 93, 1, 170, "Subsubsection1",
 CellTags->"ind:2439"],
Cell[CellGroupData[{
Cell[2022025, 57963, 97, 1, 95, "Teorema",
 CellTags->{"Parallelogramma", "iaTeo:2440"}],
Cell[2022125, 57966, 124, 3, 41, "TeoremaTesto"],
Cell[2022252, 57971, 125, 3, 41, "TeoremaTesto"]
}, Closed]],
Cell[2022392, 57977, 48, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[2022465, 57981, 104, 1, 95, "Teorema",
 CellTags->{"Parallelogramma", "iaTeo:2444"}],
Cell[2022572, 57984, 174, 3, 41, "TeoremaTesto"]
}, Closed]],
Cell[2022761, 57990, 712, 16, 433, "Output"],
Cell[CellGroupData[{
Cell[2023498, 58010, 89, 1, 95, "Teorema",
 CellTags->{"Trapezio", "iaTeo:2448"}],
Cell[2023590, 58013, 167, 3, 41, "TeoremaTesto"]
}, Closed]],
Cell[2023772, 58019, 538, 13, 265, "Output"],
Cell[CellGroupData[{
Cell[2024335, 58036, 105, 1, 95, "Teorema",
 CellTags->{"Teorema di Euclide", "Euclide", "iaTeo:2452"}],
Cell[2024443, 58039, 245, 4, 93, "TeoremaTesto"]
}, Closed]],
Cell[2024703, 58046, 801, 17, 703, "Output"],
Cell[CellGroupData[{
Cell[2025529, 58067, 102, 1, 95, "Teorema",
 CellTags->{"Teorema di Pitagora", "Pitagora", "iaTeo:2456"}],
Cell[2025634, 58070, 185, 4, 41, "TeoremaTesto"]
}, Closed]],
Cell[2025834, 58077, 64, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[2025923, 58081, 96, 1, 95, "Teorema",
 CellTags->{"Teorema di Euclide", "iaTeo:2459"}],
Cell[2026022, 58084, 266, 5, 93, "TeoremaTesto"]
}, Closed]],
Cell[2026303, 58092, 1126, 22, 625, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[2027466, 58119, 87, 1, 160, "Subsubsection1",
 CellTags->"ind:2463"],
Cell[2027556, 58122, 304, 6, 106, "Text1"],
Cell[CellGroupData[{
Cell[2027885, 58132, 67, 0, 56, "Teorema"],
Cell[2027955, 58134, 302, 5, 93, "TeoremaTesto"]
}, Closed]],
Cell[2028272, 58142, 2264, 81, 208, "Text1"],
Cell[CellGroupData[{
Cell[2030561, 58227, 96, 1, 95, "Teorema",
 CellTags->{"Teorema di Talete", "Talete", "iaTeo:2468"}],
Cell[2030660, 58230, 125, 3, 53, "Text1"]
}, Closed]],
Cell[2030800, 58236, 683, 15, 515, "Output"],
Cell[CellGroupData[{
Cell[2031508, 58255, 103, 1, 95, "Teorema",
 CellTags->{"Parallele", "iaTeo:2472"}],
Cell[2031614, 58258, 312, 5, 93, "TeoremaTesto"]
}, Closed]],
Cell[2031941, 58266, 284, 6, 106, "Text1"],
Cell[CellGroupData[{
Cell[2032250, 58276, 87, 1, 95, "Teorema",
 CellTags->{"Similitudine", "iaTeo:2475"}],
Cell[2032340, 58279, 372, 7, 145, "TeoremaTesto"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2032785, 58294, 98, 1, 141, "Section1",
 CellTags->{"cap:euclideaspazio", "ind:2477"}],
Cell[2032886, 58297, 242, 4, 106, "Text1"],
Cell[CellGroupData[{
Cell[2033153, 58305, 72, 1, 176, "Subsection1",
 CellTags->"ind:2479"],
Cell[CellGroupData[{
Cell[2033250, 58310, 56, 1, 170, "Subsubsection1",
 CellTags->"ind:2480"],
Cell[2033309, 58313, 358, 11, 106, "Text1"],
Cell[2033670, 58326, 304, 11, 53, "Text1"],
Cell[CellGroupData[{
Cell[2033999, 58341, 55, 0, 56, "Teorema"],
Cell[2034057, 58343, 97, 2, 41, "TeoremaTesto"],
Cell[2034157, 58347, 95, 2, 41, "TeoremaTesto"]
}, Closed]],
Cell[2034267, 58352, 277, 10, 53, "Text1"],
Cell[2034547, 58364, 118, 3, 53, "Text1"],
Cell[2034668, 58369, 241, 4, 106, "Text1"],
Cell[2034912, 58375, 216, 4, 106, "Text1"],
Cell[2035131, 58381, 205, 4, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2035373, 58390, 60, 1, 170, "Subsubsection1",
 CellTags->"ind:2491"],
Cell[2035436, 58393, 474, 8, 157, "Text1",
 CellTags->{"Semispazi", "iaTes:2492"}],
Cell[2035913, 58403, 674, 19, 106, "Text1"],
Cell[2036590, 58424, 637, 19, 66, "Item1"],
Cell[2037230, 58445, 623, 19, 66, "Item1"],
Cell[CellGroupData[{
Cell[2037878, 58468, 79, 1, 56, "Teorema",
 CellTags->{"Fascio", "iaTeo:2496"}],
Cell[2037960, 58471, 325, 10, 41, "TeoremaTesto"],
Cell[2038288, 58483, 236, 4, 93, "TeoremaTesto"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2038573, 58493, 87, 1, 160, "Subsubsection1",
 CellTags->"ind:2499"],
Cell[2038663, 58496, 334, 7, 106, "Text1"],
Cell[2039000, 58505, 292, 5, 106, "Text1",
 CellTags->{"Rette sghembe", "iaTes:2501"}],
Cell[2039295, 58512, 107, 4, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2039439, 58521, 89, 1, 160, "Subsubsection1",
 CellTags->"ind:2503"],
Cell[2039531, 58524, 1147, 27, 312, "Text1"],
Cell[2040681, 58553, 168, 5, 66, "Item1"],
Cell[2040852, 58560, 152, 3, 66, "Item1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2041041, 58568, 101, 1, 170, "Subsubsection1",
 CellTags->"ind:2507"],
Cell[2041145, 58571, 678, 19, 157, "Text1"],
Cell[2041826, 58592, 784, 27, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2042647, 58624, 69, 1, 160, "Subsubsection1",
 CellTags->"ind:2510"],
Cell[2042719, 58627, 177, 4, 53, "Text1"],
Cell[CellGroupData[{
Cell[2042921, 58635, 104, 1, 56, "Teorema",
 CellTags->{"Perpendicolari", "iaTeo:2512"}],
Cell[2043028, 58638, 269, 4, 93, "TeoremaTesto"],
Cell[2043300, 58644, 118, 3, 41, "TeoremaTesto"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2043467, 58653, 77, 1, 160, "Subsubsection1",
 CellTags->"ind:2515"],
Cell[2043547, 58656, 471, 14, 106, "Text1"],
Cell[2044021, 58672, 94, 1, 56, "Teorema",
 CellTags->{"Perpendicolari", "iaTeo:2517"}],
Cell[2044118, 58675, 129, 3, 41, "TeoremaTesto"],
Cell[2044250, 58680, 129, 3, 41, "TeoremaTesto"]
}, Closed]],
Cell[CellGroupData[{
Cell[2044416, 58688, 57, 1, 160, "Subsubsection1",
 CellTags->"ind:2520"],
Cell[2044476, 58691, 176, 3, 53, "Text1"],
Cell[2044655, 58696, 1185, 41, 106, "Text1",
 CellTags->{"Distanza", "iaTes:2522"}],
Cell[2045843, 58739, 1341, 49, 106, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2047233, 58794, 54, 1, 166, "Subsection1",
 CellTags->"ind:2524"],
Cell[2047290, 58797, 203, 5, 53, "Text1"],
Cell[2047496, 58804, 354, 10, 106, "Text1"],
Cell[2047853, 58816, 194, 6, 53, "Text1",
 CellTags->{"Sfera", "iaTes:2527"}],
Cell[CellGroupData[{
Cell[2048072, 58826, 76, 1, 170, "Subsubsection1",
 CellTags->"ind:2528"],
Cell[2048151, 58829, 287, 9, 53, "Text1"],
Cell[2048441, 58840, 694, 21, 112, "Item1"],
Cell[2049138, 58863, 1341, 44, 202, "Item1"],
Cell[2050482, 58909, 371, 8, 112, "Item1"],
Cell[2050856, 58919, 481, 12, 112, "Item1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2051374, 58936, 76, 1, 170, "Subsubsection1",
 CellTags->"ind:2534"],
Cell[2051453, 58939, 302, 10, 53, "Text1"],
Cell[2051758, 58951, 490, 16, 112, "Item1"],
Cell[2052251, 58969, 482, 16, 112, "Item1"],
Cell[2052736, 58987, 548, 20, 112, "Item1"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2053345, 59014, 71, 1, 141, "Section1",
 CellTags->{"cap:trig1", "ind:2539"}],
Cell[CellGroupData[{
Cell[2053441, 59019, 77, 1, 176, "Subsection1",
 CellTags->"ind:2540"],
Cell[CellGroupData[{
Cell[2053543, 59024, 69, 1, 170, "Subsubsection1",
 CellTags->"ind:2541"],
Cell[2053615, 59027, 354, 11, 145, "Text1",
 CellTags->{"Angolo", "iaTes:2542"}],
Cell[CellGroupData[{
Cell[2053994, 59042, 69, 1, 2, "DomandaGen",
 CellTags->"ora:2543"],
Cell[2054066, 59045, 185, 3, 31, "RispostaGen"]
}, Closed]],
Cell[2054266, 59051, 434, 7, 157, "Text1"],
Cell[2054703, 59060, 2387, 51, 782, "Output"],
Cell[2057093, 59113, 128, 3, 53, "Text1"],
Cell[2057224, 59118, 966, 24, 247, "Text1",
 CellTags->{"Angolo giro", "Grado", "iaTes:2549"}],
Cell[2058193, 59144, 235, 8, 66, "Item1"],
Cell[2058431, 59154, 928, 25, 157, "Item1"],
Cell[CellGroupData[{
Cell[2059384, 59183, 73, 1, 2, "DomandaGen",
 CellTags->"ora:2552"],
Cell[2059460, 59186, 209, 4, 31, "RispostaGen"]
}, Closed]],
Cell[2059684, 59193, 1003, 28, 157, "Text1"],
Cell[2060690, 59223, 1633, 34, 506, "Text1",
 CellTags->{"Radiante", "iaTes:2555"}],
Cell[2062326, 59259, 238, 6, 72, "TextDisplay"],
Cell[2062567, 59267, 108, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[2062700, 59274, 99, 1, 2, "DomandaGen",
 CellTags->"ora:2558"],
Cell[2062802, 59277, 409, 16, 52, "RispostaGen"]
}, Closed]],
Cell[2063226, 59296, 12535, 297, 1158, "Output"],
Cell[2075764, 59595, 147, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[2075936, 59602, 21, 0, 56, "Esercizio"],
Cell[2075960, 59604, 94, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[2076079, 59610, 195, 7, 77, "Item1"],
Cell[2076277, 59619, 196, 7, 77, "Item1"],
Cell[2076476, 59628, 199, 7, 77, "Item1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2076724, 59641, 21, 0, 46, "Esercizio"],
Cell[2076748, 59643, 96, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[2076869, 59649, 195, 7, 66, "Item1"],
Cell[2077067, 59658, 246, 8, 66, "Item1"],
Cell[2077316, 59668, 277, 9, 66, "Item1"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2077654, 59684, 71, 1, 160, "Subsubsection1",
 CellTags->"ind:2573"],
Cell[2077728, 59687, 999, 25, 247, "Text1",
 CellTags->{"Circonferenza", "iaTes:2574"}],
Cell[CellGroupData[{
Cell[2078752, 59716, 96, 1, 78, "Definizione",
 CellTags->{"Seno", "Coseno", "iaDef:2575"}],
Cell[2078851, 59719, 1453, 48, 145, "DefinizioneTesto"]
}, Closed]],
Cell[2080319, 59770, 9689, 185, 626, "Output"],
Cell[2090011, 59957, 368, 13, 53, "Text1"],
Cell[CellGroupData[{
Cell[2090404, 59974, 90, 1, 2, "DomandaGen",
 CellTags->"ora:2580"],
Cell[2090497, 59977, 139, 5, 31, "RispostaGen"]
}, Closed]],
Cell[2090651, 59985, 94, 2, 53, "Text1"],
Cell[2090748, 59989, 515, 15, 112, "Item1"],
Cell[2091266, 60006, 265, 9, 66, "Item1"],
Cell[2091534, 60017, 234, 6, 70, "TextDisplay"],
Cell[2091771, 60025, 264, 7, 96, "ItemParagraph1",
 CellTags->"Teorema di Pitagora"],
Cell[2092038, 60034, 959, 30, 112, "Item1"],
Cell[2093000, 60066, 595, 15, 112, "Item1"],
Cell[2093598, 60083, 588, 15, 112, "Item1"],
Cell[2094189, 60100, 129, 3, 53, "Text1"],
Cell[2094321, 60105, 4994, 106, 653, "Output"],
Cell[2099318, 60213, 232, 8, 53, "Text1"],
Cell[CellGroupData[{
Cell[2099575, 60225, 99, 1, 78, "Definizione",
 CellTags->{"Tangente", "Cotangente", "iaDef:2594"}],
Cell[2099677, 60228, 313, 11, 41, "DefinizioneTesto"],
Cell[2099993, 60241, 237, 8, 82, "DefinizioneTestoDis"],
Cell[2100233, 60251, 307, 11, 41, "DefinizioneTesto"],
Cell[2100543, 60264, 236, 8, 72, "DefinizioneTestoDis"]
}, Closed]],
Cell[2100794, 60275, 692, 22, 106, "Text1"],
Cell[2101489, 60299, 2573, 43, 393, "Output"],
Cell[CellGroupData[{
Cell[2104087, 60346, 97, 3, 2, "DomandaGen",
 CellTags->"ora:2602"],
Cell[2104187, 60351, 227, 9, 45, "RispostaGen"]
}, Closed]],
Cell[2104429, 60363, 111, 3, 53, "Text1"],
Cell[2104543, 60368, 2877, 58, 710, "Output"],
Cell[2107423, 60428, 274, 10, 53, "Text1"],
Cell[2107700, 60440, 4326, 90, 1001, "Output"],
Cell[CellGroupData[{
Cell[2112051, 60534, 115, 3, 2, "DomandaGen",
 CellTags->"ora:2610"],
Cell[2112169, 60539, 8143, 136, 357, "RispostaGen"]
}, Closed]],
Cell[2120327, 60678, 112, 1, 52, "Text1"],
Cell[2120442, 60681, 850, 25, 106, "Text1"],
Cell[2121295, 60708, 242, 8, 53, "Text1"],
Cell[2121540, 60718, 145, 3, 66, "TextDisplay"],
Cell[2121688, 60723, 389, 12, 93, "Text1",
 CellTags->{"Coefficiente angolare", "iaTes:2616"}],
Cell[2122080, 60737, 278, 10, 102, "TextDisplay"],
Cell[2122361, 60749, 4433, 96, 1097, "Output"],
Cell[2126797, 60847, 324, 8, 106, "Text1"],
Cell[2127124, 60857, 344, 12, 112, "TextDisplay"],
Cell[2127471, 60871, 34, 0, 53, "Text1"],
Cell[2127508, 60873, 147, 6, 66, "TextDisplay"],
Cell[2127658, 60881, 319, 8, 106, "Text1"],
Cell[2127980, 60891, 1758, 57, 238, "Text1"],
Cell[CellGroupData[{
Cell[2129763, 60952, 125, 3, 2, "DomandaGen",
 CellTags->"ora:2626"],
Cell[2129891, 60957, 497, 15, 71, "RispostaGen"]
}, Closed]],
Cell[2130403, 60975, 317, 5, 145, "Text1",
 CellTags->{"Angoli notevoli", "Teorema di Pitagora", "iaTes:2628"}],
Cell[2130723, 60982, 3814, 148, 1341, "Output"],
Cell[CellGroupData[{
Cell[2134562, 61134, 21, 0, 56, "Esercizio"],
Cell[2134586, 61136, 147, 3, 53, "Text1"],
Cell[2134736, 61141, 5806, 116, 520, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[2140579, 61262, 21, 0, 56, "Esercizio"],
Cell[2140603, 61264, 66, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[2140694, 61268, 242, 8, 66, "Item1"],
Cell[2140939, 61278, 364, 13, 81, "Item1"],
Cell[2141306, 61293, 339, 10, 77, "Item1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2141694, 61309, 21, 0, 56, "Esercizio"],
Cell[2141718, 61311, 534, 15, 106, "Text1"],
Cell[CellGroupData[{
Cell[2142277, 61330, 371, 13, 77, "Item1"],
Cell[2142651, 61345, 395, 15, 77, "Item1"],
Cell[2143049, 61362, 371, 13, 77, "Item1"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2143481, 61382, 97, 1, 160, "Subsubsection1",
 CellTags->"ind:2645"],
Cell[2143581, 61385, 499, 8, 208, "Text1"],
Cell[2144083, 61395, 186, 5, 70, "TextDisplay"],
Cell[2144272, 61402, 219, 8, 53, "Text1"],
Cell[2144494, 61412, 49, 0, 53, "Text1"],
Cell[2144546, 61414, 110, 1, 66, "Item1"],
Cell[2144659, 61417, 744, 25, 90, "TextDisplay"],
Cell[2145406, 61444, 106, 1, 66, "Item1"],
Cell[2145515, 61447, 1189, 38, 118, "TextDisplay"],
Cell[2146707, 61487, 976, 31, 166, "Text1"],
Cell[CellGroupData[{
Cell[2147708, 61522, 721, 29, 115, "DomandaGen",
 CellTags->"ora:2655"],
Cell[2148432, 61553, 319, 12, 45, "RispostaGen"]
}, Closed]],
Cell[2148766, 61568, 101, 1, 52, "Text1"],
Cell[2148870, 61571, 183, 4, 93, "Text1",
 CellTags->{"Addizione e sottrazione (formule)", "iaTes:2658"}],
Cell[2149056, 61577, 302, 8, 66, "TextDisplay"],
Cell[2149361, 61587, 295, 8, 66, "TextDisplay"],
Cell[2149659, 61597, 284, 8, 66, "TextDisplay"],
Cell[2149946, 61607, 284, 8, 66, "TextDisplay"],
Cell[2150233, 61617, 101, 3, 53, "Text1"],
Cell[2150337, 61622, 163, 4, 93, "Text1",
 CellTags->{"Duplicazione (formule)", "iaTes:2664"}],
Cell[2150503, 61628, 558, 20, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[2151086, 61652, 93, 1, 70, "DomandaGen",
 CellTags->"ora:2666"],
Cell[2151182, 61655, 366, 13, 33, "RispostaGen"]
}, Closed]],
Cell[2151563, 61671, 26, 0, 53, "Text1"],
Cell[2151592, 61673, 228, 6, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[2151845, 61683, 91, 1, 70, "DomandaGen",
 CellTags->"ora:2670"],
Cell[2151939, 61686, 297, 10, 31, "RispostaGen"]
}, Closed]],
Cell[2152251, 61699, 98, 3, 53, "Text1"],
Cell[2152352, 61704, 161, 4, 93, "Text1",
 CellTags->{"Bisezione (formule)", "iaTes:2673"}],
Cell[2152516, 61710, 521, 18, 137, "TextDisplay"],
Cell[2153040, 61730, 164, 4, 93, "Text1",
 CellTags->{"Parametriche (formule)", "iaTes:2675"}],
Cell[2153207, 61736, 647, 21, 182, "TextDisplay",
 CellTags->"parametriche"],
Cell[2153857, 61759, 541, 20, 63, "Text1"],
Cell[CellGroupData[{
Cell[2154423, 61783, 80, 1, 70, "DomandaGen",
 CellTags->"ora:2678"],
Cell[2154506, 61786, 724, 28, 63, "RispostaGen"]
}, Closed]],
Cell[2155245, 61817, 151, 4, 93, "Text1",
 CellTags->{"Prostaferesi (formule)", "iaTes:2680"}],
Cell[2155399, 61823, 507, 16, 82, "TextDisplay"],
Cell[2155909, 61841, 507, 16, 82, "TextDisplay"],
Cell[2156419, 61859, 531, 17, 82, "TextDisplay"],
Cell[2156953, 61878, 483, 15, 82, "TextDisplay"],
Cell[2157439, 61895, 443, 14, 125, "Text1"],
Cell[2157885, 61911, 149, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[2158059, 61918, 96, 1, 78, "Definizione",
 CellTags->{"Angoli complementari", "iaDef:2687"}],
Cell[2158158, 61921, 629, 22, 51, "DefinizioneTesto"],
Cell[2158790, 61945, 504, 16, 71, "DefinizioneTestoDis"]
}, Closed]],
Cell[CellGroupData[{
Cell[2159331, 61966, 19, 0, 77, "Esempio"],
Cell[2159353, 61968, 458, 16, 53, "Text1"],
Cell[2159814, 61986, 468, 15, 103, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[2160319, 62006, 96, 1, 78, "Definizione",
 CellTags->{"Angoli supplementari", "iaDef:2693"}],
Cell[2160418, 62009, 607, 21, 41, "DefinizioneTesto"],
Cell[2161028, 62032, 517, 17, 41, "DefinizioneTestoDis"]
}, Closed]],
Cell[CellGroupData[{
Cell[2161582, 62054, 19, 0, 77, "Esempio"],
Cell[2161604, 62056, 460, 16, 53, "Text1"],
Cell[2162067, 62074, 421, 13, 103, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[2162525, 62092, 94, 1, 78, "Definizione",
 CellTags->{"Angoli esplementari", "iaDef:2699"}],
Cell[2162622, 62095, 510, 19, 41, "DefinizioneTesto"],
Cell[2163135, 62116, 488, 16, 41, "DefinizioneTestoDis"]
}, Closed]],
Cell[CellGroupData[{
Cell[2163660, 62137, 19, 0, 77, "Esempio"],
Cell[2163682, 62139, 459, 16, 53, "Text1"],
Cell[2164144, 62157, 336, 11, 103, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[2164517, 62173, 84, 1, 78, "Definizione",
 CellTags->{"Angoli opposti", "iaDef:2705"}],
Cell[2164604, 62176, 521, 19, 41, "DefinizioneTesto"],
Cell[2165128, 62197, 511, 17, 41, "DefinizioneTestoDis"]
}, Closed]],
Cell[2165654, 62217, 187, 4, 106, "Text1"],
Cell[2165844, 62223, 63, 0, 52, "Text1"],
Cell[2165910, 62225, 344, 10, 53, "Text1"],
Cell[2166257, 62237, 419, 15, 66, "TextDisplay"],
Cell[2166679, 62254, 440, 16, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[2167144, 62274, 312, 12, 91, "DomandaGen",
 CellTags->"ora:2713"],
Cell[2167459, 62288, 197, 6, 31, "RispostaGen"]
}, Closed]],
Cell[2167671, 62297, 62, 0, 52, "Text1"],
Cell[2167736, 62299, 350, 11, 53, "Text1"],
Cell[2168089, 62312, 463, 17, 66, "TextDisplay"],
Cell[2168555, 62331, 484, 18, 66, "TextDisplay"],
Cell[2169042, 62351, 63, 0, 52, "Text1"],
Cell[2169108, 62353, 356, 11, 53, "Text1"],
Cell[2169467, 62366, 452, 16, 66, "TextDisplay"],
Cell[2169922, 62384, 452, 16, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[2170399, 62404, 183, 7, 83, "DomandaGen",
 CellTags->"ora:2723"],
Cell[2170585, 62413, 282, 12, 45, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[2170904, 62430, 21, 0, 56, "Esercizio"],
Cell[2170928, 62432, 56, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[2171009, 62436, 575, 18, 77, "Item1"],
Cell[2171587, 62456, 462, 16, 77, "Item1"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2172122, 62480, 74, 1, 166, "Subsection1",
 CellTags->"ind:2729"],
Cell[CellGroupData[{
Cell[2172221, 62485, 82, 1, 170, "Subsubsection1",
 CellTags->"ind:2730"],
Cell[2172306, 62488, 123, 1, 93, "Text1",
 CellTags->{"Triangoli rettangoli", "iaTes:2731"}],
Cell[2172432, 62491, 713, 15, 385, "Output"],
Cell[CellGroupData[{
Cell[2173170, 62510, 168, 5, 85, "Teorema",
 CellTags->{"Relazioni angoli-lati", "iaTeo:2734"}],
Cell[2173341, 62517, 54, 0, 41, "TeoremaTesto"],
Cell[2173398, 62519, 692, 20, 58, "TeoremaTestoDis"],
Cell[2174093, 62541, 861, 26, 57, "TeoremaTestoDis"],
Cell[2174957, 62569, 814, 25, 58, "TeoremaTestoDis"],
Cell[2175774, 62596, 813, 25, 57, "TeoremaTestoDis"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2176636, 62627, 82, 1, 160, "Subsubsection1",
 CellTags->"ind:2740"],
Cell[2176721, 62630, 142, 3, 53, "Text1"],
Cell[2176866, 62635, 788, 16, 385, "Output"],
Cell[CellGroupData[{
Cell[2177679, 62655, 117, 5, 85, "Teorema",
 CellTags->{"Area", "iaTeo:2744"}],
Cell[2177799, 62662, 335, 11, 41, "TeoremaTesto"],
Cell[2178137, 62675, 217, 8, 52, "TeoremaTestoDis"]
}, Closed]],
Cell[CellGroupData[{
Cell[2178391, 62688, 127, 5, 85, "Teorema",
 CellTags->{"Proiezioni", "iaTeo:2747"}],
Cell[2178521, 62695, 250, 4, 93, "TeoremaTesto"],
Cell[2178774, 62701, 314, 12, 41, "TeoremaTestoDis"],
Cell[2179091, 62715, 285, 9, 41, "TeoremaTestoDis"],
Cell[2179379, 62726, 306, 10, 41, "TeoremaTestoDis"]
}, Closed]],
Cell[2179700, 62739, 87, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[2179812, 62745, 150, 5, 95, "Teorema",
 CellTags->{"Carnot", "Teorema di Carnot", "iaTeo:2753"}],
Cell[2179965, 62752, 325, 6, 93, "TeoremaTesto"],
Cell[2180293, 62760, 277, 8, 41, "TeoremaTestoDis"],
Cell[2180573, 62770, 408, 14, 41, "TeoremaTestoDis"],
Cell[2180984, 62786, 409, 14, 41, "TeoremaTestoDis"]
}, Closed]],
Cell[2181408, 62803, 504, 15, 106, "Text1"],
Cell[2181915, 62820, 248, 8, 70, "TextDisplay"],
Cell[2182166, 62830, 168, 4, 93, "Text1",
 CellTags->{"Teorema di Pitagora", "iaTes:2760"}],
Cell[CellGroupData[{
Cell[2182359, 62838, 158, 4, 2, "DomandaGen",
 CellTags->"ora:2761"],
Cell[2182520, 62844, 136, 3, 31, "RispostaGen"]
}, Closed]],
Cell[2182671, 62850, 139, 3, 93, "Text1",
 CellTags->{"Circonferenza", "Corda", "iaTes:2763"}],
Cell[CellGroupData[{
Cell[2182835, 62857, 117, 5, 95, "Teorema",
 CellTags->{"Corda", "iaTeo:2764"}],
Cell[2182955, 62864, 468, 15, 97, "TeoremaTesto"],
Cell[2183426, 62881, 353, 12, 68, "TeoremaTestoDis"]
}, Closed]],
Cell[2183794, 62896, 951, 20, 515, "Output"],
Cell[2184748, 62918, 182, 3, 106, "Text1"],
Cell[CellGroupData[{
Cell[2184955, 62925, 125, 5, 95, "Teorema",
 CellTags->{"Teorema dei seni", "iaTeo:2770"}],
Cell[2185083, 62932, 144, 3, 41, "TeoremaTesto"],
Cell[2185230, 62937, 372, 12, 60, "TeoremaTestoDis"]
}, Closed]],
Cell[CellGroupData[{
Cell[2185639, 62954, 122, 3, 2, "DomandaGen",
 CellTags->"ora:2773"],
Cell[2185764, 62959, 140, 3, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[2185941, 62967, 21, 0, 46, "Esercizio"],
Cell[2185965, 62969, 101, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[2186091, 62975, 483, 19, 76, "Item1"],
Cell[2186577, 62996, 483, 19, 76, "Item1"],
Cell[2187063, 63017, 489, 20, 75, "Item1"],
Cell[2187555, 63039, 492, 18, 76, "Item1"],
Cell[2188050, 63059, 492, 18, 76, "Item1"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2188615, 63085, 82, 1, 166, "Subsection1",
 CellTags->"ind:2782"],
Cell[2188700, 63088, 492, 8, 208, "Text1"],
Cell[CellGroupData[{
Cell[2189217, 63100, 92, 1, 2, "DomandaGen",
 CellTags->"ora:2784"],
Cell[2189312, 63103, 207, 4, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[2189556, 63112, 83, 1, 160, "Subsubsection1",
 CellTags->"ind:2786"],
Cell[2189642, 63115, 63, 0, 52, "Text1"],
Cell[2189708, 63117, 1004, 35, 125, "Text1"],
Cell[2190715, 63154, 569, 20, 101, "TextDisplay"],
Cell[2191287, 63176, 50, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[2191362, 63180, 222, 7, 2, "DomandaGen",
 CellTags->"ora:2791"],
Cell[2191587, 63189, 519, 18, 52, "RispostaGen"]
}, Closed]],
Cell[2192121, 63210, 2926, 61, 560, "Output"],
Cell[2195050, 63273, 62, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[2195137, 63277, 102, 1, 78, "Definizione",
 CellTags->{"Funzione arcoseno", "Arcoseno", "iaDef:2796"}],
Cell[2195242, 63280, 431, 13, 102, "DefinizioneTesto"],
Cell[2195676, 63295, 746, 26, 76, "DefinizioneTestoDis"]
}, Closed]],
Cell[2196437, 63324, 83, 2, 53, "Text1"],
Cell[2196523, 63328, 4321, 86, 820, "Output"],
Cell[2200847, 63416, 166, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[2201038, 63423, 114, 3, 2, "DomandaGen",
 CellTags->"ora:2803"],
Cell[2201155, 63428, 155, 3, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[2201347, 63436, 118, 3, 2, "DomandaGen",
 CellTags->"ora:2805"],
Cell[2201468, 63441, 54, 0, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[2201559, 63446, 301, 12, 2, "DomandaGen",
 CellTags->"ora:2807"],
Cell[2201863, 63460, 482, 18, 45, "RispostaGen"]
}, Closed]],
Cell[2202360, 63481, 76, 3, 53, "Text1"],
Cell[2202439, 63486, 316, 5, 106, "Text1"],
Cell[2202758, 63493, 2805, 57, 560, "Output"],
Cell[2205566, 63552, 54, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[2205645, 63556, 108, 1, 78, "Definizione",
 CellTags->{"Funzione arcocoseno", "Arcocoseno", "iaDef:2814"}],
Cell[2205756, 63559, 361, 10, 93, "DefinizioneTesto"],
Cell[2206120, 63571, 619, 22, 56, "DefinizioneTestoDis"]
}, Closed]],
Cell[2206754, 63596, 97, 2, 53, "Text1"],
Cell[CellGroupData[{
Cell[2206876, 63602, 284, 12, 2, "DomandaGen",
 CellTags->"ora:2818"],
Cell[2207163, 63616, 595, 19, 95, "RispostaGen"]
}, Closed]],
Cell[2207773, 63638, 85, 2, 53, "Text1"],
Cell[2207861, 63642, 4097, 81, 808, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[2211995, 63728, 73, 1, 170, "Subsubsection1",
 CellTags->"ind:2823"],
Cell[2212071, 63731, 78, 3, 53, "Text1"],
Cell[2212152, 63736, 630, 16, 166, "Text1"],
Cell[2212785, 63754, 2897, 60, 901, "Output"],
Cell[CellGroupData[{
Cell[2215707, 63818, 114, 1, 78, "Definizione",
 CellTags->{"Funzione arcotangente", "Arcotangente", "iaDef:2828"}],
Cell[2215824, 63821, 440, 14, 102, "DefinizioneTesto"],
Cell[2216267, 63837, 1061, 38, 71, "DefinizioneTestoDis"]
}, Closed]],
Cell[2217343, 63878, 1491, 44, 318, "Text1",
 CellTags->{"Asintoti", "iaTes:2831"}],
Cell[2218837, 63924, 172, 7, 76, "TextDisplay"],
Cell[CellGroupData[{
Cell[2219034, 63935, 305, 12, 2, "DomandaGen",
 CellTags->"ora:2833"],
Cell[2219342, 63949, 458, 14, 31, "RispostaGen"]
}, Closed]],
Cell[2219815, 63966, 74, 2, 53, "Text1"],
Cell[2219892, 63970, 2922, 64, 585, "Output"],
Cell[CellGroupData[{
Cell[2222839, 64038, 107, 3, 2, "DomandaGen",
 CellTags->"ora:2838"],
Cell[2222949, 64043, 9518, 159, 327, "RispostaGen"]
}, Closed]],
Cell[2232482, 64205, 347, 7, 157, "Text1"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2232890, 64219, 96, 1, 141, "Section1",
 CellTags->{"cap:trig2", "ind:2841"}],
Cell[CellGroupData[{
Cell[2233011, 64224, 69, 1, 176, "Subsection1",
 CellTags->"ind:2842"],
Cell[2233083, 64227, 427, 13, 106, "Text1"],
Cell[CellGroupData[{
Cell[2233535, 64244, 85, 1, 170, "Subsubsection1",
 CellTags->"ind:2844"],
Cell[2233623, 64247, 205, 5, 93, "Text1",
 CellTags->{"Equazioni gonometriche elementari", "iaTes:2845"}],
Cell[2233831, 64254, 366, 16, 66, "TextDisplay"],
Cell[2234200, 64272, 242, 9, 53, "Text1"],
Cell[CellGroupData[{
Cell[2234467, 64285, 98, 1, 2, "DomandaGen",
 CellTags->"ora:2848"],
Cell[2234568, 64288, 497, 20, 31, "RispostaGen"]
}, Closed]],
Cell[2235080, 64311, 152, 3, 53, "Text1"],
Cell[2235235, 64316, 183, 7, 53, "Text1"],
Cell[2235421, 64325, 1600, 51, 278, "Text1"],
Cell[2237024, 64378, 502, 19, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[2237551, 64401, 214, 8, 2, "DomandaGen",
 CellTags->"ora:2854"],
Cell[2237768, 64411, 666, 23, 31, "RispostaGen"]
}, Closed]],
Cell[2238449, 64437, 7914, 166, 928, "Output"],
Cell[2246366, 64605, 1158, 37, 208, "Text1"],
Cell[2247527, 64644, 349, 13, 66, "TextDisplay"],
Cell[2247879, 64659, 8770, 179, 928, "Output"],
Cell[2256652, 64840, 850, 30, 115, "Text1"],
Cell[2257505, 64872, 311, 12, 66, "TextDisplay"],
Cell[2257819, 64886, 6349, 128, 926, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2264217, 65020, 71, 1, 166, "Subsection1",
 CellTags->"ind:2866"],
Cell[CellGroupData[{
Cell[2264313, 65025, 86, 1, 170, "Subsubsection1",
 CellTags->"ind:2867"],
Cell[2264402, 65028, 277, 9, 93, "Text1",
 CellTags->{"Disequazioni trigonometriche elementari", "iaTes:2868"}],
Cell[2264682, 65039, 257, 10, 66, "TextDisplay"],
Cell[2264942, 65051, 18, 0, 53, "Text1"],
Cell[2264963, 65053, 260, 10, 66, "TextDisplay"],
Cell[2265226, 65065, 146, 5, 53, "Text1"],
Cell[CellGroupData[{
Cell[2265397, 65074, 100, 1, 2, "DomandaGen",
 CellTags->"ora:2873"],
Cell[2265500, 65077, 441, 18, 52, "RispostaGen"]
}, Closed]],
Cell[2265956, 65098, 193, 7, 53, "Text1"],
Cell[2266152, 65107, 475, 11, 157, "Text1"],
Cell[2266630, 65120, 459, 14, 106, "Text1"],
Cell[2267092, 65136, 749, 27, 106, "Text1"],
Cell[2267844, 65165, 52, 0, 53, "Text1"],
Cell[CellGroupData[{
Cell[2267921, 65169, 19, 0, 77, "Esempio"],
Cell[2267943, 65171, 225, 10, 65, "Text1"],
Cell[2268171, 65183, 103, 4, 53, "Text1"],
Cell[2268277, 65189, 11326, 207, 656, "Output"],
Cell[2279606, 65398, 880, 32, 116, "Text1"],
Cell[2280489, 65432, 492, 17, 85, "TextDisplay"],
Cell[2280984, 65451, 1098, 42, 65, "Text1"],
Cell[2282085, 65495, 123, 5, 53, "Text1"],
Cell[2282211, 65502, 706, 24, 78, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[2282954, 65531, 231, 8, 2, "DomandaGen",
 CellTags->"ora:2890"],
Cell[2283188, 65541, 512, 19, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[2283737, 65565, 20, 0, 52, "Esempio"],
Cell[2283760, 65567, 43, 0, 53, "Text1"],
Cell[2283806, 65569, 448, 20, 88, "TextDisplay"],
Cell[2284257, 65591, 137, 4, 53, "Text1"],
Cell[2284397, 65597, 6242, 121, 766, "Output"],
Cell[2290642, 65720, 1471, 56, 178, "Text1"],
Cell[2292116, 65778, 532, 18, 66, "TextDisplay"],
Cell[2292651, 65798, 858, 29, 115, "Text1"],
Cell[2293512, 65829, 385, 12, 106, "Text1"]
}, Closed]],
Cell[2293912, 65844, 207, 6, 53, "Text1"],
Cell[CellGroupData[{
Cell[2294144, 65854, 19, 0, 77, "Esempio"],
Cell[2294166, 65856, 43, 0, 53, "Text1"],
Cell[2294212, 65858, 557, 23, 88, "TextDisplay"],
Cell[2294772, 65883, 94, 4, 53, "Text1"],
Cell[2294869, 65889, 28675, 603, 963, "Output"],
Cell[2323547, 66494, 223, 7, 53, "Text1"],
Cell[2323773, 66503, 851, 31, 68, "Text1"],
Cell[2324627, 66536, 538, 17, 115, "Text1"],
Cell[2325168, 66555, 448, 14, 53, "Text1"]
}, Closed]],
Cell[2325631, 66572, 123, 3, 53, "Text1"],
Cell[2325757, 66577, 256, 10, 66, "TextDisplay"],
Cell[2326016, 66589, 259, 10, 66, "TextDisplay"],
Cell[2326278, 66601, 67, 0, 53, "Text1"],
Cell[2326348, 66603, 256, 10, 66, "TextDisplay"],
Cell[2326607, 66615, 259, 10, 66, "TextDisplay"],
Cell[2326869, 66627, 148, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[2327042, 66634, 420, 14, 2, "DomandaGen",
 CellTags->"ora:2920"],
Cell[2327465, 66650, 554, 21, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[2328056, 66676, 289, 11, 2, "DomandaGen",
 CellTags->"ora:2922"],
Cell[2328348, 66689, 470, 17, 31, "RispostaGen"]
}, Closed]],
Cell[CellGroupData[{
Cell[2328855, 66711, 19, 0, 52, "Esempio"],
Cell[2328877, 66713, 43, 0, 53, "Text1"],
Cell[2328923, 66715, 482, 21, 93, "TextDisplay"],
Cell[2329408, 66738, 200, 8, 53, "Text1"],
Cell[2329611, 66748, 28772, 606, 966, "Output"],
Cell[2358386, 67356, 1251, 47, 125, "Text1"],
Cell[2359640, 67405, 80, 2, 53, "Text1"],
Cell[2359723, 67409, 816, 26, 66, "TextDisplay"],
Cell[2360542, 67437, 1477, 44, 218, "Text1"],
Cell[2362022, 67483, 34, 0, 53, "Text1"],
Cell[2362059, 67485, 816, 26, 66, "TextDisplay"],
Cell[2362878, 67513, 18, 0, 53, "Text1"],
Cell[2362899, 67515, 601, 21, 76, "TextDisplay"],
Cell[2363503, 67538, 145, 3, 53, "Text1"],
Cell[2363651, 67543, 56, 0, 53, "Text1"],
Cell[2363710, 67545, 1796, 65, 190, "Text1"],
Cell[2365509, 67612, 126, 3, 53, "Text1"]
}, Closed]],
Cell[2365650, 67618, 780, 27, 106, "Text1"],
Cell[CellGroupData[{
Cell[2366455, 67649, 19, 0, 77, "Esempio"],
Cell[2366477, 67651, 52, 0, 53, "Text1"],
Cell[2366532, 67653, 285, 12, 66, "TextDisplay"],
Cell[2366820, 67667, 376, 16, 53, "Text1"],
Cell[2367199, 67685, 28543, 603, 938, "Output"],
Cell[2395745, 68290, 1558, 58, 166, "Text1"],
Cell[2397306, 68350, 53, 0, 53, "Text1"],
Cell[2397362, 68352, 1479, 52, 157, "Text1"]
}, Closed]],
Cell[2398856, 68407, 478, 11, 157, "Text1"],
Cell[2399337, 68420, 716, 21, 218, "Text1",
 CellTags->{"Cerchio goniometrico", "iaTes:2953"}],
Cell[2400056, 68443, 22750, 393, 685, "Output"],
Cell[2422809, 68838, 609, 20, 53, "Text1"],
Cell[2423421, 68860, 87, 2, 53, "Text1"],
Cell[2423511, 68864, 466, 16, 106, "Text1"],
Cell[CellGroupData[{
Cell[2424002, 68884, 21, 0, 56, "Esercizio"],
Cell[2424026, 68886, 43, 0, 53, "Text1"],
Cell[2424072, 68888, 15323, 310, 297, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2439444, 69204, 123, 3, 170, "Subsubsection1",
 CellTags->"ind:2963"],
Cell[2439570, 69209, 137, 3, 53, "Text1"],
Cell[CellGroupData[{
Cell[2439732, 69216, 19, 0, 77, "Esempio"],
Cell[2439754, 69218, 268, 10, 53, "Text1"],
Cell[2440025, 69230, 331, 13, 53, "Text1"],
Cell[2440359, 69245, 466, 16, 66, "TextDisplay"],
Cell[2440828, 69263, 363, 15, 53, "Text1"],
Cell[2441194, 69280, 591, 21, 128, "TextDisplay"],
Cell[2441788, 69303, 1269, 47, 127, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2443094, 69355, 19, 0, 77, "Esempio"],
Cell[2443116, 69357, 335, 14, 71, "Text1"],
Cell[2443454, 69373, 299, 13, 71, "Text1"],
Cell[2443756, 69388, 2324, 75, 195, "TextDisplay"],
Cell[2446083, 69465, 1506, 53, 177, "Text1"],
Cell[2447592, 69520, 504, 17, 115, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2448133, 69542, 21, 0, 56, "Esercizio"],
Cell[2448157, 69544, 43, 0, 53, "Text1"],
Cell[2448203, 69546, 28195, 589, 378, "Output"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2476471, 70143, 90, 1, 141, "Section1",
 CellTags->{"cap:analitica", "ind:2982"}],
Cell[CellGroupData[{
Cell[2476586, 70148, 95, 1, 176, "Subsection1",
 CellTags->"ind:2983"],
Cell[CellGroupData[{
Cell[2476706, 70153, 65, 1, 170, "Subsubsection1",
 CellTags->"ind:2984"],
Cell[2476774, 70156, 564, 18, 106, "Text1"],
Cell[2477341, 70176, 806, 22, 120, "TextDisplay"],
Cell[2478150, 70200, 2418, 48, 485, "Output"],
Cell[2480571, 70250, 118, 2, 52, "Text1"],
Cell[2480692, 70254, 2450, 77, 356, "Text1",
 CellTags->{"Ascissa", "Ordinata", "Assi cartesiani", "iaTes:2990"}],
Cell[CellGroupData[{
Cell[2483167, 70335, 267, 10, 2, "DomandaGen",
 CellTags->"ora:2991"],
Cell[2483437, 70347, 251, 9, 31, "RispostaGen"]
}, Closed]],
Cell[2483703, 70359, 2697, 57, 878, "Output"],
Cell[2486403, 70418, 117, 2, 52, "Text1"],
Cell[2486523, 70422, 753, 29, 93, "Text1",
 CellTags->{"Distanza", "iaTes:2996"}],
Cell[2487279, 70453, 681, 25, 90, "TextDisplay"],
Cell[CellGroupData[{
Cell[2487985, 70482, 129, 3, 2, "DomandaGen",
 CellTags->"ora:2998"],
Cell[2488117, 70487, 1306, 51, 51, "RispostaGen"]
}, Closed]],
Cell[2489438, 70541, 4270, 84, 970, "Output"],
Cell[2493711, 70627, 131, 2, 52, "Text1"],
Cell[2493845, 70631, 603, 22, 93, "Text1",
 CellTags->{"Punto medio", "iaTes:3003"}],
Cell[2494451, 70655, 64, 1, 53, "Text1"],
Cell[2494518, 70658, 350, 12, 97, "TextDisplay"],
Cell[2494871, 70672, 64, 1, 53, "Text1"],
Cell[2494938, 70675, 350, 12, 97, "TextDisplay"],
Cell[CellGroupData[{
Cell[2495313, 70691, 164, 4, 2, "DomandaGen",
 CellTags->"ora:3008"],
Cell[2495480, 70697, 1653, 61, 93, "RispostaGen"]
}, Closed]],
Cell[2497148, 70761, 4366, 89, 878, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[2501551, 70855, 75, 1, 170, "Subsubsection1",
 CellTags->"ind:3012"],
Cell[2501629, 70858, 191, 6, 93, "Text1",
 CellTags->{"Equazione della retta", "iaTes:3013"}],
Cell[2501823, 70866, 154, 4, 53, "Text1"],
Cell[2501980, 70872, 215, 9, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[2502220, 70885, 297, 11, 2, "DomandaGen",
 CellTags->"ora:3016"],
Cell[2502520, 70898, 937, 32, 71, "RispostaGen"]
}, Closed]],
Cell[2503472, 70933, 3559, 70, 1082, "Output"],
Cell[2507034, 71005, 91, 1, 52, "Text1"],
Cell[2507128, 71008, 1085, 40, 145, "Text1",
 CellTags->{"Distanza", "iaTes:3021"}],
Cell[2508216, 71050, 741, 26, 102, "TextDisplay"],
Cell[CellGroupData[{
Cell[2508982, 71080, 664, 26, 2, "DomandaGen",
 CellTags->"ora:3023"],
Cell[2509649, 71108, 802, 30, 68, "RispostaGen"]
}, Closed]],
Cell[2510466, 71141, 5164, 106, 1007, "Output"],
Cell[2515633, 71249, 259, 8, 53, "Text1"],
Cell[2515895, 71259, 276, 8, 93, "Text1",
 CellTags->{"Parallele", "iaTes:3028"}],
Cell[CellGroupData[{
Cell[2516196, 71271, 196, 7, 2, "DomandaGen",
 CellTags->"ora:3029"],
Cell[2516395, 71280, 271, 9, 31, "RispostaGen"]
}, Closed]],
Cell[2516681, 71292, 100, 2, 66, "TextDisplay"],
Cell[2516784, 71296, 210, 7, 53, "Text1"],
Cell[2516997, 71305, 1392, 34, 463, "Output"],
Cell[2518392, 71341, 299, 9, 93, "Text1",
 CellTags->{"Parallele", "iaTes:3035"}],
Cell[2518694, 71352, 236, 7, 53, "Text1"],
Cell[2518933, 71361, 113, 5, 66, "TextDisplay"],
Cell[2519049, 71368, 210, 7, 53, "Text1"],
Cell[2519262, 71377, 1753, 41, 685, "Output"],
Cell[2521018, 71420, 155, 4, 52, "Text1"],
Cell[2521176, 71426, 336, 8, 53, "Text1"],
Cell[2521515, 71436, 190, 8, 66, "TextDisplay"],
Cell[2521708, 71446, 98, 1, 53, "Text1"],
Cell[2521809, 71449, 179, 8, 76, "TextDisplay"],
Cell[2521991, 71459, 70, 1, 53, "Text1"],
Cell[2522064, 71462, 138, 6, 66, "TextDisplay"],
Cell[2522205, 71470, 521, 16, 95, "Text1",
 CellTags->{"Coefficiente angolare", "iaTes:3048"}],
Cell[2522729, 71488, 4491, 97, 1097, "Output"],
Cell[2527223, 71587, 155, 4, 52, "Text1"],
Cell[2527381, 71593, 822, 29, 93, "Text1",
 CellTags->{
  "Coefficiente angolare", "Retta passante per due punti", "iaTes:3052"}],
Cell[2528206, 71624, 420, 17, 82, "TextDisplay"],
Cell[2528629, 71643, 135, 2, 52, "Text1"],
Cell[2528767, 71647, 710, 27, 53, "Text1"],
Cell[2529480, 71676, 620, 25, 82, "TextDisplay"],
Cell[2530103, 71703, 4371, 89, 960, "Output"],
Cell[2534477, 71794, 119, 2, 52, "Text1"],
Cell[2534599, 71798, 493, 14, 93, "Text1",
 CellTags->{"Equazione segmentaria", "iaTes:3060"}],
Cell[2535095, 71814, 289, 12, 82, "TextDisplay"],
Cell[CellGroupData[{
Cell[2535409, 71830, 425, 16, 2, "DomandaGen",
 CellTags->"ora:3062"],
Cell[2535837, 71848, 733, 29, 96, "RispostaGen"]
}, Closed]],
Cell[2536585, 71880, 2658, 56, 685, "Output"],
Cell[2539246, 71938, 116, 2, 52, "Text1"],
Cell[2539365, 71942, 690, 23, 93, "Text1",
 CellTags->{"Fascio", "iaTes:3067"}],
Cell[2540058, 71967, 440, 16, 66, "TextDisplay"],
Cell[2540501, 71985, 260, 8, 53, "Text1"],
Cell[2540764, 71995, 347, 12, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[2541136, 72011, 579, 22, 2, "DomandaGen",
 CellTags->"ora:3071"],
Cell[2541718, 72035, 271, 10, 31, "RispostaGen"]
}, Closed]],
Cell[2542004, 72048, 67, 1, 53, "Text1"],
Cell[2542074, 72051, 157, 7, 76, "TextDisplay"],
Cell[2542234, 72060, 3074, 62, 928, "Output"],
Cell[2545311, 72124, 100, 2, 52, "Text1"],
Cell[2545414, 72128, 91, 1, 53, "Text1"],
Cell[2545508, 72131, 449, 18, 66, "TextDisplay"],
Cell[2545960, 72151, 134, 2, 93, "Text1",
 CellTags->{"Parallele", "iaTes:3080"}],
Cell[2546097, 72155, 301, 10, 66, "TextDisplay"],
Cell[2546401, 72167, 247, 7, 53, "Text1"],
Cell[CellGroupData[{
Cell[2546673, 72178, 137, 4, 2, "DomandaGen",
 CellTags->"ora:3083"],
Cell[2546813, 72184, 196, 4, 31, "RispostaGen"]
}, Closed]],
Cell[2547024, 72191, 119, 3, 66, "TextDisplay"],
Cell[2547146, 72196, 68, 1, 53, "Text1"],
Cell[2547217, 72199, 355, 16, 78, "TextDisplay"],
Cell[2547575, 72217, 158, 4, 53, "Text1"],
Cell[2547736, 72223, 133, 6, 66, "TextDisplay"],
Cell[2547872, 72231, 107, 2, 52, "Text1"],
Cell[2547982, 72235, 91, 1, 53, "Text1"],
Cell[2548076, 72238, 449, 18, 66, "TextDisplay"],
Cell[2548528, 72258, 144, 2, 93, "Text1",
 CellTags->{"Perpendicolari", "iaTes:3093"}],
Cell[2548675, 72262, 301, 10, 66, "TextDisplay"],
Cell[2548979, 72274, 311, 10, 53, "Text1"],
Cell[CellGroupData[{
Cell[2549315, 72288, 547, 23, 2, "DomandaGen",
 CellTags->"ora:3096"],
Cell[2549865, 72313, 368, 16, 52, "RispostaGen"]
}, Closed]],
Cell[2550248, 72332, 572, 25, 78, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[2550857, 72362, 83, 1, 170, "Subsubsection1",
 CellTags->"ind:3099"],
Cell[2550943, 72365, 488, 17, 53, "Text1"],
Cell[2551434, 72384, 911, 33, 95, "Text1",
 CellTags->{"Luogo di punti", "Circonferenza", "Centro", "iaTes:3101"}],
Cell[2552348, 72419, 137, 3, 53, "Text1"],
Cell[2552488, 72424, 519, 20, 66, "TextDisplay"],
Cell[2553010, 72446, 256, 8, 93, "Text1",
 CellTags->{"Raggio", "iaTes:3104"}],
Cell[2553269, 72456, 71, 1, 53, "Text1"],
Cell[2553343, 72459, 475, 17, 66, "TextDisplay"],
Cell[2553821, 72478, 67, 1, 53, "Text1"],
Cell[2553891, 72481, 325, 10, 66, "TextDisplay"],
Cell[2554219, 72493, 641, 17, 685, "Output"],
Cell[2554863, 72512, 115, 2, 52, "Text1"],
Cell[2554981, 72516, 171, 2, 93, "Text1",
 CellTags->{"Equazione della circonferenza", "Circonferenza", "iaTes:3112"}],
Cell[2555155, 72520, 369, 13, 66, "TextDisplay"],
Cell[CellGroupData[{
Cell[2555549, 72537, 479, 17, 2, "DomandaGen",
 CellTags->"ora:3114"],
Cell[2556031, 72556, 1320, 50, 106, "RispostaGen"]
}, Closed]],
Cell[2557366, 72609, 67, 1, 53, "Text1"],
Cell[2557436, 72612, 272, 9, 66, "TextDisplay"],
Cell[2557711, 72623, 555, 19, 68, "Text1"],
Cell[2558269, 72644, 378, 15, 83, "TextDisplay"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2558696, 72665, 64, 1, 176, "Subsection1",
 CellTags->"ind:3120"],
Cell[CellGroupData[{
Cell[2558785, 72670, 55, 1, 170, "Subsubsection1",
 CellTags->"ind:3121"],
Cell[CellGroupData[{
Cell[2558865, 72675, 19, 0, 77, "Esempio"],
Cell[2558887, 72677, 105, 1, 53, "Text1"],
Cell[2558995, 72680, 438, 18, 66, "TextDisplay"],
Cell[2559436, 72700, 102, 1, 52, "Text1"],
Cell[2559541, 72703, 716, 27, 70, "Text1"],
Cell[2560260, 72732, 320, 11, 81, "TextDisplay"],
Cell[2560583, 72745, 82, 1, 53, "Text1"],
Cell[2560668, 72748, 194, 6, 66, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[2560899, 72759, 19, 0, 77, "Esempio"],
Cell[2560921, 72761, 107, 1, 53, "Text1"],
Cell[2561031, 72764, 204, 6, 66, "TextDisplay"],
Cell[2561238, 72772, 87, 1, 53, "Text1"],
Cell[2561328, 72775, 188, 6, 66, "TextDisplay"],
Cell[2561519, 72783, 102, 1, 52, "Text1"],
Cell[2561624, 72786, 241, 8, 53, "Text1"],
Cell[2561868, 72796, 210, 6, 66, "TextDisplay"],
Cell[2562081, 72804, 163, 4, 53, "Text1"],
Cell[2562247, 72810, 153, 4, 77, "TextDisplay"],
Cell[2562403, 72816, 79, 1, 53, "Text1"],
Cell[2562485, 72819, 263, 11, 77, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[2562785, 72835, 19, 0, 77, "Esempio"],
Cell[2562807, 72837, 107, 1, 53, "Text1"],
Cell[2562917, 72840, 204, 6, 66, "TextDisplay"],
Cell[2563124, 72848, 92, 1, 53, "Text1"],
Cell[2563219, 72851, 173, 5, 66, "TextDisplay"],
Cell[2563395, 72858, 102, 1, 52, "Text1"],
Cell[2563500, 72861, 241, 8, 53, "Text1"],
Cell[2563744, 72871, 210, 6, 66, "TextDisplay"],
Cell[2563957, 72879, 175, 4, 53, "Text1"],
Cell[2564135, 72885, 153, 4, 77, "TextDisplay"],
Cell[2564291, 72891, 79, 1, 53, "Text1"],
Cell[2564373, 72894, 184, 6, 66, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[2564594, 72905, 19, 0, 77, "Esempio"],
Cell[2564616, 72907, 105, 1, 53, "Text1"],
Cell[2564724, 72910, 163, 5, 66, "TextDisplay"],
Cell[2564890, 72917, 66, 1, 53, "Text1"],
Cell[2564959, 72920, 148, 4, 66, "TextDisplay"],
Cell[2565110, 72926, 102, 1, 52, "Text1"],
Cell[2565215, 72929, 254, 5, 106, "Text1"],
Cell[2565472, 72936, 445, 15, 112, "TextDisplay"],
Cell[2565920, 72953, 121, 1, 53, "Text1"],
Cell[2566044, 72956, 184, 6, 66, "TextDisplay"],
Cell[2566231, 72964, 121, 3, 53, "Text1"],
Cell[2566355, 72969, 353, 15, 77, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[2566745, 72989, 19, 0, 77, "Esempio"],
Cell[2566767, 72991, 105, 1, 53, "Text1"],
Cell[2566875, 72994, 163, 5, 66, "TextDisplay"],
Cell[2567041, 73001, 66, 1, 53, "Text1"],
Cell[2567110, 73004, 188, 6, 66, "TextDisplay"],
Cell[2567301, 73012, 102, 1, 52, "Text1"],
Cell[2567406, 73015, 253, 5, 106, "Text1"],
Cell[2567662, 73022, 483, 17, 112, "TextDisplay"],
Cell[2568148, 73041, 119, 1, 53, "Text1"],
Cell[2568270, 73044, 188, 6, 66, "TextDisplay"],
Cell[2568461, 73052, 311, 9, 53, "Text1"],
Cell[2568775, 73063, 163, 5, 66, "TextDisplay"],
Cell[2568941, 73070, 141, 3, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2569119, 73078, 19, 0, 77, "Esempio"],
Cell[2569141, 73080, 105, 1, 53, "Text1"],
Cell[2569249, 73083, 163, 5, 66, "TextDisplay"],
Cell[2569415, 73090, 66, 1, 53, "Text1"],
Cell[2569484, 73093, 198, 6, 66, "TextDisplay"],
Cell[2569685, 73101, 102, 1, 52, "Text1"],
Cell[2569790, 73104, 253, 5, 106, "Text1"],
Cell[2570046, 73111, 493, 17, 112, "TextDisplay"],
Cell[2570542, 73130, 250, 6, 53, "Text1"],
Cell[2570795, 73138, 133, 4, 66, "TextDisplay"],
Cell[2570931, 73144, 249, 5, 106, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2571217, 73154, 19, 0, 77, "Esempio"],
Cell[2571239, 73156, 105, 1, 53, "Text1"],
Cell[2571347, 73159, 163, 5, 66, "TextDisplay"],
Cell[2571513, 73166, 83, 1, 53, "Text1"],
Cell[2571599, 73169, 244, 8, 66, "TextDisplay"],
Cell[2571846, 73179, 102, 1, 52, "Text1"],
Cell[2571951, 73182, 259, 5, 106, "Text1"],
Cell[2572213, 73189, 505, 17, 116, "TextDisplay"],
Cell[2572721, 73208, 111, 1, 53, "Text1"],
Cell[2572835, 73211, 501, 17, 116, "TextDisplay"],
Cell[2573339, 73230, 97, 1, 53, "Text1"],
Cell[2573439, 73233, 618, 29, 90, "TextDisplay"]
}, Closed]],
Cell[CellGroupData[{
Cell[2574094, 73267, 19, 0, 77, "Esempio"],
Cell[2574116, 73269, 105, 1, 53, "Text1"],
Cell[2574224, 73272, 111, 2, 66, "TextDisplay"],
Cell[2574338, 73276, 83, 1, 53, "Text1"],
Cell[2574424, 73279, 244, 8, 66, "TextDisplay"],
Cell[2574671, 73289, 102, 1, 52, "Text1"],
Cell[2574776, 73292, 259, 5, 106, "Text1"],
Cell[2575038, 73299, 453, 15, 116, "TextDisplay"],
Cell[2575494, 73316, 112, 1, 53, "Text1"],
Cell[2575609, 73319, 407, 14, 116, "TextDisplay"],
Cell[2576019, 73335, 181, 4, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2576237, 73344, 19, 0, 77, "Esempio"],
Cell[2576259, 73346, 105, 1, 53, "Text1"],
Cell[2576367, 73349, 111, 2, 66, "TextDisplay"],
Cell[2576481, 73353, 83, 1, 53, "Text1"],
Cell[2576567, 73356, 244, 8, 66, "TextDisplay"],
Cell[2576814, 73366, 102, 1, 52, "Text1"],
Cell[2576919, 73369, 259, 5, 106, "Text1"],
Cell[2577181, 73376, 453, 15, 116, "TextDisplay"],
Cell[2577637, 73393, 111, 1, 53, "Text1"],
Cell[2577751, 73396, 384, 13, 116, "TextDisplay"],
Cell[2578138, 73411, 121, 3, 53, "Text1"],
Cell[2578262, 73416, 64, 1, 53, "Text1"],
Cell[2578329, 73419, 124, 3, 66, "TextDisplay"],
Cell[2578456, 73424, 297, 9, 53, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2578802, 73439, 57, 1, 170, "Subsubsection1",
 CellTags->"ind:3227"],
Cell[CellGroupData[{
Cell[2578884, 73444, 21, 0, 56, "Esercizio"],
Cell[2578908, 73446, 493, 19, 53, "Text1"],
Cell[2579404, 73467, 575, 21, 53, "Text1"],
Cell[2579982, 73490, 579, 21, 53, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2580598, 73516, 21, 0, 56, "Esercizio"],
Cell[2580622, 73518, 133, 3, 53, "Text1"],
Cell[2580758, 73523, 723, 31, 66, "TextDisplay"],
Cell[2581484, 73556, 723, 31, 66, "TextDisplay"],
Cell[2582210, 73589, 12166, 245, 1010, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[2594413, 73839, 21, 0, 56, "Esercizio"],
Cell[2594437, 73841, 106, 3, 53, "Text1"],
Cell[2594546, 73846, 782, 33, 66, "TextDisplay"],
Cell[2595331, 73881, 804, 34, 66, "TextDisplay"],
Cell[2596138, 73917, 804, 34, 66, "TextDisplay"],
Cell[2596945, 73953, 804, 34, 66, "TextDisplay"],
Cell[2597752, 73989, 17301, 332, 985, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[2615090, 74326, 21, 0, 56, "Esercizio"],
Cell[2615114, 74328, 315, 13, 53, "Text1"],
Cell[2615432, 74343, 555, 24, 66, "TextDisplay"],
Cell[2615990, 74369, 533, 23, 66, "TextDisplay"],
Cell[2616526, 74394, 533, 23, 66, "TextDisplay"],
Cell[2617062, 74419, 533, 23, 66, "TextDisplay"],
Cell[2617598, 74444, 533, 23, 66, "TextDisplay"],
Cell[2618134, 74469, 252, 8, 53, "Text1"],
Cell[2618389, 74479, 579, 21, 102, "TextDisplay"],
Cell[2618971, 74502, 86, 2, 53, "Text1"],
Cell[2619060, 74506, 22916, 461, 985, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[2642013, 74972, 21, 0, 56, "Esercizio"],
Cell[2642037, 74974, 415, 16, 53, "Text1"],
Cell[2642455, 74992, 591, 26, 66, "TextDisplay"],
Cell[2643049, 75020, 591, 26, 66, "TextDisplay"],
Cell[2643643, 75048, 591, 26, 66, "TextDisplay"],
Cell[2644237, 75076, 665, 29, 77, "TextDisplay"],
Cell[2644905, 75107, 100, 2, 53, "Text1"],
Cell[2645008, 75111, 18491, 366, 985, "Output"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2663572, 75485, 65, 1, 141, "Section1",
 CellTags->{"cap:indici", "ind:3267"}],
Cell[CellGroupData[{
Cell[2663662, 75490, 140, 4, 275, "Text1"],
Cell[2663805, 75496, 289, 12, 60, "Text1"],
Cell[2664097, 75510, 280, 12, 52, "Text1"],
Cell[2664380, 75524, 286, 12, 47, "Text1"],
Cell[2664669, 75538, 273, 12, 47, "Text1"],
Cell[2664945, 75552, 280, 12, 47, "Text1"],
Cell[2665228, 75566, 264, 12, 52, "Text1"],
Cell[2665495, 75580, 288, 12, 47, "Text1"],
Cell[2665786, 75594, 290, 12, 47, "Text1"],
Cell[2666079, 75608, 304, 12, 47, "Text1"],
Cell[2666386, 75622, 275, 12, 47, "Text1"],
Cell[2666664, 75636, 277, 12, 47, "Text1"],
Cell[2666944, 75650, 264, 12, 47, "Text1"],
Cell[2667211, 75664, 264, 12, 52, "Text1"],
Cell[2667478, 75678, 276, 12, 47, "Text1"],
Cell[2667757, 75692, 287, 12, 47, "Text1"],
Cell[2668047, 75706, 277, 12, 47, "Text1"],
Cell[2668327, 75720, 279, 12, 47, "Text1"],
Cell[2668609, 75734, 273, 12, 47, "Text1"],
Cell[2668885, 75748, 266, 12, 60, "Text1"],
Cell[2669154, 75762, 267, 12, 52, "Text1"],
Cell[2669424, 75776, 308, 12, 47, "Text1"],
Cell[2669735, 75790, 293, 12, 47, "Text1"],
Cell[2670031, 75804, 308, 12, 47, "Text1"],
Cell[2670342, 75818, 297, 12, 52, "Text1"],
Cell[2670642, 75832, 274, 12, 47, "Text1"],
Cell[2670919, 75846, 264, 12, 47, "Text1"],
Cell[2671186, 75860, 269, 12, 60, "Text1"],
Cell[2671458, 75874, 294, 12, 52, "Text1"],
Cell[2671755, 75888, 288, 12, 47, "Text1"],
Cell[2672046, 75902, 267, 12, 47, "Text1"],
Cell[2672316, 75916, 262, 12, 47, "Text1"],
Cell[2672581, 75930, 264, 12, 47, "Text1"],
Cell[2672848, 75944, 277, 12, 47, "Text1"],
Cell[2673128, 75958, 273, 12, 52, "Text1"],
Cell[2673404, 75972, 309, 14, 47, "Text1"],
Cell[2673716, 75988, 290, 12, 47, "Text1"],
Cell[2674009, 76002, 295, 12, 47, "Text1"],
Cell[2674307, 76016, 273, 12, 52, "Text1"],
Cell[2674583, 76030, 268, 12, 47, "Text1"],
Cell[2674854, 76044, 278, 12, 47, "Text1"],
Cell[2675135, 76058, 277, 12, 47, "Text1"],
Cell[2675415, 76072, 338, 14, 47, "Text1"],
Cell[2675756, 76088, 308, 12, 47, "Text1"],
Cell[2676067, 76102, 307, 12, 47, "Text1"],
Cell[2676377, 76116, 264, 12, 60, "Text1"],
Cell[2676644, 76130, 279, 12, 52, "Text1"],
Cell[2676926, 76144, 315, 14, 47, "Text1"],
Cell[2677244, 76160, 312, 12, 47, "Text1"],
Cell[2677559, 76174, 317, 12, 47, "Text1"],
Cell[2677879, 76188, 278, 12, 52, "Text1"],
Cell[2678160, 76202, 315, 14, 47, "Text1"],
Cell[2678478, 76218, 312, 12, 47, "Text1"],
Cell[2678793, 76232, 317, 12, 47, "Text1"],
Cell[2679113, 76246, 468, 18, 47, "Text1"],
Cell[2679584, 76266, 274, 12, 60, "Text1"],
Cell[2679861, 76280, 292, 12, 52, "Text1"],
Cell[2680156, 76294, 285, 12, 47, "Text1"],
Cell[2680444, 76308, 287, 12, 47, "Text1"],
Cell[2680734, 76322, 287, 12, 52, "Text1"],
Cell[2681024, 76336, 302, 12, 60, "Text1"],
Cell[2681329, 76350, 270, 12, 52, "Text1"],
Cell[2681602, 76364, 320, 14, 47, "Text1"],
Cell[2681925, 76380, 290, 12, 47, "Text1"],
Cell[2682218, 76394, 293, 12, 47, "Text1"],
Cell[2682514, 76408, 266, 12, 47, "Text1"],
Cell[2682783, 76422, 274, 12, 52, "Text1"],
Cell[2683060, 76436, 294, 12, 47, "Text1"],
Cell[2683357, 76450, 328, 14, 47, "Text1"],
Cell[2683688, 76466, 294, 12, 47, "Text1"],
Cell[2683985, 76480, 272, 12, 47, "Text1"],
Cell[2684260, 76494, 288, 12, 47, "Text1"],
Cell[2684551, 76508, 284, 12, 47, "Text1"],
Cell[2684838, 76522, 310, 12, 47, "Text1"],
Cell[2685151, 76536, 276, 12, 52, "Text1"],
Cell[2685430, 76550, 294, 12, 47, "Text1"],
Cell[2685727, 76564, 311, 14, 47, "Text1"],
Cell[2686041, 76580, 273, 12, 52, "Text1"],
Cell[2686317, 76594, 282, 12, 47, "Text1"],
Cell[2686602, 76608, 289, 12, 47, "Text1"],
Cell[2686894, 76622, 284, 12, 47, "Text1"],
Cell[2687181, 76636, 284, 12, 47, "Text1"],
Cell[2687468, 76650, 276, 12, 52, "Text1"],
Cell[2687747, 76664, 265, 12, 47, "Text1"],
Cell[2688015, 76678, 270, 12, 47, "Text1"],
Cell[2688288, 76692, 276, 12, 60, "Text1"],
Cell[2688567, 76706, 645, 27, 53, "Text1"],
Cell[2689215, 76735, 335, 17, 47, "Text1"],
Cell[2689553, 76754, 332, 17, 47, "Text1"],
Cell[2689888, 76773, 648, 27, 53, "Text1"],
Cell[2690539, 76802, 335, 17, 47, "Text1"],
Cell[2690877, 76821, 332, 17, 47, "Text1"],
Cell[2691212, 76840, 280, 12, 60, "Text1"],
Cell[2691495, 76854, 278, 12, 52, "Text1"],
Cell[2691776, 76868, 266, 12, 47, "Text1"],
Cell[2692045, 76882, 280, 12, 47, "Text1"],
Cell[2692328, 76896, 276, 12, 47, "Text1"],
Cell[2692607, 76910, 282, 12, 47, "Text1"],
Cell[2692892, 76924, 270, 12, 47, "Text1"],
Cell[2693165, 76938, 331, 14, 47, "Text1"],
Cell[2693499, 76954, 261, 12, 52, "Text1"],
Cell[2693763, 76968, 269, 12, 47, "Text1"],
Cell[2694035, 76982, 283, 12, 47, "Text1"],
Cell[2694321, 76996, 315, 12, 47, "Text1"],
Cell[2694639, 77010, 264, 12, 52, "Text1"],
Cell[2694906, 77024, 308, 12, 47, "Text1"],
Cell[2695217, 77038, 293, 12, 52, "Text1"],
Cell[2695513, 77052, 278, 12, 47, "Text1"],
Cell[2695794, 77066, 305, 14, 47, "Text1"],
Cell[2696102, 77082, 300, 12, 47, "Text1"],
Cell[2696405, 77096, 263, 12, 52, "Text1"],
Cell[2696671, 77110, 289, 12, 47, "Text1"],
Cell[2696963, 77124, 276, 12, 47, "Text1"],
Cell[2697242, 77138, 269, 12, 47, "Text1"],
Cell[2697514, 77152, 271, 12, 52, "Text1"],
Cell[2697788, 77166, 288, 12, 47, "Text1"],
Cell[2698079, 77180, 309, 12, 47, "Text1"],
Cell[2698391, 77194, 316, 14, 52, "Text1"],
Cell[2698710, 77210, 302, 12, 47, "Text1"],
Cell[2699015, 77224, 296, 12, 47, "Text1"],
Cell[2699314, 77238, 283, 12, 60, "Text1"],
Cell[2699600, 77252, 281, 12, 52, "Text1"],
Cell[2699884, 77266, 265, 12, 47, "Text1"],
Cell[2700152, 77280, 269, 12, 47, "Text1"],
Cell[2700424, 77294, 296, 12, 47, "Text1"],
Cell[2700723, 77308, 298, 12, 47, "Text1"],
Cell[2701024, 77322, 310, 12, 47, "Text1"],
Cell[2701337, 77336, 278, 12, 47, "Text1"],
Cell[2701618, 77350, 286, 12, 47, "Text1"],
Cell[2701907, 77364, 266, 12, 47, "Text1"],
Cell[2702176, 77378, 263, 12, 52, "Text1"],
Cell[2702442, 77392, 285, 12, 47, "Text1"],
Cell[2702730, 77406, 285, 12, 47, "Text1"],
Cell[2703018, 77420, 265, 12, 60, "Text1"],
Cell[2703286, 77434, 286, 12, 52, "Text1"],
Cell[2703575, 77448, 278, 12, 47, "Text1"],
Cell[2703856, 77462, 280, 12, 47, "Text1"],
Cell[2704139, 77476, 306, 12, 47, "Text1"],
Cell[2704448, 77490, 283, 12, 52, "Text1"],
Cell[2704734, 77504, 291, 12, 47, "Text1"],
Cell[2705028, 77518, 291, 12, 47, "Text1"],
Cell[2705322, 77532, 291, 12, 52, "Text1"],
Cell[2705616, 77546, 292, 12, 47, "Text1"],
Cell[2705911, 77560, 282, 12, 47, "Text1"],
Cell[2706196, 77574, 290, 12, 60, "Text1"],
Cell[2706489, 77588, 278, 12, 52, "Text1"],
Cell[2706770, 77602, 294, 12, 47, "Text1"],
Cell[2707067, 77616, 280, 12, 52, "Text1"],
Cell[2707350, 77630, 295, 12, 47, "Text1"],
Cell[2707648, 77644, 332, 14, 47, "Text1"],
Cell[2707983, 77660, 280, 12, 60, "Text1"],
Cell[2708266, 77674, 304, 12, 52, "Text1"],
Cell[2708573, 77688, 274, 12, 47, "Text1"],
Cell[2708850, 77702, 284, 12, 47, "Text1"],
Cell[2709137, 77716, 292, 12, 47, "Text1"],
Cell[2709432, 77730, 273, 12, 52, "Text1"],
Cell[2709708, 77744, 264, 12, 47, "Text1"],
Cell[2709975, 77758, 266, 12, 47, "Text1"],
Cell[2710244, 77772, 258, 12, 60, "Text1"],
Cell[2710505, 77786, 261, 12, 60, "Text1"]
}, Closed]],
Cell[CellGroupData[{
Cell[2710803, 77803, 150, 4, 275, "Text1"],
Cell[2710956, 77809, 343, 12, 56, "Text1"],
Cell[2711302, 77823, 223, 10, 45, "Text1"],
Cell[2711528, 77835, 221, 10, 45, "Text1"],
Cell[2711752, 77847, 246, 10, 45, "Text1"],
Cell[2712001, 77859, 221, 10, 45, "Text1"],
Cell[2712225, 77871, 233, 10, 45, "Text1"],
Cell[2712461, 77883, 269, 11, 45, "Text1"],
Cell[2712733, 77896, 268, 11, 45, "Text1"],
Cell[2713004, 77909, 228, 10, 45, "Text1"],
Cell[2713235, 77921, 263, 11, 45, "Text1"],
Cell[2713501, 77934, 269, 11, 45, "Text1"],
Cell[2713773, 77947, 219, 10, 45, "Text1"],
Cell[2713995, 77959, 225, 10, 45, "Text1"],
Cell[2714223, 77971, 227, 10, 45, "Text1"],
Cell[2714453, 77983, 228, 10, 45, "Text1"],
Cell[2714684, 77995, 227, 10, 45, "Text1"],
Cell[2714914, 78007, 298, 14, 45, "Text1"],
Cell[2715215, 78023, 225, 10, 45, "Text1"],
Cell[2715443, 78035, 226, 10, 45, "Text1"],
Cell[2715672, 78047, 226, 10, 45, "Text1"],
Cell[2715901, 78059, 225, 10, 45, "Text1"],
Cell[2716129, 78071, 223, 10, 45, "Text1"],
Cell[2716355, 78083, 223, 10, 45, "Text1"],
Cell[2716581, 78095, 222, 10, 45, "Text1"],
Cell[2716806, 78107, 222, 10, 45, "Text1"],
Cell[2717031, 78119, 259, 11, 45, "Text1"],
Cell[2717293, 78132, 257, 11, 45, "Text1"],
Cell[2717553, 78145, 261, 11, 45, "Text1"],
Cell[2717817, 78158, 275, 12, 45, "Text1"],
Cell[2718095, 78172, 220, 10, 45, "Text1"],
Cell[2718318, 78184, 221, 10, 45, "Text1"],
Cell[2718542, 78196, 275, 12, 45, "Text1"],
Cell[2718820, 78210, 228, 10, 45, "Text1"],
Cell[2719051, 78222, 220, 10, 45, "Text1"],
Cell[2719274, 78234, 223, 10, 45, "Text1"],
Cell[2719500, 78246, 218, 10, 45, "Text1"],
Cell[2719721, 78258, 281, 12, 45, "Text1"],
Cell[2720005, 78272, 232, 10, 45, "Text1"],
Cell[2720240, 78284, 277, 12, 45, "Text1"],
Cell[2720520, 78298, 219, 10, 45, "Text1"],
Cell[2720742, 78310, 233, 10, 45, "Text1"],
Cell[2720978, 78322, 522, 26, 45, "Text1"],
Cell[2721503, 78350, 342, 15, 45, "Text1"],
Cell[2721848, 78367, 257, 11, 45, "Text1"],
Cell[2722108, 78380, 382, 18, 45, "Text1"],
Cell[2722493, 78400, 225, 10, 45, "Text1"],
Cell[2722721, 78412, 222, 10, 45, "Text1"],
Cell[2722946, 78424, 223, 10, 45, "Text1"],
Cell[2723172, 78436, 261, 11, 45, "Text1"],
Cell[2723436, 78449, 220, 10, 45, "Text1"],
Cell[2723659, 78461, 246, 10, 45, "Text1"],
Cell[2723908, 78473, 233, 10, 45, "Text1"],
Cell[2724144, 78485, 222, 10, 45, "Text1"],
Cell[2724369, 78497, 259, 11, 45, "Text1"],
Cell[2724631, 78510, 281, 12, 45, "Text1"],
Cell[2724915, 78524, 221, 10, 45, "Text1"],
Cell[2725139, 78536, 223, 10, 45, "Text1"],
Cell[2725365, 78548, 225, 10, 45, "Text1"],
Cell[2725593, 78560, 221, 10, 45, "Text1"],
Cell[2725817, 78572, 227, 10, 45, "Text1"],
Cell[2726047, 78584, 482, 22, 46, "Text1"],
Cell[2726532, 78608, 255, 11, 45, "Text1"],
Cell[2726790, 78621, 259, 11, 45, "Text1"],
Cell[2727052, 78634, 277, 12, 45, "Text1"],
Cell[2727332, 78648, 426, 18, 45, "Text1"],
Cell[2727761, 78668, 221, 10, 45, "Text1"],
Cell[2727985, 78680, 225, 10, 45, "Text1"],
Cell[2728213, 78692, 233, 10, 45, "Text1"],
Cell[2728449, 78704, 233, 10, 45, "Text1"],
Cell[2728685, 78716, 258, 11, 45, "Text1"],
Cell[2728946, 78729, 221, 10, 45, "Text1"],
Cell[2729170, 78741, 299, 14, 45, "Text1"],
Cell[2729472, 78757, 252, 10, 45, "Text1"],
Cell[2729727, 78769, 259, 11, 45, "Text1"],
Cell[2729989, 78782, 575, 28, 46, "Text1"],
Cell[2730567, 78812, 371, 16, 46, "Text1"],
Cell[2730941, 78830, 388, 17, 46, "Text1"],
Cell[2731332, 78849, 235, 10, 45, "Text1"],
Cell[2731570, 78861, 235, 10, 45, "Text1"],
Cell[2731808, 78873, 234, 10, 45, "Text1"],
Cell[2732045, 78885, 227, 10, 45, "Text1"],
Cell[2732275, 78897, 221, 10, 45, "Text1"],
Cell[2732499, 78909, 229, 10, 45, "Text1"],
Cell[2732731, 78921, 230, 10, 45, "Text1"],
Cell[2732964, 78933, 242, 10, 45, "Text1"],
Cell[2733209, 78945, 234, 10, 45, "Text1"],
Cell[2733446, 78957, 229, 10, 45, "Text1"],
Cell[2733678, 78969, 234, 10, 45, "Text1"],
Cell[2733915, 78981, 228, 10, 45, "Text1"],
Cell[2734146, 78993, 246, 10, 45, "Text1"],
Cell[2734395, 79005, 223, 10, 45, "Text1"],
Cell[2734621, 79017, 220, 10, 45, "Text1"],
Cell[2734844, 79029, 218, 10, 45, "Text1"],
Cell[2735065, 79041, 233, 10, 45, "Text1"],
Cell[2735301, 79053, 219, 10, 45, "Text1"],
Cell[2735523, 79065, 352, 16, 46, "Text1"],
Cell[2735878, 79083, 351, 16, 46, "Text1"],
Cell[2736232, 79101, 286, 12, 45, "Text1"],
Cell[2736521, 79115, 228, 10, 45, "Text1"],
Cell[2736752, 79127, 305, 14, 45, "Text1"],
Cell[2737060, 79143, 256, 11, 45, "Text1"],
Cell[2737319, 79156, 268, 11, 45, "Text1"],
Cell[2737590, 79169, 266, 11, 45, "Text1"],
Cell[2737859, 79182, 270, 11, 45, "Text1"],
Cell[2738132, 79195, 266, 11, 45, "Text1"],
Cell[2738401, 79208, 265, 11, 45, "Text1"],
Cell[2738669, 79221, 402, 17, 46, "Text1"],
Cell[2739074, 79240, 266, 11, 45, "Text1"],
Cell[2739343, 79253, 264, 11, 45, "Text1"],
Cell[2739610, 79266, 272, 11, 45, "Text1"],
Cell[2739885, 79279, 267, 11, 45, "Text1"],
Cell[2740155, 79292, 509, 24, 45, "Text1"],
Cell[2740667, 79318, 255, 11, 45, "Text1"],
Cell[2740925, 79331, 373, 18, 45, "Text1"],
Cell[2741301, 79351, 226, 10, 45, "Text1"],
Cell[2741530, 79363, 367, 16, 45, "Text1"],
Cell[2741900, 79381, 224, 10, 45, "Text1"],
Cell[2742127, 79393, 231, 10, 45, "Text1"],
Cell[2742361, 79405, 265, 11, 45, "Text1"],
Cell[2742629, 79418, 267, 11, 45, "Text1"],
Cell[2742899, 79431, 411, 19, 45, "Text1"],
Cell[2743313, 79452, 225, 10, 45, "Text1"],
Cell[2743541, 79464, 302, 14, 45, "Text1"],
Cell[2743846, 79480, 226, 10, 45, "Text1"],
Cell[2744075, 79492, 264, 11, 45, "Text1"],
Cell[2744342, 79505, 262, 11, 45, "Text1"],
Cell[2744607, 79518, 227, 10, 45, "Text1"],
Cell[2744837, 79530, 227, 10, 45, "Text1"],
Cell[2745067, 79542, 260, 11, 45, "Text1"],
Cell[2745330, 79555, 295, 14, 45, "Text1"],
Cell[2745628, 79571, 232, 10, 45, "Text1"],
Cell[2745863, 79583, 225, 10, 45, "Text1"],
Cell[2746091, 79595, 305, 12, 45, "Text1"],
Cell[2746399, 79609, 485, 22, 46, "Text1"],
Cell[2746887, 79633, 225, 10, 45, "Text1"],
Cell[2747115, 79645, 464, 21, 46, "Text1"],
Cell[2747582, 79668, 433, 20, 46, "Text1"],
Cell[2748018, 79690, 220, 10, 45, "Text1"],
Cell[2748241, 79702, 216, 10, 45, "Text1"],
Cell[2748460, 79714, 254, 11, 45, "Text1"],
Cell[2748717, 79727, 329, 15, 45, "Text1"],
Cell[2749049, 79744, 222, 10, 45, "Text1"],
Cell[2749274, 79756, 219, 10, 45, "Text1"],
Cell[2749496, 79768, 228, 10, 45, "Text1"],
Cell[2749727, 79780, 229, 10, 45, "Text1"],
Cell[2749959, 79792, 221, 10, 45, "Text1"],
Cell[2750183, 79804, 221, 10, 45, "Text1"],
Cell[2750407, 79816, 218, 10, 45, "Text1"],
Cell[2750628, 79828, 224, 10, 45, "Text1"],
Cell[2750855, 79840, 1046, 50, 46, "Text1"],
Cell[2751904, 79892, 756, 34, 46, "Text1"],
Cell[2752663, 79928, 235, 10, 45, "Text1"],
Cell[2752901, 79940, 236, 10, 45, "Text1"],
Cell[2753140, 79952, 218, 10, 45, "Text1"],
Cell[2753361, 79964, 222, 10, 45, "Text1"],
Cell[2753586, 79976, 295, 14, 45, "Text1"],
Cell[2753884, 79992, 219, 10, 45, "Text1"],
Cell[2754106, 80004, 220, 10, 45, "Text1"],
Cell[2754329, 80016, 697, 32, 46, "Text1"],
Cell[2755029, 80050, 228, 10, 45, "Text1"],
Cell[2755260, 80062, 279, 12, 45, "Text1"],
Cell[2755542, 80076, 223, 10, 45, "Text1"],
Cell[2755768, 80088, 279, 12, 45, "Text1"],
Cell[2756050, 80102, 256, 11, 45, "Text1"],
Cell[2756309, 80115, 222, 10, 45, "Text1"],
Cell[2756534, 80127, 233, 10, 45, "Text1"],
Cell[2756770, 80139, 385, 16, 45, "Text1"],
Cell[2757158, 80157, 374, 16, 45, "Text1"],
Cell[2757535, 80175, 448, 20, 45, "Text1"],
Cell[2757986, 80197, 374, 16, 45, "Text1"],
Cell[2758363, 80215, 220, 10, 45, "Text1"],
Cell[2758586, 80227, 425, 18, 45, "Text1"],
Cell[2759014, 80247, 267, 11, 45, "Text1"],
Cell[2759284, 80260, 236, 10, 45, "Text1"],
Cell[2759523, 80272, 355, 16, 46, "Text1"],
Cell[2759881, 80290, 223, 10, 45, "Text1"],
Cell[2760107, 80302, 223, 10, 45, "Text1"],
Cell[2760333, 80314, 241, 10, 45, "Text1"],
Cell[2760577, 80326, 314, 14, 45, "Text1"],
Cell[2760894, 80342, 302, 12, 45, "Text1"],
Cell[2761199, 80356, 316, 12, 45, "Text1"],
Cell[2761518, 80370, 302, 12, 45, "Text1"],
Cell[2761823, 80384, 308, 12, 45, "Text1"],
Cell[2762134, 80398, 244, 10, 45, "Text1"],
Cell[2762381, 80410, 242, 10, 45, "Text1"],
Cell[2762626, 80422, 259, 11, 45, "Text1"],
Cell[2762888, 80435, 235, 10, 45, "Text1"],
Cell[2763126, 80447, 218, 10, 45, "Text1"],
Cell[2763347, 80459, 356, 16, 46, "Text1"],
Cell[2763706, 80477, 225, 10, 45, "Text1"],
Cell[2763934, 80489, 239, 10, 45, "Text1"],
Cell[2764176, 80501, 237, 10, 45, "Text1"],
Cell[2764416, 80513, 221, 10, 45, "Text1"],
Cell[2764640, 80525, 227, 10, 45, "Text1"],
Cell[2764870, 80537, 263, 11, 45, "Text1"],
Cell[2765136, 80550, 219, 10, 45, "Text1"],
Cell[2765358, 80562, 220, 10, 45, "Text1"],
Cell[2765581, 80574, 229, 10, 45, "Text1"],
Cell[2765813, 80586, 287, 12, 45, "Text1"],
Cell[2766103, 80600, 229, 10, 45, "Text1"],
Cell[2766335, 80612, 345, 15, 45, "Text1"],
Cell[2766683, 80629, 339, 15, 45, "Text1"],
Cell[2767025, 80646, 273, 11, 45, "Text1"],
Cell[2767301, 80659, 292, 12, 45, "Text1"],
Cell[2767596, 80673, 259, 11, 45, "Text1"],
Cell[2767858, 80686, 218, 10, 45, "Text1"],
Cell[2768079, 80698, 223, 10, 45, "Text1"],
Cell[2768305, 80710, 241, 10, 45, "Text1"],
Cell[2768549, 80722, 302, 14, 45, "Text1"],
Cell[2768854, 80738, 226, 10, 45, "Text1"],
Cell[2769083, 80750, 255, 11, 45, "Text1"],
Cell[2769341, 80763, 481, 22, 46, "Text1"],
Cell[2769825, 80787, 220, 10, 45, "Text1"],
Cell[2770048, 80799, 353, 16, 46, "Text1"],
Cell[2770404, 80817, 232, 10, 45, "Text1"],
Cell[2770639, 80829, 222, 10, 45, "Text1"],
Cell[2770864, 80841, 222, 10, 45, "Text1"],
Cell[2771089, 80853, 222, 10, 45, "Text1"],
Cell[2771314, 80865, 253, 11, 45, "Text1"],
Cell[2771570, 80878, 218, 10, 45, "Text1"],
Cell[2771791, 80890, 283, 12, 45, "Text1"],
Cell[2772077, 80904, 294, 14, 45, "Text1"],
Cell[2772374, 80920, 295, 14, 45, "Text1"],
Cell[2772672, 80936, 629, 28, 46, "Text1"],
Cell[2773304, 80966, 224, 10, 45, "Text1"],
Cell[2773531, 80978, 369, 16, 45, "Text1"],
Cell[2773903, 80996, 277, 12, 45, "Text1"],
Cell[2774183, 81010, 463, 21, 46, "Text1"],
Cell[2774649, 81033, 287, 12, 45, "Text1"],
Cell[2774939, 81047, 288, 12, 45, "Text1"],
Cell[2775230, 81061, 421, 18, 45, "Text1"],
Cell[2775654, 81081, 438, 20, 46, "Text1"],
Cell[2776095, 81103, 288, 12, 45, "Text1"],
Cell[2776386, 81117, 288, 12, 45, "Text1"],
Cell[2776677, 81131, 225, 10, 45, "Text1"],
Cell[2776905, 81143, 353, 16, 46, "Text1"],
Cell[2777261, 81161, 233, 10, 45, "Text1"],
Cell[2777497, 81173, 219, 10, 45, "Text1"],
Cell[2777719, 81185, 221, 10, 45, "Text1"],
Cell[2777943, 81197, 254, 11, 45, "Text1"],
Cell[2778200, 81210, 522, 24, 45, "Text1"],
Cell[2778725, 81236, 362, 18, 45, "Text1"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2779136, 81260, 52, 1, 141, "Section1",
 CellTags->"ind:3705"],
Cell[2779191, 81263, 50, 1, 53, "Text1"],
Cell[CellGroupData[{
Cell[2779266, 81268, 140, 3, 108, "Text1",
 CellTags->{"cap:domandeorale", "iaTes:3706"}],
Cell[2779409, 81273, 185, 4, 106, "Text1"],
Cell[2779597, 81279, 248, 4, 106, "Text1"],
Cell[2779848, 81285, 286, 5, 106, "Text1"],
Cell[2780137, 81292, 106, 3, 53, "Text1"],
Cell[2780246, 81297, 163, 3, 106, "Text1"],
Cell[2780412, 81302, 207, 4, 106, "Text1"],
Cell[2780622, 81308, 350008, 8012, 488, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[3130667, 89325, 135, 3, 140, "Text1",
 CellTags->{"cap:quizfinale", "iaTes:3735"}],
Cell[3130805, 89330, 690, 13, 260, "Text1"],
Cell[3131498, 89345, 234944, 6297, 297, "Output"]
}, Closed]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature 3wDfHWskobutLA18QlL#Aurl *)
